#include "stdinc.inc"
#include "textures.inc"
#include "stones.inc"
#include "metals.inc"
#include "finish.inc"
#include "golds.inc"
#include "stars.inc"
#include "woods.inc"
#include "skies.inc"
#include "glass.inc"
#include "poseray_mat_macros.inc"
 
#include "rad_def.inc"
 
global_settings {
   max_trace_level 15
   assumed_gamma 1
 
   #local p_start=64/max(image_width,image_height);
   #local p_end_final=2/max(image_width,image_height);
radiosity {
     pretrace_start p_start
     pretrace_end   p_end_final
     count 800
     nearest_count 5
     error_bound 0.05
     recursion_limit 1
     low_error_factor .5
     gray_threshold 0.0
     minimum_reuse 0.015
     brightness 1
     adc_bailout 0.01/2
} 
//just in case for SSLT materials
subsurface {}
mm_per_unit 25.4
}

 
//CAMERA PoseRayCAMERA
camera {
        perspective
        up <0,1,0>
        right -x*image_width/image_height
        location <-1.013259,26.82725,309.1711>
        look_at <-1.013259,26.82725,308.1711>
        angle 17.80539 // horizontal FOV angle
        rotate <0,0,0> //roll
        rotate <-20.76259,0,0> //pitch
        rotate <0,-44.63217,0> //yaw
        translate <0.9948325,25,-0.035755>
        }
         
  

//Materials
#include "material_preview_scene.inc"      


#if (scenetype!=1)
light_source {<-175,175,100> color rgb <1.00,1.00,1.00>*800 spotlight tightness 2 falloff 37 radius 18.5 point_at <0,50,0> fade_power 2 fade_distance 5}
background { color srgb<0,0,0>  }
sphere {<0,0,0>,10000 texture{pigment {image_map {hdr "room-luv.hdr" interpolate 2 map_type 1 }	}finish{diffuse 0 ambient 0 emission 1 specular 0 phong 0 reflection{0}}}
rotate y*90  no_shadow no_radiosity hollow }
sphere {<0,0,0>,15000 texture{ pigment {color srgb 1 } finish{diffuse 0 ambient 0 emission 0.5 specular 0 phong 0 reflection{0}} } rotate y*-45 no_shadow no_reflection hollow}
#end

//==================================================
//Map definitions
#declare p_map1=pigment {image_map{png "grid_tile.png" gamma 1.0  transmit all 0 } }
 
//==================================================
//Material definitions
#declare ceiling_=
#declare PR_MAP_DIFFUSE = pigment {image_map{png "ceiling_reflection.png" gamma srgb interpolate 2 transmit all 0}}
#declare PR_DIFFUSE=PR_MAP_DIFFUSE;
#declare F1=finish{specular albedo 0 //Max highlight intensity: 0 -> 1
                   roughness 0.00286312 //surface roughness: 0.0005 -> 1
                   phong albedo 0 phong_size 0 //Phong specular disabled
                   
                   ambient <0,0,0> emission 1 //ambient RGB color: 0->1 for each component
                   diffuse 0 
                   reflection{0 } conserve_energy //reflection amount: 0 -> 1
                   }
material{
         texture{uv_mapping
                 pigment{PR_DIFFUSE }
                 finish{F1}
                }
        }
//==================================================
#declare wall2_= 
#declare PR_DIFFUSE=pigment{p_map1}


#declare F1=finish{specular albedo 0 //Max highlight intensity: 0 -> 1
                   roughness 0.00286312 //surface roughness: 0.0005 -> 1
                   phong albedo 0 phong_size 0 //Phong specular disabled
                   
                   ambient <0,0,0> emission srgb <0.00,0.00,0.00> //ambient RGB color: 0->1 for each component
                   diffuse albedo 0.6 
                   reflection{0 } conserve_energy //reflection amount: 0 -> 1
                   }


#declare T1= 
            texture{pigment{color srgb <0.64,0.64,0.64> transmit  0/100} 
                        finish{ambient 0}}
            texture{pigment{PR_DIFFUSE scale<0.1,0.1,1> }
                        finish{F1}
                    }


material{
         texture{uv_mapping
                 T1
                }
}
//==================================================
#declare wall1_= 
#declare PR_DIFFUSE=pigment{p_map1}


#declare F1=finish{specular albedo 0 //Max highlight intensity: 0 -> 1
                   roughness 0.00286312 //surface roughness: 0.0005 -> 1
                   phong albedo 0 phong_size 0 //Phong specular disabled
                   
                   ambient <0,0,0> emission srgb <0.00,0.00,0.00> //ambient RGB color: 0->1 for each component
                   diffuse albedo 0.6 
                   reflection{0 } conserve_energy //reflection amount: 0 -> 1
                   }


#declare T1= 
            texture{pigment{color srgb <0.64,0.64,0.64> transmit  0/100} 
                        finish{ambient 0}}
            texture{pigment{PR_DIFFUSE scale<0.1,0.1,1> }
                        finish{F1}
                    }


material{
         texture{uv_mapping
                 T1
                }
}
//==================================================
#declare floor_= 
#declare PR_DIFFUSE=pigment{p_map1}


#declare F1=finish{specular albedo 0 //Max highlight intensity: 0 -> 1
                   roughness 0.00286312 //surface roughness: 0.0005 -> 1
                   phong albedo 0 phong_size 0 //Phong specular disabled
                   
                   ambient <0,0,0> emission srgb <0.00,0.00,0.00> //ambient RGB color: 0->1 for each component
                   diffuse albedo 0.6 
                   reflection{0 } conserve_energy //reflection amount: 0 -> 1
                   }


#declare T1= 
            texture{pigment{color srgb <0.64,0.64,0.64> transmit  0/100} 
                        finish{ambient 0}}
            texture{pigment{PR_DIFFUSE scale<0.1,0.1,1> }
                        finish{F1}
                    }


material{
         texture{uv_mapping
                 T1
                }
}
//==================================================
#declare inner_sphere_=
//size of the image map in uv coordinate fraction
#declare sizeu=0.125;
#declare sizev=0.25;
//position of the center of the scaled image map in uv coordinates (0-1)
#declare posu=0.5;
#declare posv=0.5;

material{
//background
texture{pigment{uv_mapping image_map{png "grid_tile.png" gamma srgb interpolate 2 transmit all 0 }   translate<0.5,0.5,0> scale<0.125,0.25,1>}
finish{ambient 0}}
//logo
         texture{
                 pigment{uv_mapping image_map{jpeg "logo_large_c.jpg" gamma srgb interpolate 2 transmit all 0 once}   scale<sizeu,sizev,1> translate<posu-sizeu/2,posv-sizev/2,0>}
                finish{ambient 0}
                }
        }


//////

 
//Geometry
#declare preview_scene4b_ceiling_=mesh2{
vertex_vectors{
4,
<-125,250,125>,
<125,250,125>,
<125,250,-125>,
<-125,250,-125>
}
normal_vectors{
4,
<0,1,0>,
<0,1,0>,
<0,1,0>,
<0,1,0>
}
uv_vectors{
4,
<0,0>,
<1,0>,
<1,1>,
<0,1>
}
face_indices{
2,
<0,1,2>,
<0,2,3>
}
uv_indices{
2,
<0,1,2>,
<0,2,3>
}
normal_indices{
2,
<0,1,2>,
<0,2,3>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_wall2_=mesh2{
vertex_vectors{
4,
<125,0,125>,
<125.0001,0,-125>,
<125,250,-125>,
<124.9999,250,125>
}
normal_vectors{
4,
<1,1E-7,1E-7>,
<1,1E-7,1E-7>,
<1,1E-7,1E-7>,
<1,1E-7,1E-7>
}
uv_vectors{
4,
<0,0>,
<1,0>,
<1,1>,
<0,1>
}
face_indices{
2,
<0,1,2>,
<0,2,3>
}
uv_indices{
2,
<0,1,2>,
<0,2,3>
}
normal_indices{
2,
<0,1,2>,
<0,2,3>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_wall1_=mesh2{
vertex_vectors{
4,
<-125,0,-125>,
<125,0,-125>,
<125,250,-125>,
<-125,250,-125>
}
normal_vectors{
4,
<0,0,1>,
<0,0,1>,
<0,0,1>,
<0,0,1>
}
uv_vectors{
4,
<0,0>,
<1,0>,
<1,1>,
<0,1>
}
face_indices{
2,
<0,1,2>,
<0,2,3>
}
uv_indices{
2,
<0,1,2>,
<0,2,3>
}
normal_indices{
2,
<0,1,2>,
<0,2,3>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_floor_=mesh2{
vertex_vectors{
4,
<-125,0,125>,
<125,0,125>,
<125,0,-125>,
<-125,0,-125>
}
normal_vectors{
4,
<0,1,0>,
<0,1,0>,
<0,1,0>,
<0,1,0>
}
uv_vectors{
4,
<0,0>,
<1,0>,
<1,1>,
<0,1>
}
face_indices{
2,
<0,1,2>,
<0,2,3>
}
uv_indices{
2,
<0,1,2>,
<0,2,3>
}
normal_indices{
2,
<0,1,2>,
<0,2,3>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_preview_material2_=mesh2{
vertex_vectors{
8,
<-25,50.25,-25>,
<25,50.25,-25>,
<25,0.25,-25>,
<-25,0.25,-25>,
<25,50.25,25>,
<25,0.25,25>,
<-25,50.25,25>,
<-25,0.25,25>
}
normal_vectors{
24,
<-6.123032E-17,0,-1>,
<-6.123032E-17,0,-1>,
<-6.123032E-17,0,-1>,
<-6.123032E-17,0,-1>,
<1,0,-6.123032E-17>,
<1,0,-6.123032E-17>,
<1,0,-6.123032E-17>,
<1,0,-6.123032E-17>,
<6.123032E-17,0,1>,
<6.123032E-17,0,1>,
<6.123032E-17,0,1>,
<6.123032E-17,0,1>,
<-1,0,6.123032E-17>,
<-1,0,6.123032E-17>,
<-1,0,6.123032E-17>,
<-1,0,6.123032E-17>,
<0,-1,0>,
<0,-1,0>,
<0,-1,0>,
<0,-1,0>,
<0,1,0>,
<0,1,0>,
<0,1,0>,
<0,1,0>
}
uv_vectors{
16,
<0,1>,
<1,1>,
<1,0>,
<0,0>,
<0,1>,
<1,1>,
<1,0>,
<0,0>,
<5.551115E-17,1>,
<5.551115E-17,0>,
<1,1>,
<1,0>,
<0,1>,
<1,1>,
<1,5.551115E-17>,
<0,5.551115E-17>
}
face_indices{
12,
<0,1,2>,
<0,2,3>,
<1,4,5>,
<1,5,2>,
<4,6,7>,
<4,7,5>,
<6,0,3>,
<6,3,7>,
<3,2,5>,
<3,5,7>,
<6,4,1>,
<6,1,0>
}
uv_indices{
12,
<0,1,2>,
<0,2,3>,
<4,5,6>,
<4,6,7>,
<5,8,9>,
<5,9,6>,
<10,0,3>,
<10,3,11>,
<3,12,13>,
<3,13,11>,
<14,5,4>,
<14,4,15>
}
normal_indices{
12,
<0,1,2>,
<0,2,3>,
<4,5,6>,
<4,6,7>,
<8,9,10>,
<8,10,11>,
<12,13,14>,
<12,14,15>,
<16,17,18>,
<16,18,19>,
<20,21,22>,
<20,22,23>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_preview_material1_=mesh2{
vertex_vectors{
32770,
<-25.99902,72.42185,-11.4495>,
<-25.65018,71.9443,-11.87845>,
<-25.70445,71.49865,-11.4328>,
<-26.05408,71.97015,-10.99778>,
<-25.74327,71.0522,-10.98632>,
<-26.09342,71.5176,-10.54525>,
<-25.7666,70.6052,-10.53932>,
<-26.11705,71.0645,-10.09218>,
<-25.7744,70.15795,-10.09208>,
<-26.12495,70.61115,-9.638825>,
<-25.28588,71.47195,-12.30007>,
<-25.3394,71.03265,-11.86075>,
<-25.37768,70.5925,-11.42062>,
<-25.40065,70.15185,-10.97997>,
<-25.40833,69.71095,-10.53905>,
<-24.90638,71.00505,-12.7141>,
<-24.95907,70.57235,-12.28138>,
<-24.99678,70.1388,-11.84785>,
<-25.01943,69.70475,-11.41382>,
<-25.02698,69.27045,-10.97953>,
<-24.51182,70.5439,-13.1203>,
<-24.5637,70.118,-12.69443>,
<-24.6008,69.6914,-12.26778>,
<-24.6231,69.26425,-11.8406>,
<-24.63055,68.8368,-11.4132>,
<-26.388,72.44675,-10.55598>,
<-26.33227,72.9043,-11.01347>,
<-26.70605,72.9283,-10.10765>,
<-26.64965,73.3913,-10.57065>,
<-27.00802,73.41435,-9.65305>,
<-26.951,73.88265,-10.1213>,
<-27.29373,73.9048,-9.19245>,
<-27.23607,74.378,-9.66565>,
<-26.42785,71.98845,-10.09765>,
<-26.7464,72.4644,-9.643775>,
<-27.04883,72.9453,-9.18395>,
<-27.33495,73.4307,-8.7184>,
<-26.4518,71.52955,-9.63875>,
<-26.77062,72.00005,-9.179375>,
<-27.07333,72.4756,-8.714275>,
<-27.35972,72.9561,-8.24375>,
<-26.4598,71.0704,-9.1796>,
<-26.77872,71.53535,-8.714675>,
<-27.08153,72.0057,-8.244325>,
<-27.368,72.48115,-7.768825>,
<-26.2607,73.36065,-11.46988>,
<-25.92837,72.8725,-11.90012>,
<-26.17332,73.8157,-11.9249>,
<-25.84212,73.32175,-12.34938>,
<-26.07022,74.26905,-12.37828>,
<-25.7403,73.7694,-12.79702>,
<-25.95137,74.72055,-12.82972>,
<-25.62298,74.21515,-13.24275>,
<-26.57723,73.85325,-11.03257>,
<-26.4888,74.31375,-11.49307>,
<-26.38445,74.77255,-11.9519>,
<-26.26418,75.22945,-12.4088>,
<-26.87775,74.34975,-10.58842>,
<-26.78833,74.8155,-11.05415>,
<-26.6828,75.2795,-11.51817>,
<-26.56115,75.74155,-11.98023>,
<-27.16207,74.8501,-10.13772>,
<-27.0717,75.3207,-10.60838>,
<-26.96505,75.78965,-11.0773>,
<-26.84213,76.2566,-11.54425>,
<-25.58045,72.3889,-12.32303>,
<-25.21715,71.91025,-12.73832>,
<-24.83868,71.43675,-13.1458>,
<-24.4452,70.96875,-13.54515>,
<-25.49535,72.83215,-12.76625>,
<-25.13327,72.34715,-13.17527>,
<-24.75605,71.8671,-13.57617>,
<-24.3639,71.39235,-13.9687>,
<-25.39493,73.27375,-13.20787>,
<-25.03425,72.7825,-13.61063>,
<-24.6585,72.29595,-14.005>,
<-24.2679,71.81435,-14.39075>,
<-25.27915,73.7135,-13.64763>,
<-24.92012,73.216,-14.04413>,
<-24.5461,72.72295,-14.432>,
<-24.15727,72.2346,-14.81097>,
<-21.84845,96.286,12.9928>,
<-22.11012,96.09125,12.76158>,
<-22.1569,95.7071,13.14572>,
<-21.8947,95.9064,13.3724>,
<-22.19038,95.32225,13.53058>,
<-21.92778,95.5261,13.7527>,
<-22.21048,94.93695,13.91587>,
<-21.94762,95.14535,14.13342>,
<-22.2172,94.55145,14.30143>,
<-21.95428,94.7644,14.5144>,
<-22.35625,95.90145,12.5375>,
<-22.40355,95.51305,12.92592>,
<-22.4374,95.1239,13.31505>,
<-22.45773,94.7343,13.70465>,
<-22.4645,94.3445,14.09447>,
<-22.59202,95.71495,12.31815>,
<-22.63983,95.32245,12.71068>,
<-22.67403,94.9292,13.1039>,
<-22.69458,94.5355,13.4976>,
<-22.70143,94.14155,13.89155>,
<-22.8226,95.5301,12.10117>,
<-22.8709,95.13355,12.4977>,
<-22.90545,94.73635,12.89495>,
<-22.9262,94.3386,13.29268>,
<-22.93312,93.94065,13.69063>,
<-21.61172,96.1127,13.6082>,
<-21.5661,96.4874,13.2335>,
<-21.30282,96.3277,13.85542>,
<-21.25783,96.69705,13.48607>,
<-20.96277,96.55315,14.11635>,
<-20.9185,96.9166,13.7529>,
<-20.58642,96.7908,14.39328>,
<-20.54295,97.14775,14.03635>,
<-21.64438,95.73735,13.98357>,
<-21.335,95.9577,14.22543>,
<-20.99445,96.18905,14.48045>,
<-20.61753,96.43325,14.75085>,
<-21.66398,95.3615,14.3594>,
<-21.35432,95.58725,14.5959>,
<-21.01347,95.82455,14.845>,
<-20.6362,96.07525,15.10882>,
<-21.67053,94.98545,14.73545>,
<-21.36077,95.21655,14.96657>,
<-21.01983,95.45975,15.20975>,
<-20.64243,95.71705,15.46705>,
<-21.50747,96.8612,12.85972>,
<-21.78908,96.6647,12.6141>,
<-21.43593,97.23385,12.48705>,
<-21.7166,97.04225,12.23658>,
<-21.35148,97.6052,12.11575>,
<-21.63103,97.41845,11.8604>,
<-21.25415,97.9749,11.746>,
<-21.53243,97.793,11.48583>,
<-21.20005,97.0655,13.11763>,
<-21.12953,97.4328,12.7503>,
<-21.04627,97.7988,12.3843>,
<-20.95035,98.16325,12.01985>,
<-20.86165,97.2792,13.39035>,
<-20.79225,97.64065,13.02887>,
<-20.71032,98.00085,12.6687>,
<-20.61593,98.35945,12.31008>,
<-20.48713,97.5038,13.6803>,
<-20.41895,97.85875,13.3253>,
<-20.3385,98.2125,12.97162>,
<-20.2458,98.5647,12.61942>,
<-22.05002,96.4745,12.37835>,
<-22.29547,96.28895,12.15>,
<-22.53063,96.10655,11.92657>,
<-22.76057,95.92565,11.7056>,
<-21.97668,96.85655,11.9963>,
<-22.2213,96.67525,11.76367>,
<-22.45565,96.4969,11.53618>,
<-22.68485,96.32005,11.31123>,
<-21.89008,97.23725,11.61563>,
<-22.13375,97.06015,11.37878>,
<-22.36718,96.8859,11.1472>,
<-22.59548,96.71295,10.91827>,
<-21.7903,97.61625,11.23658>,
<-22.03288,97.44345,10.9955>,
<-22.26523,97.2732,10.75988>,
<-22.49247,97.10425,10.52703>,
<-22.78835,68.7624,-14.66175>,
<-22.32252,68.3341,-15.02517>,
<-22.36978,67.94625,-14.63735>,
<-22.83657,68.36645,-14.26583>,
<-22.40355,67.5577,-14.2488>,
<-22.87107,67.9698,-13.86918>,
<-22.42385,67.1687,-13.8598>,
<-22.8918,67.5727,-13.47205>,
<-22.43063,66.77945,-13.47055>,
<-22.8987,67.1753,-13.07467>,
<-21.84328,67.9131,-15.3794>,
<-21.8895,67.5336,-14.99987>,
<-21.92258,67.1534,-14.61968>,
<-21.94243,66.77275,-14.23903>,
<-21.94905,66.39185,-13.85815>,
<-21.35088,67.49975,-15.72415>,
<-21.39605,67.1288,-15.3532>,
<-21.42838,66.7572,-14.98157>,
<-21.4478,66.3851,-14.6095>,
<-21.45427,66.0128,-14.2372>,
<-20.8456,67.0943,-16.05927>,
<-20.88973,66.7321,-15.6971>,
<-20.92128,66.36925,-15.33425>,
<-20.94022,66.00595,-14.971>,
<-20.94655,65.6425,-14.6075>,
<-23.28965,68.794,-13.88555>,
<-23.24047,69.19775,-14.28932>,
<-23.72873,69.2286,-13.49673>,
<-23.6786,69.64005,-13.90813>,
<-24.1535,69.67005,-13.0996>,
<-24.10248,70.0888,-13.51838>,
<-23.32482,68.38945,-13.48102>,
<-23.76455,68.81645,-13.08458>,
<-24.18998,69.2505,-12.6801>,
<-23.34595,67.9845,-13.07602>,
<-23.7861,68.4038,-12.67195>,
<-24.2119,68.8305,-12.26007>,
<-23.35303,67.5792,-12.67078>,
<-23.79328,67.99095,-12.25905>,
<-24.2192,68.41025,-11.83977>,
<-23.1773,69.6006,-14.69215>,
<-22.72642,69.15735,-15.05673>,
<-23.1002,70.0022,-15.09375>,
<-22.6508,69.55115,-15.45052>,
<-23.00918,70.40235,-15.49387>,
<-22.56158,69.9435,-15.84288>,
<-22.9043,70.8008,-15.8923>,
<-22.45873,70.33415,-16.23355>,
<-23.61425,70.05045,-14.31852>,
<-23.5357,70.4596,-14.7277>,
<-23.44295,70.86725,-15.13537>,
<-23.3361,71.27325,-15.54132>,
<-24.03697,70.50655,-13.93612>,
<-23.95703,70.92305,-14.35263>,
<-23.86263,71.33805,-14.7676>,
<-23.75385,71.75125,-15.18083>,
<-22.26185,68.72095,-15.41208>,
<-21.7839,68.2917,-15.758>,
<-21.29285,67.8698,-16.09423>,
<-20.78895,67.4556,-16.42057>,
<-22.1878,69.10675,-15.79783>,
<-21.71143,68.6692,-16.13545>,
<-21.222,68.2388,-16.46317>,
<-20.71977,67.8158,-16.7808>,
<-22.10037,69.49105,-16.18215>,
<-21.6259,69.04525,-16.51152>,
<-21.1384,68.60635,-16.83077>,
<-20.63815,68.1747,-17.1397>,
<-21.99962,69.87375,-16.56485>,
<-21.52732,69.41975,-16.886>,
<-21.04202,68.9724,-17.19683>,
<-20.54407,68.53205,-17.49707>,
<-26.03507,92.26645,8.3901>,
<-26.34667,91.84775,7.928>,
<-26.40245,91.39005,8.38575>,
<-26.09018,91.81415,8.842425>,
<-26.44233,90.9314,8.84435>,
<-26.12957,91.36095,9.2956>,
<-26.46628,90.4723,9.303475>,
<-26.15325,90.90725,9.7493>,
<-26.47427,90.0129,9.762875>,
<-26.16115,90.45325,10.20328>,
<-26.65325,91.4136,7.45115>,
<-26.70968,90.95055,7.914225>,
<-26.75,90.4866,8.37815>,
<-26.77425,90.02215,8.842625>,
<-26.78233,89.55735,9.307375>,
<-26.951,90.96715,6.9632>,
<-27.00802,90.4989,7.43145>,
<-27.04883,90.0298,7.90055>,
<-27.07335,89.5601,8.370225>,
<-27.08153,89.0902,8.840175>,
<-27.23607,90.51155,6.46785>,
<-27.29373,90.0383,6.94105>,
<-27.33495,89.56425,7.415125>,
<-27.35972,89.0896,7.88975>,
<-27.368,88.61465,8.364675>,
<-25.77668,92.21965,9.280625>,
<-25.72223,92.6665,8.833725>,
<-25.46578,92.6033,9.69675>,
<-25.41197,93.0448,9.25525>,
<-25.16127,92.96195,10.08717>,
<-25.10813,93.3982,9.65095>,
<-24.867,93.2924,10.4483>,
<-24.81447,93.7235,10.01717>,
<-25.8156,91.7719,9.72835>,
<-25.50422,92.161,10.13908>,
<-25.19928,92.52495,10.5242>,
<-24.90458,92.8605,10.88022>,
<-25.839,91.32365,10.1766>,
<-25.52735,91.71815,10.58193>,
<-25.2221,92.0874,10.96175>,
<-24.92713,92.42805,11.31265>,
<-25.8468,90.87515,10.62513>,
<-25.53505,91.27505,11.02502>,
<-25.22972,91.64955,11.39957>,
<-24.93465,91.99535,11.74535>,
<-25.65233,93.11235,8.3879>,
<-25.9643,92.7177,7.938825>,
<-25.56697,93.55685,7.943425>,
<-25.87792,93.1676,7.48895>,
<-25.46625,93.9997,7.50055>,
<-25.77597,93.61585,7.0407>,
<-25.35018,94.44065,7.059575>,
<-25.65847,94.0622,6.59435>,
<-25.34292,93.48525,8.814775>,
<-25.25863,93.9244,8.375675>,
<-25.1591,94.36195,7.93815>,
<-25.0444,94.79755,7.502475>,
<-25.0399,93.8334,9.21575>,
<-24.9566,94.26725,8.7819>,
<-24.85827,94.69955,8.3496>,
<-24.74495,95.13,7.91915>,
<-24.74705,94.15365,9.587075>,
<-24.66473,94.58245,9.158275>,
<-24.56755,95.00965,8.731025>,
<-24.45555,95.4351,8.305625>,
<-26.27508,92.30445,7.47135>,
<-26.58082,91.8756,6.989175>,
<-26.87775,91.43425,6.496075>,
<-27.16207,90.9836,5.995775>,
<-26.18765,92.7597,7.016075>,
<-26.4924,92.33615,6.5286>,
<-26.78833,91.9,6.03035>,
<-27.0717,91.45425,5.52515>,
<-26.08448,93.21335,6.56245>,
<-26.38803,92.79505,6.0697>,
<-26.6828,92.36405,5.566325>,
<-26.96505,91.92315,5.0562>,
<-25.96557,93.665,6.110775>,
<-26.26772,93.252,5.612775>,
<-26.56115,92.82605,5.1043>,
<-26.84213,92.39005,4.589275>,
<-18.7019,65.5558,-17.29913>,
<-18.13703,65.1932,-17.58305>,
<-18.17543,64.8781,-17.26795>,
<-18.7415,65.2309,-16.97417>,
<-18.20287,64.5624,-16.95225>,
<-18.7698,64.9054,-16.64868>,
<-18.21935,64.24635,-16.63618>,
<-18.7868,64.57945,-16.32275>,
<-18.22488,63.93005,-16.31992>,
<-18.79247,64.25335,-15.99665>,
<-17.56125,64.8398,-17.85625>,
<-17.5984,64.5347,-17.55112>,
<-17.62497,64.229,-17.24547>,
<-17.64095,63.923,-16.93943>,
<-17.64627,63.6168,-16.63322>,
<-16.97488,64.4959,-18.1185>,
<-17.0108,64.20095,-17.82358>,
<-17.0365,63.9055,-17.52813>,
<-17.05193,63.6097,-17.2323>,
<-17.05707,63.3137,-16.9363>,
<-16.37827,64.16165,-18.36965>,
<-16.41295,63.8771,-18.0851>,
<-16.43773,63.592,-17.80002>,
<-16.45263,63.3066,-17.5146>,
<-16.4576,63.021,-17.229>,
<-19.2963,65.5929,-16.67005>,
<-19.25555,65.92745,-17.0046>,
<-19.8395,65.96395,-16.3557>,
<-19.7976,66.3079,-16.69967>,
<-20.37075,66.3437,-16.03133>,
<-20.32773,66.6969,-16.3845>,
<-19.32545,65.25775,-16.33488>,
<-19.86945,65.61935,-16.0111>,
<-20.40152,65.9899,-15.6775>,
<-19.34295,64.9222,-15.99932>,
<-19.88747,65.2743,-15.6661>,
<-20.42,65.6357,-15.32325>,
<-19.3488,64.5864,-15.66358>,
<-19.89348,64.92915,-15.32088>,
<-20.42618,65.2812,-14.9688>,
<-19.20322,66.26125,-17.33835>,
<-18.65107,65.88,-17.62327>,
<-19.13932,66.59395,-17.67108>,
<-18.58902,66.20315,-17.94645>,
<-19.06392,66.92545,-18.0026>,
<-18.5158,66.52515,-18.26845>,
<-18.97703,67.2556,-18.33272>,
<-18.4314,66.84575,-18.58908>,
<-19.7438,66.65105,-17.0428>,
<-19.6781,66.99315,-17.3849>,
<-19.60057,67.334,-17.72577>,
<-19.51122,67.6734,-18.06518>,
<-20.27248,67.04925,-16.73682>,
<-20.20505,67.4005,-17.0881>,
<-20.12542,67.7505,-17.43807>,
<-20.0337,68.099,-17.78657>,
<-18.08775,65.50755,-17.89742>,
<-17.5135,65.1442,-18.16062>,
<-16.92875,64.7901,-18.41273>,
<-16.33377,64.44555,-18.65352>,
<-18.02757,65.821,-18.21082>,
<-17.45525,65.44765,-18.46408>,
<-16.87242,65.0834,-18.70605>,
<-16.27942,64.72855,-18.93655>,
<-17.95652,66.13325,-18.5231>,
<-17.38647,65.75005,-18.76645>,
<-16.80595,65.3757,-18.9983>,
<-16.2153,65.01055,-19.21852>,
<-17.87467,66.4442,-18.83405>,
<-17.30722,66.0511,-19.06752>,
<-16.72935,65.6667,-19.28932>,
<-16.14138,65.29135,-19.49932>,
<-28.2106,88.6316,4.45225>,
<-28.41213,88.1488,3.941325>,
<-28.47227,87.65515,4.434975>,
<-28.2703,88.1415,4.942375>,
<-28.51527,87.1606,4.9295>,
<-28.313,87.6505,5.4334>,
<-28.5411,86.6655,5.424625>,
<-28.33865,87.15885,5.925025>,
<-28.54973,86.17005,5.92005>,
<-28.34722,86.66695,6.41695>,
<-28.59658,87.66135,3.428225>,
<-28.6571,87.16455,3.92505>,
<-28.70038,86.66675,4.4228>,
<-28.72638,86.16845,4.92115>,
<-28.73505,85.6698,5.4198>,
<-28.7638,87.1697,2.913225>,
<-28.82468,86.66995,3.412975>,
<-28.8682,86.16925,3.913625>,
<-28.89435,85.668,4.4149>,
<-28.9031,85.16645,4.91645>,
<-28.91367,86.67395,2.39665>,
<-28.97488,86.1716,2.899025>,
<-29.01863,85.66835,3.402275>,
<-29.04492,85.1645,3.90615>,
<-29.0537,84.66035,4.410325>,
<-28.05135,88.62325,5.447>,
<-27.9921,89.10965,4.96065>,
<-27.8155,89.1002,5.948525>,
<-27.75678,89.58245,5.466275>,
<-27.56292,89.57195,6.44665>,
<-27.50473,90.04985,5.968775>,
<-28.09372,88.13605,5.934225>,
<-27.85753,88.61705,6.43165>,
<-27.60455,89.09325,6.9254>,
<-28.11917,87.64825,6.422025>,
<-27.88275,88.13335,6.915375>,
<-27.62958,88.61395,7.4047>,
<-28.12768,87.16015,6.91015>,
<-27.8912,87.6494,7.399375>,
<-27.63793,88.13435,7.8843>,
<-27.91603,89.5948,4.4755>,
<-28.13392,89.1206,3.963275>,
<-27.82315,90.0785,3.991775>,
<-28.04032,89.60805,3.4758>,
<-27.71352,90.56045,3.509825>,
<-27.92985,90.09375,2.9901>,
<-27.5872,91.04035,3.029925>,
<-27.80252,90.5774,2.50645>,
<-27.68133,90.06355,4.985175>,
<-27.58925,90.54315,4.50555>,
<-27.48053,91.02105,4.02765>,
<-27.35527,91.49695,3.551775>,
<-27.42997,90.5266,5.49205>,
<-27.33873,91.00185,5.016775>,
<-27.231,91.47545,4.5432>,
<-27.10688,91.94695,4.071675>,
<-28.3349,88.64125,3.448875>,
<-28.51885,88.15705,2.932575>,
<-28.68562,87.6682,2.414675>,
<-28.8351,87.1751,1.895525>,
<-28.24065,89.1322,2.9579>,
<-28.42398,88.6512,2.438425>,
<-28.5902,88.16525,1.917625>,
<-28.73918,87.67475,1.395875>,
<-28.12937,89.6214,2.468725>,
<-28.31198,89.1435,1.94605>,
<-28.47755,88.6605,1.4224>,
<-28.62592,88.1726,0.898075>,
<-28.00115,90.1085,1.981625>,
<-28.18293,89.6338,1.4558>,
<-28.34773,89.15365,0.929275>,
<-28.49545,88.66825,0.402375>,
<-13.89677,62.9254,-19.26025>,
<-13.25455,62.6424,-19.4538>,
<-13.2826,62.4121,-19.2235>,
<-13.92618,62.684,-19.0188>,
<-13.30265,62.1814,-18.9928>,
<-13.94723,62.44205,-18.7769>,
<-13.3147,61.9504,-18.7618>,
<-13.95985,62.1999,-18.53473>,
<-13.31873,61.7193,-18.5307>,
<-13.96408,61.9576,-18.29243>,
<-12.60433,62.3702,-19.63545>,
<-12.631,62.1512,-19.41645>,
<-12.6501,61.9318,-19.19707>,
<-12.66155,61.71215,-18.97743>,
<-12.66538,61.49235,-18.75763>,
<-11.94655,62.1089,-19.8051>,
<-11.97183,61.9013,-19.59755>,
<-11.9899,61.6934,-19.3896>,
<-12.00077,61.4852,-19.18143>,
<-12.0044,61.2769,-18.9731>,
<-11.28155,61.85875,-19.96265>,
<-11.30542,61.6627,-19.76665>,
<-11.3225,61.46635,-19.57027>,
<-11.33277,61.26975,-19.37367>,
<-11.3362,61.07305,-19.17695>,
<-14.5614,62.96655,-18.80248>,
<-14.53065,63.219,-19.05493>,
<-15.18785,63.2597,-18.57467>,
<-15.15578,63.52305,-18.838>,
<-15.80518,63.56325,-18.3355>,
<-15.77177,63.8373,-18.60953>,
<-14.5834,62.7136,-18.54955>,
<-15.2108,62.9959,-18.31087>,
<-15.82903,63.28875,-18.06097>,
<-14.5966,62.4604,-18.29635>,
<-15.22457,62.7318,-18.04675>,
<-15.84338,63.0139,-17.78612>,
<-14.60102,62.20705,-18.04298>,
<-15.22917,62.46755,-17.78247>,
<-15.84817,62.7389,-17.51112>,
<-14.49115,63.47085,-19.3068>,
<-13.859,63.1663,-19.5011>,
<-14.44295,63.72195,-19.55787>,
<-13.8129,63.4064,-19.74125>,
<-14.38605,63.97215,-19.80805>,
<-13.75847,63.64565,-19.9805>,
<-14.32047,64.22125,-20.05717>,
<-13.69575,63.88395,-20.21875>,
<-15.1146,63.78575,-19.10067>,
<-15.0643,64.0476,-19.36257>,
<-15.00495,64.30855,-19.6235>,
<-14.93655,64.56835,-19.88335>,
<-15.72893,64.11065,-18.88287>,
<-15.6766,64.3832,-19.15543>,
<-15.61483,64.65475,-19.42697>,
<-15.54365,64.92515,-19.69735>,
<-13.21853,62.87215,-19.68352>,
<-12.57008,62.58865,-19.85393>,
<-11.91408,62.31595,-20.01217>,
<-11.2509,62.0543,-20.15818>,
<-13.17455,63.10115,-19.91255>,
<-12.52828,62.80645,-20.07172>,
<-11.87445,62.5224,-20.2186>,
<-11.21347,62.2492,-20.35312>,
<-13.12263,63.3294,-20.14077>,
<-12.4789,63.02345,-20.28872>,
<-11.82765,62.7281,-20.4243>,
<-11.16928,62.44345,-20.54737>,
<-13.06283,63.55665,-20.368>,
<-12.42203,63.23955,-20.50483>,
<-11.77375,62.9329,-20.6291>,
<-11.11838,62.6369,-20.74077>,
<-29.33805,84.65725,0.32085>,
<-29.40012,84.14615,-0.198925>,
<-29.46235,83.63535,0.311875>,
<-29.40012,84.14755,0.830575>,
<-29.50685,83.12365,0.823625>,
<-29.44455,83.6369,1.341225>,
<-29.5336,82.61125,1.33595>,
<-29.47122,83.12565,1.8525>,
<-29.54252,82.0986,1.848625>,
<-29.48013,82.6141,2.36405>,
<-29.44455,83.6329,-0.7184>,
<-29.50685,83.1213,-0.206825>,
<-29.55143,82.6088,0.305675>,
<-29.5782,82.0957,0.8188>,
<-29.58715,81.5822,1.332225>,
<-29.47122,83.11775,-1.23725>,
<-29.5336,82.6057,-0.725225>,
<-29.5782,82.09275,-0.21225>,
<-29.605,81.57915,0.30135>,
<-29.61395,81.06525,0.815225>,
<-29.48013,82.601,-1.7552>,
<-29.54252,82.08885,-1.243>,
<-29.58715,81.57575,-0.729875>,
<-29.61395,81.062,-0.216125>,
<-29.6229,80.5479,0.297925>,
<-29.32023,84.65755,1.34895>,
<-29.2583,85.1659,0.8406>,
<-29.2227,85.16515,1.866675>,
<-29.16097,85.6718,1.360025>,
<-29.10755,85.6699,2.383475>,
<-29.04608,86.1746,1.878825>,
<-29.36453,84.1483,1.8582>,
<-29.26683,84.65755,2.37425>,
<-29.15152,85.1644,2.88905>,
<-29.39112,83.63845,2.368075>,
<-29.29335,84.1494,2.882425>,
<-29.17793,84.6582,3.395225>,
<-29.4,83.12825,2.878275>,
<-29.3022,83.6409,3.390925>,
<-29.18675,84.1517,3.9017>,
<-29.1788,85.67305,0.333475>,
<-29.2583,85.1658,-0.18765>,
<-29.08172,86.1786,-0.1721>,
<-29.16097,85.67275,-0.694625>,
<-28.96715,86.6824,-0.67585>,
<-29.04608,86.1779,-1.19975>,
<-28.8351,87.184,-1.17745>,
<-28.91367,86.6808,-1.7027>,
<-29.08172,86.1772,0.8546>,
<-28.98497,86.68115,0.3507>,
<-28.87078,87.1832,-0.151375>,
<-28.73918,87.68315,-0.6513>,
<-28.96715,86.67805,1.375375>,
<-28.87078,87.17995,0.873475>,
<-28.75702,87.68005,0.373375>,
<-28.62592,88.178,-0.1246>,
<-29.32023,84.65575,-0.7085>,
<-29.36453,84.14325,-1.22875>,
<-29.39112,83.6285,-1.748075>,
<-29.4,83.112,-2.26615>,
<-29.2227,85.16375,-1.21655>,
<-29.26683,84.65205,-1.73755>,
<-29.29335,84.1378,-2.257325>,
<-29.3022,83.62145,-2.775575>,
<-29.10755,85.66995,-1.722725>,
<-29.15152,85.159,-2.2445>,
<-29.17793,84.64525,-2.76475>,
<-29.18675,84.129,-3.28315>,
<-28.97488,86.174,-2.226775>,
<-29.01863,85.66375,-2.7493>,
<-29.04492,85.15045,-3.27>,
<-29.0537,84.6344,-3.78855>,
<-8.589375,60.9767,-20.46972>,
<-7.92625,60.7886,-20.5654>,
<-7.9406,60.65105,-20.42815>,
<-8.606325,60.8275,-20.32072>,
<-7.947825,60.51275,-20.29055>,
<-8.61695,60.67785,-20.1714>,
<-7.950275,60.3742,-20.15265>,
<-8.622375,60.52795,-20.02182>,
<-7.9503,60.2356,-20.0144>,
<-8.6238,60.37795,-19.87203>,
<-7.2743,60.6147,-20.64853>,
<-7.28545,60.48855,-20.52293>,
<-7.2881,60.3614,-20.39697>,
<-7.286375,60.2338,-20.27058>,
<-7.284425,60.10635,-20.14365>,
<-6.6371,60.45545,-20.71903>,
<-6.644375,60.3405,-20.60497>,
<-6.641025,60.2241,-20.4905>,
<-6.633725,60.1072,-20.37542>,
<-6.629075,59.9904,-20.25958>,
<-6.018275,60.31145,-20.77682>,
<-6.020825,60.2074,-20.67417>,
<-6.00985,60.1014,-20.57097>,
<-5.995325,59.9946,-20.46698>,
<-5.98715,59.8881,-20.36188>,
<-9.279175,61.0174,-20.20075>,
<-9.26005,61.1783,-20.36155>,
<-9.955625,61.22025,-20.06835>,
<-9.9347,61.39285,-20.24093>,
<-10.6322,61.43555,-19.9236>,
<-10.60975,61.6199,-20.10795>,
<-9.292225,60.85615,-20.03965>,
<-9.970425,61.0473,-19.89545>,
<-10.64825,61.25085,-19.73893>,
<-9.2997,60.6947,-19.87833>,
<-9.9792,60.87415,-19.72233>,
<-10.6579,61.06595,-19.55405>,
<-9.302025,60.53315,-19.71685>,
<-9.9821,60.7009,-19.54908>,
<-10.66113,60.88095,-19.36903>,
<-9.234425,61.3386,-20.52195>,
<-8.564875,61.12515,-20.61838>,
<-9.202775,61.49845,-20.6819>,
<-8.53405,61.27305,-20.76662>,
<-9.165575,61.6577,-20.8413>,
<-8.49805,61.4205,-20.9144>,
<-9.1233,61.81635,-21.00005>,
<-8.4581,61.56765,-21.06168>,
<-9.9076,61.565,-20.4131>,
<-9.8744,61.7366,-20.58475>,
<-9.83525,61.9076,-20.7558>,
<-9.7903,62.07795,-20.92612>,
<-10.5809,61.80375,-20.29183>,
<-10.5457,61.9871,-20.47518>,
<-10.50415,62.1698,-20.65785>,
<-10.45627,62.35165,-20.83972>,
<-7.9024,60.92525,-20.70235>,
<-7.2505,60.7394,-20.77383>,
<-6.612625,60.5683,-20.8328>,
<-5.99225,60.41245,-20.87925>,
<-7.87145,61.06115,-20.83895>,
<-7.2182,60.8633,-20.89888>,
<-6.577525,60.6801,-20.94645>,
<-5.95265,60.51215,-20.9817>,
<-7.8357,61.19675,-20.9752>,
<-7.181475,60.987,-21.02377>,
<-6.53835,60.79195,-21.06015>,
<-5.909325,60.6121,-21.08445>,
<-7.797525,61.33235,-21.11113>,
<-7.14445,61.11125,-21.14855>,
<-6.5017,60.9049,-21.17405>,
<-5.872125,60.71405,-21.1878>,
<-29.33805,80.525,-3.811425>,
<-29.2583,80.00525,-4.320075>,
<-29.32023,79.4969,-3.81175>,
<-29.40012,80.01525,-3.3017>,
<-29.36453,78.98765,-3.302475>,
<-29.44455,79.5046,-2.79105>,
<-29.39112,78.4778,-2.7926>,
<-29.47122,78.99335,-2.279775>,
<-29.4,77.9676,-2.282425>,
<-29.48013,78.4818,-1.768225>,
<-29.16097,79.4858,-4.82595>,
<-29.2227,78.9792,-4.3193>,
<-29.26683,78.4716,-3.811725>,
<-29.29335,77.9634,-3.30355>,
<-29.3022,77.4549,-2.795075>,
<-29.04608,78.967,-5.32875>,
<-29.10755,78.46235,-4.824075>,
<-29.15152,77.9568,-4.318525>,
<-29.17793,77.4506,-3.81235>,
<-29.18675,76.94415,-3.30585>,
<-28.91367,78.4492,-5.828125>,
<-28.97488,77.9468,-5.325775>,
<-29.01863,77.44355,-4.822525>,
<-29.04492,76.9397,-4.31865>,
<-29.0537,76.43555,-3.814475>,
<-29.46235,80.534,-2.7895>,
<-29.40012,81.04475,-3.3003>,
<-29.50685,81.0527,-2.27545>,
<-29.44455,81.56425,-2.787025>,
<-29.5336,81.57105,-1.759825>,
<-29.47122,82.0831,-2.271875>,
<-29.50685,80.02225,-2.277775>,
<-29.55143,80.54015,-1.762925>,
<-29.5782,81.0581,-1.246875>,
<-29.5336,79.5099,-1.765425>,
<-29.5782,80.02705,-1.249825>,
<-29.605,80.5445,-0.733275>,
<-29.54252,78.99725,-1.252775>,
<-29.58715,79.51365,-0.7364>,
<-29.61395,80.03065,-0.219375>,
<-29.32023,81.55435,-3.809875>,
<-29.2583,81.0335,-4.319925>,
<-29.2227,82.0624,-4.317925>,
<-29.16097,81.5405,-4.8269>,
<-29.10755,82.5686,-4.8241>,
<-29.04608,82.0456,-5.332025>,
<-28.97488,83.07265,-5.32815>,
<-28.91367,82.54855,-5.835>,
<-29.36453,82.0746,-3.297375>,
<-29.26683,82.5834,-3.806175>,
<-29.15152,83.09035,-4.313125>,
<-29.01863,83.59515,-4.817925>,
<-29.39112,82.5939,-2.782675>,
<-29.29335,83.1032,-3.29195>,
<-29.17793,83.6106,-3.799375>,
<-29.04492,84.11585,-4.304625>,
<-29.1788,80.5124,-4.8272>,
<-29.08172,79.99125,-5.331375>,
<-28.96715,79.4705,-5.832175>,
<-28.8351,78.95035,-6.329275>,
<-29.08172,81.01795,-5.3328>,
<-28.98497,80.49515,-5.8353>,
<-28.87078,79.97235,-6.3341>,
<-28.73918,79.44995,-6.8289>,
<-28.96715,81.5217,-5.836525>,
<-28.87078,80.9972,-6.337375>,
<-28.75702,80.47245,-6.8342>,
<-28.62595,79.94775,-7.326725>,
<-28.8351,82.0233,-6.33815>,
<-28.73918,81.49715,-6.8373>,
<-28.62595,80.97045,-7.332175>,
<-28.49545,80.4435,-7.822425>,
<7.84885,85.34455,25.86107>,
<7.486125,85.21145,25.99415>,
<7.5258,85.57285,26.467>,
<7.89045,85.70665,26.3332>,
<7.5853,85.8495,26.91082>,
<7.952825,85.9843,26.77598>,
<7.6686,86.01645,27.3118>,
<8.040175,86.15275,27.17547>,
<7.779675,86.0486,27.65608>,
<8.156625,86.1869,27.51778>,
<7.118875,85.0847,26.12092>,
<7.1566,85.44545,26.59443>,
<7.2132,85.72105,27.03925>,
<7.292425,85.8866,27.44162>,
<7.39805,85.9169,27.7878>,
<6.747375,84.9644,26.24125>,
<6.783125,85.32445,26.7154>,
<6.83675,85.5991,27.1612>,
<6.91185,85.7633,27.56492>,
<7.01195,85.7918,27.91287>,
<6.371775,84.85055,26.35513>,
<6.40555,85.21,26.82987>,
<6.4562,85.48375,27.27655>,
<6.5271,85.64665,27.68155>,
<6.62165,85.67355,28.0312>,
<8.25035,85.8467,26.19315>,
<8.20685,85.4839,25.72175>,
<8.6053,85.99295,26.04688>,
<8.559925,85.6294,25.57628>,
<8.95505,86.1453,25.8945>,
<8.90785,85.78095,25.4247>,
<9.2994,86.30375,25.7361>,
<9.2504,85.9385,25.26713>,
<8.315575,86.1255,26.6348>,
<8.673325,86.2729,26.48738>,
<9.02585,86.4265,26.3338>,
<9.37295,86.58615,26.17415>,
<8.4069,86.29545,27.03275>,
<8.768575,86.4445,26.8837>,
<9.124975,86.59975,26.72845>,
<9.475875,86.7612,26.56705>,
<8.528675,86.33175,27.37298>,
<8.8956,86.4829,27.2218>,
<9.25715,86.64045,27.06428>,
<9.613125,86.80415,26.90053>,
<8.180775,85.0619,25.23463>,
<7.8239,84.923,25.3735>,
<8.167725,84.6056,24.74575>,
<7.811425,84.46695,24.8844>,
<8.163375,84.1398,24.26908>,
<7.80725,84.0012,24.40768>,
<8.163375,83.68935,23.81865>,
<7.80725,83.55075,23.95725>,
<8.532725,85.2069,25.0896>,
<8.5191,84.75035,24.60095>,
<8.514575,84.2845,24.12437>,
<8.514575,83.8341,23.67392>,
<8.879525,85.358,24.93852>,
<8.865375,84.90125,24.4501>,
<8.86065,84.43525,23.9736>,
<8.86065,83.98485,23.52317>,
<9.220975,85.51505,24.78145>,
<9.206275,85.058,24.29327>,
<9.201375,84.592,23.81687>,
<9.201375,84.14155,23.36645>,
<7.462325,84.79035,25.50617>,
<7.09625,84.664,25.63253>,
<6.725925,84.54405,25.75248>,
<6.351525,84.43055,25.86597>,
<7.450425,84.33445,25.01685>,
<7.084925,84.2083,25.143>,
<6.7152,84.08855,25.26277>,
<6.3414,83.9752,25.37608>,
<7.44645,83.86885,24.54005>,
<7.081175,83.74275,24.66613>,
<6.711625,83.62305,24.78585>,
<6.338025,83.50975,24.8991>,
<7.44645,83.4184,24.08962>,
<7.08115,83.2923,24.2157>,
<6.711625,83.1726,24.3354>,
<6.338025,83.0593,24.44868>,
<-28.2106,76.3936,-7.7858>,
<-27.9921,75.8852,-8.263775>,
<-28.05135,75.39885,-7.777425>,
<-28.2703,75.9035,-7.29565>,
<-28.09372,74.91165,-7.2902>,
<-28.313,75.41245,-6.804625>,
<-28.11917,74.4238,-6.8024>,
<-28.33865,74.92085,-6.313>,
<-28.12768,73.9357,-6.3143>,
<-28.34722,74.4289,-5.8211>,
<-27.75678,75.3796,-8.7366>,
<-27.8155,74.89735,-8.25435>,
<-27.85753,74.4142,-7.771225>,
<-27.88275,73.93045,-7.287525>,
<-27.8912,73.44645,-6.803525>,
<-27.50473,74.8771,-9.204>,
<-27.56292,74.3992,-8.726125>,
<-27.60455,73.92045,-8.247375>,
<-27.62958,73.44115,-7.768075>,
<-27.63793,72.96155,-7.288475>,
<-28.47227,76.4109,-6.8093>,
<-28.41213,76.90455,-7.30295>,
<-28.6571,76.92075,-6.318675>,
<-28.59658,77.41765,-6.815525>,
<-28.82468,77.4329,-5.824075>,
<-28.7638,77.93265,-6.323825>,
<-28.51527,75.91635,-6.314775>,
<-28.70038,76.42305,-5.820925>,
<-28.8682,76.93225,-5.323425>,
<-28.5411,75.42125,-5.819625>,
<-28.72638,75.9247,-5.3226>,
<-28.89435,76.43095,-4.82215>,
<-28.54973,74.9258,-5.3242>,
<-28.73508,75.42605,-4.82395>,
<-28.9031,75.9294,-4.3206>,
<-28.33493,77.397,-7.7954>,
<-28.13392,76.88255,-8.27475>,
<-28.24065,77.88795,-8.28635>,
<-28.04032,77.37005,-8.762225>,
<-28.12937,78.37715,-8.77555>,
<-27.92985,77.85575,-9.24795>,
<-28.00115,78.86425,-9.262625>,
<-27.80252,78.3394,-9.731575>,
<-28.51885,77.9133,-7.311175>,
<-28.42398,78.4074,-7.805325>,
<-28.312,78.8998,-8.297675>,
<-28.18293,79.39005,-8.78795>,
<-28.68562,78.43115,-6.822375>,
<-28.5902,78.9282,-7.319425>,
<-28.47755,79.42345,-7.81465>,
<-28.34773,79.9166,-8.307775>,
<-27.91603,76.37035,-8.74895>,
<-27.68133,75.8607,-9.2177>,
<-27.42997,75.3538,-9.680725>,
<-27.82315,76.8541,-9.23265>,
<-27.58925,76.3403,-9.69735>,
<-27.33873,75.8291,-10.156>,
<-27.71352,77.336,-9.7146>,
<-27.48055,76.8182,-10.17523>,
<-27.231,76.30265,-10.62957>,
<-27.5872,77.8159,-10.1945>,
<-27.35527,77.29405,-10.6511>,
<-27.10688,76.77415,-11.1011>,
<-18.76605,98.05015,15.18628>,
<-19.22355,97.85875,14.93113>,
<-19.26425,97.52475,15.26512>,
<-18.80578,97.7241,15.51233>,
<-19.29335,97.19015,15.59972>,
<-18.83417,97.3975,15.83897>,
<-19.31083,96.85515,15.93473>,
<-18.85125,97.07045,16.166>,
<-19.31665,96.5199,16.26993>,
<-18.85695,96.74325,16.49322>,
<-19.6815,97.6342,14.64282>,
<-19.72317,97.2923,14.9848>,
<-19.75295,96.9497,15.32735>,
<-19.77085,96.60675,15.67035>,
<-19.77682,96.26355,16.01353>,
<-20.12595,97.3921,14.33877>,
<-20.16855,97.0424,14.68845>,
<-20.19903,96.6921,15.03877>,
<-20.21733,96.34135,15.3895>,
<-20.22343,95.9904,15.74043>,
<-18.36175,97.87475,15.70927>,
<-18.32297,98.1931,15.39095>,
<-17.94615,97.961,15.83885>,
<-17.90825,98.2721,15.5277>,
<-17.57297,97.9671,15.8839>,
<-17.53588,98.27175,15.57923>,
<-17.25623,97.87745,15.82728>,
<-17.21977,98.1766,15.5281>,
<-18.38948,97.5558,16.02822>,
<-17.97328,97.64925,16.15055>,
<-17.59952,97.66185,16.18913>,
<-17.28227,97.5777,16.127>,
<-18.40615,97.23655,16.34753>,
<-17.98955,97.33715,16.46262>,
<-17.61548,97.35625,16.4947>,
<-17.29792,97.27765,16.42707>,
<-18.4117,96.917,16.66702>,
<-17.99498,97.0249,16.7749>,
<-17.6208,97.0505,16.80047>,
<-17.30315,96.97735,16.72735>,
<-18.27317,98.5107,15.07335>,
<-18.71505,98.37545,14.86103>,
<-18.21238,98.8273,14.75672>,
<-18.6528,98.69975,14.53675>,
<-18.14063,99.1428,14.44125>,
<-18.5793,99.02285,14.21365>,
<-18.05792,99.4569,14.12712>,
<-18.49462,99.34455,13.89193>,
<-17.85957,98.5825,15.2173>,
<-17.80017,98.89195,14.90785>,
<-17.73005,99.2003,14.59952>,
<-17.64923,99.5073,14.2925>,
<-17.4882,98.5757,15.27527>,
<-17.43003,98.87875,14.97225>,
<-17.36135,99.1806,14.67033>,
<-17.28223,99.4813,14.3697>,
<-17.17298,98.4751,15.22963>,
<-17.11583,98.77265,14.93208>,
<-17.0484,99.0691,14.6356>,
<-16.9707,99.36435,14.34038>,
<-19.17132,98.1919,14.59793>,
<-19.62803,97.97535,14.3017>,
<-20.07125,97.74095,13.98995>,
<-19.10753,98.5241,14.26575>,
<-19.56273,98.31545,13.9616>,
<-20.0045,98.0887,13.64218>,
<-19.03225,98.8551,13.93477>,
<-19.48565,98.65435,13.62275>,
<-19.92568,98.43525,13.29565>,
<-18.9455,99.18465,13.6052>,
<-19.39682,98.99175,13.28532>,
<-19.83485,98.78025,12.95063>,
<-17.9832,68.11075,-19.85403>,
<-17.44002,67.67095,-20.0608>,
<-17.56462,67.3672,-19.75702>,
<-18.11168,67.7975,-19.5408>,
<-17.67865,67.06135,-19.45117>,
<-18.22925,67.48215,-19.22543>,
<-17.78202,66.7536,-19.14348>,
<-18.33585,67.1648,-18.90812>,
<-16.88638,67.2389,-20.25533>,
<-17.007,66.94475,-19.9612>,
<-17.1174,66.6486,-19.66508>,
<-17.2175,66.35065,-19.36713>,
<-16.32255,66.81485,-20.43747>,
<-16.43915,66.53055,-20.15318>,
<-16.54588,66.2443,-19.86692>,
<-16.64262,65.9563,-19.57893>,
<-15.74888,66.3991,-20.60713>,
<-15.86137,66.1248,-20.3328>,
<-15.96435,65.84865,-20.05663>,
<-16.0577,65.5707,-19.77875>,
<-18.64785,68.2355,-19.31263>,
<-18.51557,68.558,-19.63512>,
<-19.17278,68.6809,-19.07265>,
<-19.0368,69.01245,-19.40425>,
<-19.68617,69.13345,-18.82105>,
<-19.54655,69.4739,-19.1615>,
<-20.1877,69.5929,-18.5579>,
<-20.04453,69.94205,-18.90703>,
<-18.7689,67.9108,-18.98793>,
<-19.29725,68.34705,-18.73882>,
<-19.81397,68.79065,-18.47825>,
<-20.31875,69.2414,-18.20637>,
<-18.87865,67.5841,-18.66122>,
<-19.4101,68.0112,-18.40292>,
<-19.92985,68.4458,-18.13338>,
<-20.43757,68.8877,-17.8527>,
<-18.37215,68.8781,-19.95525>,
<-17.84392,68.42165,-20.16493>,
<-18.2177,69.19565,-20.27277>,
<-17.6939,68.73005,-20.47332>,
<-18.05228,69.5104,-20.58753>,
<-17.53322,69.03575,-20.77903>,
<-17.87595,69.82215,-20.89933>,
<-17.362,69.3386,-21.08185>,
<-18.88935,69.3416,-19.73337>,
<-18.73053,69.66805,-20.05983>,
<-18.56045,69.9917,-20.38345>,
<-18.37918,70.31225,-20.70403>,
<-19.39515,69.81185,-19.49945>,
<-19.2321,70.14705,-19.83465>,
<-19.05745,70.47935,-20.16692>,
<-18.87133,70.8085,-20.49608>,
<-19.88925,70.2886,-19.25358>,
<-19.72205,70.6323,-19.59733>,
<-19.54295,70.97305,-19.93807>,
<-19.3521,71.3106,-20.2756>,
<-17.30495,67.97245,-20.3623>,
<-16.75558,67.53085,-20.54727>,
<-16.19612,67.09705,-20.71967>,
<-15.6269,66.67135,-20.8794>,
<-17.15948,68.27155,-20.6614>,
<-16.61473,67.8204,-20.83685>,
<-16.05995,67.37695,-20.9996>,
<-15.4955,66.94145,-21.14947>,
<-17.00365,68.568,-20.95788>,
<-16.46385,68.10745,-21.12392>,
<-15.91412,67.65445,-21.27708>,
<-15.3548,67.2092,-21.4172>,
<-16.83758,68.8617,-21.25155>,
<-16.30305,68.39185,-21.40827>,
<-15.7587,67.9293,-21.55193>,
<-15.20485,67.4744,-21.6824>,
<-27.12647,92.48555,0.59835>,
<-27.32028,92.0302,0.0599>,
<-27.51545,91.55435,0.53575>,
<-27.32028,92.01305,1.070825>,
<-27.69405,91.07525,1.01485>,
<-27.49762,91.53735,1.546525>,
<-27.856,90.5932,1.4969>,
<-27.65843,91.0587,2.025175>,
<-27.49762,91.568,-0.4784>,
<-27.69405,91.08905,0.00055>,
<-27.87385,90.60685,0.48275>,
<-28.03685,90.12165,0.967925>,
<-27.65843,91.09915,-1.01625>,
<-27.856,90.6174,-0.5345>,
<-28.03685,90.13235,-0.04945>,
<-28.2008,89.64435,0.43855>,
<-27.80252,90.62395,-1.553275>,
<-28.00115,90.13965,-1.069025>,
<-28.18293,89.6521,-0.581475>,
<-28.34773,89.16155,-0.0909>,
<-27.10867,92.46485,1.60545>,
<-26.91638,92.9337,1.136625>,
<-26.88075,92.90945,2.139275>,
<-26.6901,93.37435,1.674375>,
<-26.63667,93.34665,2.671975>,
<-26.44773,93.8073,2.2113>,
<-26.37653,93.7761,3.20325>,
<-26.18943,94.23225,2.7471>,
<-27.28465,91.99285,2.07745>,
<-27.05525,92.44145,2.607325>,
<-26.80957,92.88285,3.135775>,
<-26.54775,93.31685,3.662525>,
<-27.4442,91.5179,2.552375>,
<-27.21347,91.9705,3.07825>,
<-26.96635,92.4162,3.602425>,
<-26.70298,92.85475,4.124625>,
<-26.7079,93.39905,0.67125>,
<-26.91638,92.9545,0.12935>,
<-26.48337,93.8606,0.20965>,
<-26.69008,93.41975,-0.33585>,
<-26.24287,94.3182,-0.2479>,
<-26.44773,93.88085,-0.796975>,
<-25.98657,94.7714,-0.70115>,
<-26.18943,94.33765,-1.253775>,
<-26.48337,93.8358,1.212925>,
<-26.26072,94.2935,0.755225>,
<-26.02225,94.74725,0.3015>,
<-25.7681,95.1967,-0.14795>,
<-26.24287,94.26455,1.75405>,
<-26.02225,94.71815,1.3005>,
<-25.78595,95.16775,0.8509>,
<-25.5341,95.61305,0.40555>,
<-25.98657,94.68505,2.2943>,
<-25.7681,95.1342,1.845175>,
<-25.5341,95.5794,1.39995>,
<-25.28472,96.0204,0.95895>,
<-27.10867,92.50255,-0.41245>,
<-27.28465,92.0434,-0.9538>,
<-27.4442,91.5773,-1.494425>,
<-27.5872,91.1046,-2.03395>,
<-26.88075,92.9711,-0.880975>,
<-27.05525,92.51495,-1.425375>,
<-27.21347,92.05165,-1.96875>,
<-27.35527,91.5814,-2.51075>,
<-26.63667,93.4355,-1.3454>,
<-26.80957,92.9824,-1.892825>,
<-26.96635,92.52185,-2.438925>,
<-27.10688,92.054,-2.9834>,
<-26.3765,93.89555,-1.80545>,
<-26.54772,93.44545,-2.35585>,
<-26.70298,92.9876,-2.904675>,
<-26.84213,92.5222,-3.45155>,
<-13.36272,64.82385,-21.1587>,
<-12.74517,64.45315,-21.2645>,
<-12.83623,64.23115,-21.04252>,
<-13.4582,64.59115,-20.92595>,
<-12.91955,64.0076,-20.819>,
<-13.54555,64.35675,-20.69163>,
<-12.9951,63.78275,-20.59413>,
<-13.62477,64.121,-20.45585>,
<-12.11995,64.0921,-21.35735>,
<-12.20655,63.88095,-21.14625>,
<-12.28578,63.6684,-20.9337>,
<-12.35763,63.4546,-20.71985>,
<-11.48745,63.74095,-21.43715>,
<-11.5695,63.54085,-21.23705>,
<-11.64462,63.3394,-21.0356>,
<-11.7127,63.1367,-20.83293>,
<-10.848,63.39995,-21.50382>,
<-10.9255,63.211,-21.3149>,
<-10.99643,63.02075,-21.12465>,
<-11.06072,62.82935,-20.93325>,
<-14.07205,64.9607,-20.79662>,
<-13.97225,65.20405,-21.04>,
<-14.67747,65.33965,-20.6546>,
<-14.57335,65.5935,-20.90845>,
<-15.27403,65.72775,-20.49997>,
<-15.16568,65.9919,-20.76412>,
<-14.1634,64.71565,-20.5516>,
<-14.77275,65.08405,-20.39905>,
<-15.37317,65.4618,-20.23402>,
<-14.24622,64.46915,-20.30508>,
<-14.85912,64.82695,-20.1419>,
<-15.46307,65.1942,-19.96643>,
<-13.86402,65.4456,-21.28155>,
<-13.25922,65.0549,-21.38972>,
<-13.74747,65.68525,-21.52117>,
<-13.14775,65.28405,-21.6189>,
<-13.62262,65.92275,-21.7587>,
<-13.02838,65.5112,-21.84605>,
<-13.48958,66.15805,-21.99397>,
<-12.90113,65.73625,-22.07108>,
<-14.46047,65.84545,-21.1604>,
<-14.3389,66.0954,-21.41033>,
<-14.2087,66.3431,-21.65808>,
<-14.06993,66.5885,-21.90348>,
<-15.04822,66.2541,-21.02632>,
<-14.9217,66.5142,-21.2864>,
<-14.7862,66.772,-21.54422>,
<-14.6418,67.02735,-21.7996>,
<-12.64645,64.6735,-21.48485>,
<-12.02608,64.3016,-21.5669>,
<-11.39847,63.9395,-21.63575>,
<-10.76397,63.5875,-21.6914>,
<-12.54015,64.89205,-21.70342>,
<-11.92497,64.5095,-21.77475>,
<-11.30265,64.13655,-21.83275>,
<-10.6735,63.7735,-21.87743>,
<-12.42628,65.1087,-21.9201>,
<-11.8167,64.7155,-21.98078>,
<-11.2,64.33185,-22.02805>,
<-10.57657,63.95795,-22.06183>,
<-12.3049,65.3233,-22.13472>,
<-11.70127,64.9196,-22.18485>,
<-11.09063,64.5253,-22.22148>,
<-10.47327,64.1406,-22.2445>,
<-28.2106,88.6652,-3.687075>,
<-28.2703,88.16255,-4.215325>,
<-28.47227,87.67015,-3.722925>,
<-28.41213,88.1738,-3.1957>,
<-28.6571,87.1744,-3.22715>,
<-28.59658,87.6791,-2.701>,
<-28.82468,86.6756,-2.72835>,
<-28.7638,87.18135,-2.203225>,
<-28.313,87.6553,-4.74085>,
<-28.51527,87.16215,-4.2477>,
<-28.70038,86.66565,-3.7512>,
<-28.8682,86.1661,-3.251625>,
<-28.33865,87.14385,-5.263375>,
<-28.5411,86.65025,-4.769775>,
<-28.72638,86.15325,-4.2728>,
<-28.89438,85.65325,-3.772775>,
<-28.34722,86.6284,-5.782525>,
<-28.54973,86.13465,-5.288775>,
<-28.73508,85.6375,-4.79165>,
<-28.9031,85.1373,-4.291475>,
<-28.3349,88.6729,-2.666375>,
<-28.13392,89.16295,-3.156425>,
<-28.24065,89.16715,-2.1353>,
<-28.04032,89.65555,-2.6237>,
<-28.12937,89.65615,-1.602725>,
<-27.92985,90.1426,-2.0892>,
<-28.51885,88.17955,-2.173025>,
<-28.42398,88.6754,-1.64355>,
<-28.312,89.16635,-1.11295>,
<-28.68562,87.68315,-1.6766>,
<-28.5902,88.18065,-1.1488>,
<-28.47755,88.67355,-0.620125>,
<-27.91603,89.64935,-3.642825>,
<-27.9921,89.1529,-4.1748>,
<-27.68133,90.13185,-4.1253>,
<-27.75678,89.6367,-4.6586>,
<-27.42995,90.6101,-4.603575>,
<-27.5047,90.11625,-5.138175>,
<-27.16205,91.08385,-5.077325>,
<-27.23607,90.59135,-5.6132>,
<-27.82315,90.1403,-3.108475>,
<-27.58923,90.6212,-3.58935>,
<-27.3387,91.09785,-4.066025>,
<-27.0717,91.57005,-4.5382>,
<-27.71352,90.6255,-2.572075>,
<-27.48053,91.10445,-3.051075>,
<-27.231,91.57925,-3.52585>,
<-26.96505,92.04955,-3.996175>,
<-28.05135,88.6513,-4.704075>,
<-28.0937,88.14485,-5.230375>,
<-28.11917,87.6338,-5.7533>,
<-28.12768,87.11845,-6.2726>,
<-27.8155,89.1361,-5.1889>,
<-27.85753,88.6304,-5.715925>,
<-27.88275,88.11975,-6.2393>,
<-27.8912,87.6046,-6.75875>,
<-27.56292,89.6167,-5.6695>,
<-27.60455,89.1117,-6.197225>,
<-27.62958,88.6015,-6.72105>,
<-27.63793,88.08645,-7.240625>,
<-27.29373,90.09275,-6.145525>,
<-27.33495,89.5885,-6.674>,
<-27.35972,89.0787,-7.19825>,
<-27.368,88.5638,-7.717975>,
<2.340425,109.8993,-3.955875>,
<2.36485,109.8336,-4.37245>,
<1.774875,109.8696,-4.4084>,
<1.75655,109.9349,-3.991425>,
<1.18385,109.8953,-4.4341>,
<1.171625,109.9603,-4.016875>,
<0.5921,109.9108,-4.449525>,
<0.586,109.9757,-4.03215>,
<0,109.9159,-4.454675>,
<0,109.9808,-4.03725>,
<2.39015,109.754,-4.81535>,
<1.793875,109.7903,-4.851675>,
<1.196525,109.8163,-4.87765>,
<0.59845,109.832,-4.89325>,
<0,109.8371,-4.898475>,
<2.416475,109.6577,-5.289825>,
<1.813625,109.6944,-5.32655>,
<1.2097,109.7207,-5.3528>,
<0.60505,109.7364,-5.3686>,
<0,109.7417,-5.37385>,
<2.444025,109.5418,-5.80115>,
<1.8343,109.579,-5.838275>,
<1.2235,109.6055,-5.86485>,
<0.611925,109.6214,-5.8808>,
<0,109.6268,-5.886125>,
<1.738725,109.9891,-3.595525>,
<2.316675,109.954,-3.560325>,
<1.7213,110.035,-3.215425>,
<2.29345,110.0001,-3.180575>,
<1.704125,110.0753,-2.84585>,
<2.27055,110.0408,-2.81135>,
<1.687075,110.1128,-2.48155>,
<2.24785,110.0787,-2.4474>,
<1.159725,110.0143,-3.6207>,
<1.1481,110.0599,-3.24035>,
<1.13665,110.1,-2.870525>,
<1.125275,110.1373,-2.505975>,
<0.58005,110.0294,-3.635825>,
<0.574225,110.0749,-3.255325>,
<0.5685,110.1148,-2.88535>,
<0.562825,110.1519,-2.52065>,
<0,110.0345,-3.640875>,
<0,110.0799,-3.260325>,
<0,110.1197,-2.8903>,
<0,110.1568,-2.52555>,
<2.893225,109.9088,-3.515125>,
<2.922875,109.8537,-3.9102>,
<3.468025,109.8535,-3.45995>,
<3.503575,109.7979,-3.85445>,
<4.04075,109.7884,-3.394825>,
<4.082175,109.7321,-3.78865>,
<4.611025,109.7134,-3.31975>,
<4.6583,109.6563,-3.712825>,
<2.8642,109.9554,-3.135825>,
<3.43325,109.9007,-3.0812>,
<4.000225,109.8363,-3.016725>,
<4.5648,109.762,-2.9424>,
<2.835625,109.9965,-2.76705>,
<3.399,109.9424,-2.712975>,
<3.960325,109.8786,-2.649125>,
<4.51925,109.805,-2.57555>,
<2.807275,110.0348,-2.403525>,
<3.365,109.9813,-2.349975>,
<3.9207,109.918,-2.286775>,
<4.47405,109.8452,-2.21395>,
<2.9534,109.7875,-4.326325>,
<2.985,109.7074,-4.768725>,
<3.017875,109.6105,-5.242675>,
<3.052275,109.4942,-5.75345>,
<3.54015,109.7312,-4.27>,
<3.578025,109.6505,-4.7118>,
<3.61745,109.553,-5.185125>,
<3.658675,109.4359,-5.69525>,
<4.1248,109.6647,-4.2035>,
<4.168925,109.5833,-4.6446>,
<4.21485,109.4851,-5.117175>,
<4.2629,109.3672,-5.626525>,
<4.706925,109.5881,-4.126875>,
<4.7573,109.5058,-4.56715>,
<4.8097,109.4067,-5.0389>,
<4.864525,109.288,-5.54735>,
<-8.259275,62.1501,-21.64312>,
<-7.62165,61.87145,-21.64823>,
<-7.67365,61.7385,-21.5156>,
<-8.31705,62.0061,-21.49932>,
<-7.718775,61.60385,-21.38165>,
<-8.3687,61.8608,-21.35435>,
<-7.759325,61.4683,-21.24672>,
<-8.41535,61.7145,-21.2084>,
<-6.99475,61.60845,-21.64227>,
<-7.040425,61.48625,-21.52065>,
<-7.077925,61.3619,-21.39748>,
<-7.111275,61.23655,-21.27327>,
<-6.38205,61.36215,-21.62572>,
<-6.42075,61.2504,-21.5149>,
<-6.449325,61.1358,-21.40217>,
<-6.474175,61.02005,-21.2883>,
<-5.787,61.1336,-21.599>,
<-5.818,61.0319,-21.49867>,
<-5.8361,60.9264,-21.39598>,
<-5.850925,60.81965,-21.292>,
<-8.967325,62.28815,-21.4715>,
<-8.9042,62.4433,-21.62657>,
<-9.62105,62.58365,-21.43175>,
<-9.552925,62.75005,-21.59813>,
<-10.2749,62.89155,-21.37965>,
<-10.20202,63.0693,-21.55735>,
<-9.0246,62.1318,-21.3153>,
<-9.683275,62.4161,-21.2642>,
<-10.3416,62.71265,-21.20075>,
<-9.07645,61.9745,-21.1581>,
<-9.739675,62.24745,-21.09562>,
<-10.40208,62.5327,-21.02075>,
<-8.834825,62.597,-21.78037>,
<-8.194275,62.29235,-21.78555>,
<-8.75965,62.7494,-21.93287>,
<-8.123175,62.43315,-21.9267>,
<-8.6792,62.90045,-22.08407>,
<-8.04715,62.5728,-22.06668>,
<-8.59395,63.05025,-22.23395>,
<-7.96735,62.71155,-22.20563>,
<-9.478825,62.91515,-21.76325>,
<-9.398925,63.0789,-21.92703>,
<-9.31335,63.2412,-22.08938>,
<-9.222275,63.40205,-22.25023>,
<-10.123,63.24565,-21.73375>,
<-10.0379,63.4206,-21.9087>,
<-9.94675,63.59405,-22.08213>,
<-9.8496,63.76585,-22.25392>,
<-7.560525,62.0021,-21.77925>,
<-6.936925,61.72745,-21.7619>,
<-6.326775,61.46945,-21.73395>,
<-5.733425,61.2291,-21.69588>,
<-7.49255,62.1312,-21.90895>,
<-6.8709,61.8445,-21.8801>,
<-6.261225,61.57425,-21.8406>,
<-5.666675,61.32135,-21.7909>,
<-7.42,62.2592,-22.03768>,
<-6.800575,61.9608,-21.99753>,
<-6.1917,61.6785,-21.94672>,
<-5.596225,61.4134,-21.88575>,
<-7.345125,62.38695,-22.16572>,
<-6.729925,62.0775,-22.11482>,
<-6.124475,61.78425,-22.0534>,
<-5.531425,61.50825,-21.98197>,
<-28.2106,84.5329,-7.81935>,
<-28.13392,84.00225,-8.3171>,
<-28.33493,83.5122,-7.827075>,
<-28.41213,84.04155,-7.327975>,
<-28.51885,83.01885,-7.3337>,
<-28.59658,83.54685,-6.833275>,
<-28.68562,82.52245,-6.8373>,
<-28.7638,83.0491,-6.3355>,
<-28.04032,83.46955,-8.809675>,
<-28.24065,82.98115,-8.321275>,
<-28.42398,82.4894,-7.82955>,
<-28.5902,81.99465,-7.3348>,
<-27.92985,82.93505,-9.296775>,
<-28.12937,82.4486,-8.8103>,
<-28.312,81.9588,-8.3205>,
<-28.47755,81.466,-7.8277>,
<-27.80252,82.3991,-9.778075>,
<-28.00115,81.91485,-9.293825>,
<-28.18293,81.4273,-8.80625>,
<-28.34773,80.93675,-8.3157>,
<-28.47227,84.56875,-6.8243>,
<-28.2703,85.0612,-7.3167>,
<-28.51527,85.09355,-6.316325>,
<-28.313,85.5867,-6.809475>,
<-28.5411,85.6156,-5.804375>,
<-28.33865,86.10925,-6.297975>,
<-28.6571,84.073,-6.328525>,
<-28.70038,84.59705,-5.819825>,
<-28.72638,85.11865,-5.307425>,
<-28.82468,83.5742,-5.829725>,
<-28.8682,84.09745,-5.32025>,
<-28.89438,84.61865,-4.8074>,
<-28.05135,85.54995,-7.805475>,
<-27.9921,85.02065,-8.307075>,
<-27.8155,86.03475,-8.290275>,
<-27.75678,85.50445,-8.790875>,
<-27.56292,86.51535,-8.770875>,
<-27.50473,85.984,-9.27045>,
<-27.29373,86.9914,-9.246925>,
<-27.23607,86.45905,-9.745475>,
<-28.09372,86.0762,-7.298975>,
<-27.85753,86.5618,-7.78455>,
<-27.60455,87.0431,-8.26585>,
<-27.33495,87.51985,-8.7426>,
<-28.11917,86.59915,-6.787925>,
<-27.88275,87.08515,-7.273925>,
<-27.62958,87.5669,-7.755675>,
<-27.35972,88.0441,-8.232875>,
<-27.91603,84.4887,-8.8035>,
<-27.82315,83.95435,-9.294475>,
<-27.71352,83.41795,-9.77965>,
<-27.5872,82.8798,-10.25875>,
<-27.68133,84.97115,-9.286>,
<-27.58925,84.4352,-9.77535>,
<-27.48053,83.8969,-10.25862>,
<-27.35527,83.3566,-10.73555>,
<-27.42997,85.4494,-9.76425>,
<-27.33873,84.9119,-10.25202>,
<-27.231,84.3717,-10.73343>,
<-27.10688,83.8292,-11.20818>,
<-27.16207,85.9232,-10.238>,
<-27.0717,85.38405,-10.7242>,
<-26.96505,84.84205,-11.20375>,
<-26.84213,84.2974,-11.67635>,
<-12.87075,88.2588,22.94683>,
<-13.1261,88.4844,22.72123>,
<-13.19567,88.8631,23.1767>,
<-12.93895,88.63635,23.4035>,
<-13.3,89.1658,23.59453>,
<-13.04125,88.9372,23.8231>,
<-13.44608,89.36915,23.95907>,
<-13.1845,89.13805,24.19017>,
<-13.64083,89.4499,24.2548>,
<-13.37545,89.21545,24.48923>,
<-13.37357,88.7144,22.49128>,
<-13.44442,89.0943,22.94552>,
<-13.55075,89.3988,23.36153>,
<-13.69955,89.6047,23.7235>,
<-13.898,89.6889,24.01582>,
<-13.61298,88.94855,22.25708>,
<-13.6851,89.32975,22.71012>,
<-13.79333,89.6361,23.12422>,
<-13.9448,89.8446,23.48363>,
<-14.14677,89.93225,23.77245>,
<-13.84417,89.1868,22.01882>,
<-13.91752,89.56925,22.47058>,
<-14.02758,89.8775,22.88283>,
<-14.18163,90.08865,23.23955>,
<-14.38705,90.17985,23.52485>,
<-12.67448,88.41405,23.62578>,
<-12.60765,88.0377,23.16793>,
<-12.40235,88.19645,23.8434>,
<-12.33697,87.8212,23.3844>,
<-12.12277,87.9836,24.05625>,
<-12.05888,87.6095,23.59613>,
<-11.8359,87.77565,24.26415>,
<-11.7735,87.4027,23.80295>,
<-12.77468,88.71315,24.04713>,
<-12.50042,88.49385,24.26647>,
<-12.21863,88.2793,24.481>,
<-11.92948,88.06975,24.69057>,
<-12.91498,88.91155,24.41665>,
<-12.6377,88.6898,24.63843>,
<-12.35283,88.4729,24.8553>,
<-12.06048,88.26105,25.06715>,
<-13.10205,88.9857,24.719>,
<-12.82075,88.7607,24.94397>,
<-12.53175,88.5407,25.164>,
<-12.23517,88.32575,25.37892>,
<-12.56757,87.6076,22.68893>,
<-12.82982,87.828,22.4685>,
<-12.54753,87.1472,22.20407>,
<-12.80938,87.3673,21.98402>,
<-12.54085,86.68005,21.72877>,
<-12.80255,86.90005,21.50885>,
<-12.54085,86.22965,21.27835>,
<-12.80255,86.4496,21.05842>,
<-12.29775,87.3918,22.9047>,
<-12.27815,86.9318,22.41953>,
<-12.2716,86.46475,21.94412>,
<-12.2716,86.0143,21.49367>,
<-12.02052,87.18075,23.11575>,
<-12.00138,86.7211,22.63025>,
<-11.99498,86.25415,22.15473>,
<-11.99498,85.8037,21.70428>,
<-11.73607,86.9746,23.3219>,
<-11.71735,86.5152,22.83608>,
<-11.7111,86.04845,22.36045>,
<-11.7111,85.598,21.91>,
<-13.08437,88.0529,22.24362>,
<-13.33105,88.2821,22.0144>,
<-13.5697,88.51555,21.78097>,
<-13.80015,88.75305,21.54348>,
<-13.0635,87.5918,21.75953>,
<-13.30977,87.82065,21.53065>,
<-13.54805,88.05375,21.2976>,
<-13.77815,88.29085,21.06047>,
<-13.05655,87.1244,21.28445>,
<-13.3027,87.35315,21.05573>,
<-13.54083,87.5861,20.82278>,
<-13.7708,87.82305,20.58578>,
<-13.05655,86.67395,20.83403>,
<-13.3027,86.90275,20.60527>,
<-13.54083,87.13565,20.37235>,
<-13.7708,87.37265,20.13535>,
<-27.12647,80.2475,-11.63968>,
<-26.91638,79.7092,-12.08783>,
<-27.10867,79.2404,-11.619>,
<-27.32028,79.775,-11.1672>,
<-27.28465,78.7684,-11.14697>,
<-27.49762,79.2993,-10.6915>,
<-27.4442,78.29345,-10.67205>,
<-27.65843,78.82065,-10.21285>,
<-26.69008,79.1715,-12.5285>,
<-26.88075,78.7066,-12.06363>,
<-27.05525,78.23855,-11.59558>,
<-27.21347,77.7676,-11.12462>,
<-26.44773,78.63455,-12.96145>,
<-26.63667,78.1739,-12.5008>,
<-26.80957,77.71005,-12.037>,
<-26.96635,77.2434,-11.57035>,
<-26.18943,78.09875,-13.38642>,
<-26.37653,77.6426,-12.93025>,
<-26.54775,77.18335,-12.471>,
<-26.70298,76.72125,-12.0089>,
<-27.51545,80.3101,-10.7085>,
<-27.32028,80.78595,-11.18437>,
<-27.69407,80.8453,-10.2432>,
<-27.49762,81.32425,-10.72215>,
<-27.856,81.3803,-9.77155>,
<-27.65843,81.8621,-10.2533>,
<-27.69407,79.831,-10.2294>,
<-27.87385,80.3631,-9.760975>,
<-28.03685,80.8953,-9.2865>,
<-27.856,79.34895,-9.74735>,
<-28.03685,79.87795,-9.2758>,
<-28.2008,80.4073,-8.7985>,
<-27.10867,81.25825,-11.6567>,
<-26.91638,80.71645,-12.10867>,
<-26.88075,81.72685,-12.12523>,
<-26.69008,81.1817,-12.57388>,
<-26.63667,82.19125,-12.58967>,
<-26.44773,81.6428,-13.035>,
<-26.37653,82.6513,-13.04973>,
<-26.18943,82.0996,-13.4918>,
<-27.28465,81.79965,-11.19755>,
<-27.05525,82.27125,-11.66913>,
<-26.80957,82.73865,-12.13658>,
<-26.54772,83.2017,-12.5996>,
<-27.4442,82.34025,-10.73147>,
<-27.21347,82.8146,-11.2058>,
<-26.96635,83.2848,-11.67598>,
<-26.70298,83.7505,-12.14173>,
<-26.7079,80.1746,-12.55318>,
<-26.48337,79.6329,-12.98995>,
<-26.24287,79.0918,-13.41873>,
<-25.98657,78.55155,-13.8392>,
<-26.48337,80.63615,-13.01478>,
<-26.26072,80.09065,-13.44767>,
<-26.02225,79.54535,-13.87228>,
<-25.7681,79.00065,-14.28835>,
<-26.24287,81.09375,-13.47235>,
<-26.02225,80.54435,-13.90137>,
<-25.78595,79.99495,-14.32187>,
<-25.5341,79.44585,-14.73355>,
<-25.98657,81.547,-13.9256>,
<-25.7681,80.9938,-14.35083>,
<-25.5341,80.4403,-14.76722>,
<-25.28472,79.8869,-15.17455>,
<-18.0449,100.6138,12.62263>,
<-18.4848,100.4849,12.30498>,
<-18.61685,100.1629,12.62693>,
<-18.1738,100.2995,12.93692>,
<-18.73773,99.8388,12.9511>,
<-18.29177,99.98305,13.25338>,
<-18.84727,99.51265,13.27725>,
<-18.39875,99.6647,13.57177>,
<-18.92515,100.3229,11.95412>,
<-19.06035,99.9933,12.28375>,
<-19.1841,99.66145,12.61562>,
<-19.29628,99.3275,12.94955>,
<-19.35253,100.1415,11.58935>,
<-19.49077,99.80445,11.92643>,
<-19.6173,99.4651,12.2658>,
<-19.73203,99.1236,12.60727>,
<-19.7535,99.95415,11.22995>,
<-19.8946,99.61005,11.57402>,
<-20.02375,99.26365,11.92042>,
<-20.14085,98.91515,12.26895>,
<-17.7447,100.3894,13.1947>,
<-17.61883,100.6962,12.8878>,
<-17.34307,100.4187,13.38118>,
<-17.22005,100.7186,13.08122>,
<-16.98242,100.3736,13.47733>,
<-16.86198,100.6673,13.18363>,
<-16.6763,100.2406,13.46407>,
<-16.55803,100.5291,13.17568>,
<-17.8599,100.0804,13.50365>,
<-17.45565,100.1167,13.68315>,
<-17.09267,100.078,13.77303>,
<-16.78458,99.95025,13.75445>,
<-17.96433,99.7695,13.81452>,
<-17.55772,99.81285,13.98697>,
<-17.19262,99.7804,14.07053>,
<-16.88273,99.6581,14.0466>,
<-17.48238,101.0009,12.5832>,
<-17.90512,100.9258,12.31065>,
<-17.3354,101.303,12.28105>,
<-17.7546,101.2353,12.0012>,
<-17.17798,101.6025,11.98152>,
<-17.59338,101.542,11.69442>,
<-17.0102,101.8992,11.68485>,
<-17.42155,101.8458,11.39058>,
<-17.08667,101.0163,12.78353>,
<-16.94302,101.3116,12.4882>,
<-16.78918,101.6043,12.19548>,
<-16.6252,101.8943,11.9055>,
<-16.73137,100.9589,12.8921>,
<-16.5907,101.2481,12.60293>,
<-16.44005,101.5347,12.31628>,
<-16.2795,101.8187,12.03233>,
<-16.42977,100.8153,12.8894>,
<-16.29165,101.0993,12.60545>,
<-16.1437,101.3807,12.32398>,
<-15.98602,101.6595,12.04515>,
<-18.34163,100.8045,11.98538>,
<-18.77858,100.6502,11.62693>,
<-19.20265,100.4761,11.25477>,
<-19.6005,100.2957,10.88842>,
<-18.18742,101.1214,11.66837>,
<-18.6207,100.9747,11.30235>,
<-19.0412,100.808,10.92288>,
<-19.4357,100.6344,10.54968>,
<-18.02228,101.4357,11.35415>,
<-18.45162,101.2964,10.98065>,
<-18.8683,101.137,10.5939>,
<-19.25923,100.9702,10.21387>,
<-17.84625,101.747,11.04288>,
<-18.2714,101.6151,10.66195>,
<-18.684,101.4629,10.26803>,
<-19.07112,101.3029,9.88125>,
<-24.9999,75.97365,-15.00127>,
<-24.66445,75.4484,-15.38255>,
<-24.84065,75.0188,-14.95295>,
<-25.1785,75.53815,-14.56582>,
<-25.0019,74.5863,-14.52042>,
<-25.34195,75.09975,-14.1274>,
<-25.1481,74.1511,-14.08522>,
<-25.49015,74.65865,-13.6863>,
<-24.31415,74.9263,-15.7544>,
<-24.48785,74.5028,-15.3309>,
<-24.64682,74.0764,-14.90452>,
<-24.79095,73.6474,-14.47553>,
<-23.94922,74.40755,-16.1166>,
<-24.12033,73.9904,-15.69945>,
<-24.2769,73.5704,-15.27947>,
<-24.41885,73.14785,-14.8569>,
<-23.56985,73.8925,-16.4689>,
<-23.73822,73.48195,-16.05835>,
<-23.89232,73.0686,-15.64502>,
<-24.03205,72.65275,-15.22915>,
<-25.50123,76.06055,-14.16975>,
<-25.32033,76.50155,-14.61078>,
<-25.8086,76.58565,-13.76497>,
<-25.62552,77.03195,-14.2113>,
<-26.10043,77.1131,-13.35173>,
<-25.91528,77.56445,-13.80313>,
<-25.66675,75.61655,-13.72573>,
<-25.97612,76.1362,-13.3156>,
<-26.26985,76.6586,-12.89727>,
<-25.81685,75.16975,-13.27895>,
<-26.12803,75.6841,-12.86345>,
<-26.42347,76.20135,-12.44>,
<-25.12422,76.93935,-15.04852>,
<-24.80628,76.40585,-15.43348>,
<-24.913,77.3736,-15.48275>,
<-24.59773,76.8346,-15.86223>,
<-24.68678,77.804,-15.9132>,
<-24.37438,77.25955,-16.2872>,
<-24.44565,78.23035,-16.33958>,
<-24.1363,77.68055,-16.70818>,
<-25.42705,77.475,-14.65435>,
<-25.21327,77.9145,-15.09383>,
<-24.98432,78.35005,-15.52942>,
<-24.7403,78.7816,-15.96095>,
<-25.71458,78.0125,-14.25117>,
<-25.49838,78.45695,-14.6956>,
<-25.26685,78.8975,-15.13615>,
<-25.02007,79.3339,-15.57252>,
<-24.47342,75.87485,-15.80898>,
<-24.12585,75.34665,-16.17478>,
<-23.76373,74.8216,-16.53065>,
<-23.3873,74.3,-16.8764>,
<-24.26768,76.2978,-16.23195>,
<-23.923,75.76365,-16.59175>,
<-23.56395,75.2323,-16.94138>,
<-23.19067,74.7042,-17.2806>,
<-24.0473,76.7171,-16.65125>,
<-23.70577,76.177,-17.00508>,
<-23.34998,75.63945,-17.3485>,
<-22.9801,75.1049,-17.68127>,
<-23.81242,77.13245,-17.06658>,
<-23.47425,76.5864,-17.4145>,
<-23.12193,76.04275,-17.75178>,
<-22.75565,75.5018,-18.07818>,
<-21.00883,99.27075,10.00805>,
<-21.26043,99.11175,9.741075>,
<-21.41233,98.74145,10.1114>,
<-21.15893,98.90485,10.37397>,
<-21.55133,98.3686,10.48423>,
<-21.29627,98.53645,10.7424>,
<-21.67735,97.99345,10.85935>,
<-21.4208,98.16575,11.11307>,
<-21.4971,98.95555,9.483375>,
<-21.65067,98.58115,9.8578>,
<-21.79123,98.20415,10.23478>,
<-21.91865,97.82485,10.6141>,
<-21.72382,98.8013,9.231825>,
<-21.879,98.4229,9.6102>,
<-22.02105,98.0419,9.99115>,
<-22.1498,97.65865,10.37448>,
<-21.94555,98.64795,8.98335>,
<-22.10233,98.26565,9.3656>,
<-22.2458,97.8808,9.750425>,
<-22.3759,97.49365,10.13765>,
<-20.88545,99.0724,10.64852>,
<-20.73733,99.43355,10.28733>,
<-20.58692,99.2451,10.93805>,
<-20.4409,99.60115,10.58202>,
<-20.25832,99.424,11.24555>,
<-20.11463,99.7743,10.8952>,
<-21.02105,98.7087,11.0122>,
<-20.72058,98.8866,11.29652>,
<-20.38982,99.0712,11.5983>,
<-21.14397,98.34285,11.3781>,
<-20.84175,98.52595,11.6572>,
<-20.50905,98.71635,11.9532>,
<-20.5767,99.7921,9.9288>,
<-20.84613,99.634,9.644825>,
<-20.4037,100.1477,9.573175>,
<-20.67085,99.99425,9.284525>,
<-20.21842,100.5002,9.22065>,
<-20.48315,100.3515,8.9274>,
<-20.02095,100.8494,8.87145>,
<-20.2831,100.7052,8.573625>,
<-20.28258,99.9545,10.22863>,
<-20.11207,100.305,9.878075>,
<-19.92943,100.6526,9.530575>,
<-19.7348,100.9967,9.186375>,
<-19.95883,100.1221,10.54745>,
<-19.79103,100.4671,10.20247>,
<-19.61133,100.8089,9.86055>,
<-19.41977,101.1476,9.521825>,
<-21.09577,99.47935,9.373525>,
<-21.3306,99.32725,9.1117>,
<-21.55555,99.17685,8.856225>,
<-21.77557,99.0273,8.603925>,
<-20.9184,99.84395,9.0089>,
<-21.15127,99.6959,8.74305>,
<-21.37432,99.5494,8.483675>,
<-21.5925,99.4037,8.227575>,
<-20.72845,100.2054,8.6475>,
<-20.9592,100.0613,8.3776>,
<-21.18025,99.9187,8.1144>,
<-21.39643,99.77675,7.8545>,
<-20.526,100.5634,8.2895>,
<-20.7545,100.4233,8.0156>,
<-20.97338,100.2845,7.748575>,
<-21.18745,100.1463,7.484975>,
<-21.9126,71.8755,-17.7749>,
<-21.46467,71.3836,-18.0747>,
<-21.61802,71.00975,-17.70083>,
<-22.06915,71.49385,-17.39323>,
<-21.75835,70.6333,-17.3244>,
<-22.2124,71.1096,-17.00897>,
<-21.8856,70.25455,-16.94568>,
<-22.3423,70.72295,-16.62233>,
<-21.00385,70.89715,-18.36342>,
<-21.1539,70.5313,-17.9976>,
<-21.29122,70.163,-17.62927>,
<-21.41573,69.7924,-17.25865>,
<-20.53037,70.4165,-18.64095>,
<-20.67703,70.05895,-18.28335>,
<-20.81128,69.6989,-17.92333>,
<-20.93295,69.33665,-17.56107>,
<-22.507,71.98345,-17.075>,
<-22.34735,72.3727,-17.46425>,
<-22.9313,72.4782,-16.74632>,
<-22.76865,72.8748,-17.1429>,
<-23.3418,72.9778,-16.40737>,
<-23.17625,73.38145,-16.81105>,
<-22.6531,71.59155,-16.6831>,
<-23.08018,72.07895,-16.34702>,
<-23.49332,72.5714,-16.00095>,
<-22.78557,71.19725,-16.2888>,
<-23.21513,71.6772,-15.9453>,
<-23.63072,72.16245,-15.592>,
<-22.17427,72.75905,-17.8506>,
<-21.74288,72.25435,-18.15375>,
<-21.98785,73.1423,-18.23385>,
<-21.56007,72.6302,-18.52952>,
<-21.78818,73.5222,-18.61375>,
<-21.3643,73.00265,-18.90205>,
<-21.57538,73.8985,-18.99005>,
<-21.15565,73.3717,-19.27102>,
<-22.5923,73.26845,-17.53655>,
<-22.40235,73.6589,-17.92703>,
<-22.19892,74.04595,-18.31408>,
<-21.98212,74.42935,-18.69747>,
<-22.99672,73.7822,-17.21175>,
<-22.8034,74.17965,-17.6092>,
<-22.59633,74.57365,-18.0032>,
<-22.37562,74.9639,-18.39345>,
<-21.29843,71.7547,-18.4458>,
<-20.84117,71.26025,-18.72658>,
<-20.37135,70.77145,-18.99587>,
<-21.11937,72.1228,-18.8139>,
<-20.66595,71.6205,-19.08677>,
<-20.2001,71.12355,-19.34797>,
<-20.9276,72.4877,-19.1788>,
<-20.4783,71.97755,-19.44383>,
<-20.01665,71.4726,-19.69698>,
<-20.7232,72.84915,-19.54025>,
<-20.27828,72.33125,-19.79753>,
<-19.82118,71.81825,-20.0427>,
<-25.03455,95.82315,4.8334>,
<-25.3342,95.447,4.32875>,
<-25.51517,95.0058,4.77>,
<-25.2134,95.3871,5.26945>,
<-25.6808,94.5615,5.214275>,
<-25.37707,94.9481,5.70845>,
<-25.83098,94.1145,5.661275>,
<-25.52548,94.50635,6.150175>,
<-25.62898,95.05475,3.81>,
<-25.81208,94.60835,4.2564>,
<-25.97965,94.15895,4.70585>,
<-26.13155,93.7067,5.15805>,
<-25.91528,94.64895,3.281375>,
<-26.10043,94.19755,3.732775>,
<-26.26985,93.74315,4.187225>,
<-26.42347,93.28585,4.6445>,
<-24.91045,95.74965,5.750575>,
<-24.73375,96.18045,5.319775>,
<-24.60997,96.09075,6.209275>,
<-24.43542,96.5164,5.783675>,
<-24.31573,96.40775,6.6414>,
<-24.14325,96.8283,6.220875>,
<-24.03132,96.69785,7.042825>,
<-23.86088,97.1135,6.627225>,
<-25.07215,95.31595,6.184325>,
<-24.76975,95.6623,6.6378>,
<-24.47357,95.98435,7.0648>,
<-24.18735,96.2794,7.46125>,
<-25.21875,94.87955,6.620725>,
<-24.91457,95.2311,7.06895>,
<-24.61668,95.55835,7.4908>,
<-24.32878,95.85845,7.882275>,
<-24.54218,96.6081,4.89215>,
<-24.84065,96.256,4.400575>,
<-24.33585,97.0323,4.467975>,
<-24.6318,96.6853,3.97125>,
<-24.11485,97.4527,4.047525>,
<-24.40815,97.11085,3.545675>,
<-23.87932,97.86925,3.631025>,
<-24.16975,97.53245,3.124125>,
<-24.24615,96.93885,5.3612>,
<-24.04232,97.3579,4.94215>,
<-23.824,97.7733,4.526775>,
<-23.59132,98.1848,4.1153>,
<-23.95625,97.24565,5.803475>,
<-23.75485,97.65975,5.389425>,
<-23.53912,98.07015,4.979>,
<-23.30922,98.4767,4.57245>,
<-23.67608,97.526,6.2147>,
<-23.47703,97.9352,5.8055>,
<-23.26382,98.3408,5.399875>,
<-23.03663,98.74265,4.998075>,
<-25.13797,95.88505,3.89075>,
<-25.43048,95.4979,3.3669>,
<-25.71458,95.097,2.83335>,
<-24.92662,96.3195,3.456275>,
<-25.21667,95.93735,2.927375>,
<-25.49838,95.54145,2.3889>,
<-24.70028,96.7502,3.0256>,
<-24.9877,96.3731,2.4917>,
<-25.26683,95.982,1.94835>,
<-24.45905,97.1768,2.599>,
<-24.74365,96.80465,2.060125>,
<-25.02005,96.41835,1.511975>,
<-23.04005,79.3193,-18.34695>,
<-22.73087,78.74925,-18.68335>,
<-23.02222,78.3522,-18.2863>,
<-23.33535,78.91685,-17.94452>,
<-23.29972,77.9502,-17.88435>,
<-23.61662,78.50945,-17.53708>,
<-23.56317,77.54355,-17.47767>,
<-23.88368,78.09725,-17.12487>,
<-22.40805,78.1802,-19.00832>,
<-22.69525,77.7888,-18.61692>,
<-22.9688,77.39255,-18.22068>,
<-23.22853,76.9917,-17.81977>,
<-22.07173,77.6126,-19.32167>,
<-22.35463,77.2271,-18.93615>,
<-22.62408,76.8368,-18.54585>,
<-22.8799,76.4419,-18.15097>,
<-21.7221,77.0468,-19.6232>,
<-22.0005,76.6674,-19.24377>,
<-22.2657,76.28325,-18.85965>,
<-22.51745,75.89465,-18.47105>,
<-23.63445,79.48255,-17.59175>,
<-23.33535,79.89015,-17.99935>,
<-23.9193,80.04885,-17.22822>,
<-23.61662,80.4614,-17.64072>,
<-24.18978,80.61545,-16.85415>,
<-23.88365,81.03265,-17.27133>,
<-24.44565,81.18205,-16.46973>,
<-24.1363,81.60365,-16.8913>,
<-23.9193,79.0699,-17.17907>,
<-24.20763,79.63125,-16.81058>,
<-24.48135,80.1931,-16.43177>,
<-24.7403,80.7552,-16.0429>,
<-24.18978,78.65245,-16.76162>,
<-24.48135,79.2087,-16.38808>,
<-24.75817,79.76585,-16.0045>,
<-25.02007,80.32345,-15.6111>,
<-23.02222,80.29245,-18.40165>,
<-22.73087,79.71655,-18.74415>,
<-22.69525,80.6892,-18.7984>,
<-22.40805,80.10825,-19.13587>,
<-22.35463,81.08015,-19.18935>,
<-22.07173,80.49425,-19.5219>,
<-22.0005,81.4651,-19.57428>,
<-21.7221,80.8743,-19.90195>,
<-23.29972,80.86855,-18.04788>,
<-22.9688,81.27005,-18.4494>,
<-22.62408,81.66575,-18.84508>,
<-22.2657,82.0553,-19.23463>,
<-23.56317,81.4444,-17.68307>,
<-23.22853,81.85045,-18.08912>,
<-22.8799,82.2506,-18.48927>,
<-22.51745,82.64455,-18.88325>,
<-23.81242,82.01975,-17.30743>,
<-23.47425,82.4301,-17.71777>,
<-23.12193,82.8345,-18.12215>,
<-22.75565,83.23265,-18.52027>,
<-22.42587,79.1411,-19.07522>,
<-22.10738,78.56655,-19.39465>,
<-21.77557,77.99315,-19.7022>,
<-21.43062,77.4213,-19.9977>,
<-22.10738,79.52755,-19.4617>,
<-21.7934,78.9475,-19.77562>,
<-21.4663,78.3684,-20.07745>,
<-21.12625,77.79065,-20.367>,
<-21.77557,79.9084,-19.84252>,
<-21.4663,79.3229,-20.15105>,
<-21.14412,78.7382,-20.44725>,
<-20.80917,78.15455,-20.73092>,
<-21.43062,80.28335,-20.21748>,
<-21.12625,79.69255,-20.52068>,
<-20.80917,79.10225,-20.81132>,
<-20.47955,78.51285,-21.08925>,
<-19.36185,102.0824,7.196475>,
<-19.59372,101.957,6.89585>,
<-19.84487,101.6147,7.238075>,
<-19.61,101.7441,7.534675>,
<-20.08405,101.2682,7.584575>,
<-19.84638,101.4018,7.87705>,
<-20.31115,100.9177,7.935125>,
<-20.0708,101.0554,8.22345>,
<-19.81185,101.8324,6.60645>,
<-20.06578,101.4865,6.9525>,
<-20.30762,101.1361,7.30285>,
<-20.53725,100.7816,7.6573>,
<-20.02078,101.7086,6.32455>,
<-20.27738,101.3588,6.67425>,
<-20.5218,101.0048,7.0283>,
<-20.75385,100.6466,7.386475>,
<-20.22512,101.5849,6.0464>,
<-20.48435,101.2315,6.399675>,
<-20.73125,100.874,6.75735>,
<-20.96567,100.5121,7.119175>,
<-19.35657,101.875,7.845925>,
<-19.11163,102.2088,7.5121>,
<-19.0799,102.0076,8.1755>,
<-18.83845,102.3367,7.84645>,
<-18.77535,102.1424,8.5271>,
<-18.53775,102.4663,8.2033>,
<-18.43825,102.2797,8.90435>,
<-18.20492,102.5977,8.586375>,
<-19.58987,101.537,8.183875>,
<-19.30988,101.6745,8.50865>,
<-19.00165,101.8146,8.854925>,
<-18.6605,101.9578,9.2263>,
<-19.8114,101.1951,8.5258>,
<-19.52822,101.3375,8.845675>,
<-19.2165,101.483,9.18655>,
<-18.8715,101.6321,9.551975>,
<-18.85517,102.5383,7.1826>,
<-19.10205,102.4161,6.862675>,
<-18.58737,102.8632,6.857675>,
<-18.83075,102.7453,6.533475>,
<-18.3084,103.1834,6.537475>,
<-18.54812,103.0697,6.2091>,
<-18.01837,103.4987,6.222225>,
<-18.2543,103.3891,5.889725>,
<-18.58567,102.6615,7.521675>,
<-18.3217,102.9818,7.2014>,
<-18.0467,103.2973,6.885775>,
<-17.76085,103.6081,6.575025>,
<-18.289,102.7858,7.8837>,
<-18.02925,103.101,7.568525>,
<-17.75865,103.4116,7.25795>,
<-17.47733,103.7173,6.952175>,
<-17.96065,102.9116,8.272525>,
<-17.70555,103.2211,7.963>,
<-17.4398,103.5261,7.658>,
<-17.16355,103.8264,7.357725>,
<-19.33083,102.2948,6.55805>,
<-19.546,102.174,6.2649>,
<-19.75212,102.0537,5.9794>,
<-19.95375,101.9335,5.697725>,
<-19.05627,102.6279,6.224925>,
<-19.2684,102.5109,5.92805>,
<-19.4716,102.394,5.639>,
<-19.67035,102.2774,5.353875>,
<-18.77025,102.9562,5.89665>,
<-18.9792,102.8428,5.596125>,
<-19.17935,102.7295,5.303575>,
<-19.37513,102.6163,5.015025>,
<-18.47293,103.2794,5.57345>,
<-18.67855,103.1696,5.269325>,
<-18.87555,103.0598,4.97335>,
<-19.0682,102.9498,4.6814>,
<-20.19477,74.80805,-20.70743>,
<-19.78195,74.2562,-20.94727>,
<-20.0355,73.9106,-20.60175>,
<-20.4536,74.45535,-20.35468>,
<-20.277,73.5608,-20.25193>,
<-20.70012,74.0982,-19.99758>,
<-20.50628,73.2069,-19.89803>,
<-20.9342,73.7369,-19.63628>,
<-19.35725,73.70805,-21.17435>,
<-19.60535,73.36995,-20.83623>,
<-19.84168,73.02765,-20.49393>,
<-20.06602,72.68135,-20.14762>,
<-18.9209,73.16405,-21.38847>,
<-19.1634,72.83355,-21.058>,
<-19.39438,72.49895,-20.7234>,
<-19.6137,72.1605,-20.3849>,
<-18.47312,72.62455,-21.58955>,
<-18.7099,72.3019,-21.26687>,
<-18.9354,71.9752,-20.9402>,
<-19.14953,71.6447,-20.6097>,
<-20.8594,75.0037,-20.0952>,
<-20.59542,75.3634,-20.45495>,
<-21.25265,75.55535,-19.82345>,
<-20.9837,75.9219,-20.18997>,
<-21.6331,76.11005,-19.5396>,
<-21.35935,76.4831,-19.9127>,
<-21.11083,74.63945,-19.731>,
<-21.50882,75.18425,-19.4524>,
<-21.89385,75.7323,-19.1619>,
<-21.34955,74.271,-19.36255>,
<-21.75203,74.80885,-19.07698>,
<-22.14142,75.3502,-18.77978>,
<-20.31907,75.71845,-20.81>,
<-19.9238,75.15625,-21.05558>,
<-20.0305,76.06865,-21.16017>,
<-19.64082,75.49955,-21.39893>,
<-19.72985,76.4137,-21.50523>,
<-19.34603,75.8379,-21.73728>,
<-19.41733,76.7534,-21.84495>,
<-19.03957,76.17105,-22.07038>,
<-20.70215,76.2836,-20.55175>,
<-20.40812,76.6404,-20.9085>,
<-20.1018,76.99195,-21.26005>,
<-19.78337,77.33805,-21.6062>,
<-21.07273,76.85135,-20.28092>,
<-20.77345,77.2145,-20.64408>,
<-20.46167,77.57235,-21.00193>,
<-20.13752,77.92465,-21.35425>,
<-19.51653,74.5972,-21.28833>,
<-19.09753,74.04175,-21.50805>,
<-18.667,73.4903,-21.71467>,
<-18.22525,72.943,-21.90803>,
<-19.23935,74.93355,-21.62465>,
<-18.82627,74.3709,-21.83718>,
<-18.4019,73.81195,-22.03637>,
<-17.9664,73.2571,-22.2221>,
<-18.95058,75.26495,-21.95607>,
<-18.54372,74.6952,-22.16147>,
<-18.1257,74.12895,-22.35335>,
<-17.69675,73.56655,-22.5316>,
<-18.65038,75.5913,-22.28238>,
<-18.24997,75.0145,-22.48078>,
<-17.83858,74.44105,-22.66548>,
<-17.41643,73.8713,-22.8363>,
<-23.07198,99.1735,1.483075>,
<-23.34812,98.8375,0.9383>,
<-23.64738,98.42965,1.346125>,
<-23.3677,98.77045,1.886075>,
<-23.9324,98.01675,1.759025>,
<-23.64935,98.3625,2.294075>,
<-24.20303,97.59905,2.176725>,
<-23.91675,97.94975,2.706825>,
<-23.6198,98.48465,0.380125>,
<-23.92255,98.0721,0.7927>,
<-24.21088,97.6544,1.210375>,
<-24.48465,97.23185,1.63295>,
<-23.88365,98.11715,-0.1868>,
<-24.18978,97.7,0.230375>,
<-24.48135,97.27765,0.652725>,
<-24.75817,96.85035,1.08>,
<-24.1363,97.73715,-0.7578>,
<-24.44565,97.31555,-0.3362>,
<-24.7403,96.88875,0.090625>,
<-25.02005,96.45695,0.522425>,
<-23.0869,99.0924,2.40785>,
<-22.79475,99.49055,2.0097>,
<-22.80845,99.3932,2.906875>,
<-22.5198,99.78655,2.513525>,
<-22.53573,99.67065,3.3785>,
<-22.25055,100.0593,2.98985>,
<-22.27215,99.9226,3.818075>,
<-21.9903,100.3067,3.43395>,
<-23.36517,98.6893,2.81095>,
<-23.08335,98.99495,3.3051>,
<-22.80735,99.27715,3.771975>,
<-22.5406,99.53375,4.20695>,
<-23.62938,98.2815,3.21875>,
<-23.34437,98.5921,3.708>,
<-23.06525,98.87915,4.170025>,
<-22.7955,99.1403,4.60035>,
<-22.48888,99.8835,1.616725>,
<-22.76238,99.57125,1.085325>,
<-22.16947,100.2711,1.229175>,
<-22.4391,99.9635,0.69305>,
<-21.83675,100.653,0.847275>,
<-22.10233,100.35,0.3065>,
<-21.49083,101.029,0.471275>,
<-21.7522,100.7306,-0.074075>,
<-22.21763,100.1748,2.125275>,
<-21.9021,100.5576,1.7424>,
<-21.57335,100.935,1.3651>,
<-21.23162,101.3064,0.99365>,
<-21.95197,100.4429,2.60625>,
<-21.6402,100.8212,2.22795>,
<-21.3154,101.194,1.85515>,
<-20.97775,101.561,1.488125>,
<-21.69522,100.6859,3.05485>,
<-21.38713,101.0597,2.680975>,
<-21.0661,101.4281,2.31255>,
<-20.7324,101.7909,1.949825>,
<-23.03482,99.24,0.5358>,
<-23.30288,98.89185,-0.027075>,
<-23.56317,98.5289,-0.59855>,
<-23.81242,98.15325,-1.1739>,
<-22.70767,99.63695,0.138825>,
<-22.97192,99.29345,-0.428675>,
<-23.22853,98.935,-1.004625>,
<-23.47425,98.5636,-1.584275>,
<-22.36685,100.0281,-0.25235>,
<-22.62712,99.68915,-0.824375>,
<-22.8799,99.33515,-1.404775>,
<-23.12193,98.968,-1.98865>,
<-22.01255,100.4133,-0.637475>,
<-22.2687,100.0787,-1.214>,
<-22.51745,99.72905,-1.798725>,
<-22.75565,99.36615,-2.386775>,
<-16.57343,70.5174,-22.26067>,
<-16.07282,70.0049,-22.39475>,
<-16.27882,69.72415,-22.11403>,
<-16.78585,70.2279,-21.9712>,
<-16.47505,69.43995,-21.82977>,
<-16.98815,69.9348,-21.6781>,
<-16.66133,69.15235,-21.54225>,
<-17.18025,69.63835,-21.3816>,
<-15.56258,69.49875,-22.5152>,
<-15.76202,69.2269,-22.24335>,
<-15.95203,68.9517,-21.96815>,
<-16.1324,68.6733,-21.68973>,
<-15.04293,68.9993,-22.62187>,
<-15.23575,68.73655,-22.35912>,
<-15.41937,68.4705,-22.0931>,
<-15.59375,68.20135,-21.824>,
<-14.51425,68.50675,-22.71475>,
<-14.70028,68.2532,-22.46122>,
<-14.87745,67.99655,-22.20458>,
<-15.04568,67.7369,-21.9449>,
<-17.28275,70.73785,-21.81497>,
<-17.06405,71.0359,-22.11303>,
<-17.76928,71.2537,-21.64545>,
<-17.5444,71.56015,-21.9519>,
<-18.24507,71.77515,-21.46272>,
<-18.0142,72.0898,-21.77737>,
<-17.49108,70.4361,-21.51322>,
<-17.98345,70.94345,-21.3352>,
<-18.465,71.4566,-21.14415>,
<-17.68885,70.1308,-21.20792>,
<-18.1868,70.62955,-21.02133>,
<-18.6738,71.1343,-20.82187>,
<-16.83507,71.3301,-22.4072>,
<-16.35102,70.8031,-22.5464>,
<-16.59597,71.6202,-22.69732>,
<-16.1188,71.0849,-22.82818>,
<-16.34688,71.9061,-22.98322>,
<-15.87687,71.36255,-23.10585>,
<-16.08793,72.1876,-23.2647>,
<-15.62537,71.63595,-23.37922>,
<-17.30898,71.8626,-22.25437>,
<-17.06315,72.1609,-22.55265>,
<-16.80705,72.4548,-22.8466>,
<-16.54082,72.74425,-23.13598>,
<-17.77248,72.40035,-22.08795>,
<-17.52007,72.70665,-22.39422>,
<-17.2571,73.0084,-22.69602>,
<-16.98375,73.3056,-22.99318>,
<-15.85715,70.282,-22.67185>,
<-15.35375,69.76705,-22.78348>,
<-14.84108,69.2586,-22.88123>,
<-14.31947,68.75695,-22.96498>,
<-15.63195,70.55525,-22.94513>,
<-15.13567,70.03165,-23.04807>,
<-14.6303,69.51435,-23.13697>,
<-14.11613,69.00375,-23.21175>,
<-15.39732,70.82455,-23.2144>,
<-14.9085,70.29235,-23.3088>,
<-14.41072,69.7664,-23.389>,
<-13.90425,69.2469,-23.45493>,
<-15.15343,71.08965,-23.47952>,
<-14.67235,70.5491,-23.56552>,
<-14.18245,70.01455,-23.63715>,
<-13.684,69.48635,-23.69432>,
<-24.9999,96.11585,-3.03195>,
<-25.1785,95.6864,-3.596325>,
<-25.5012,95.24665,-3.156525>,
<-25.32033,95.67915,-2.595275>,
<-25.80858,94.8014,-2.711275>,
<-25.62552,95.23705,-2.153175>,
<-26.10043,94.35095,-2.260825>,
<-25.91528,94.7898,-1.705925>,
<-25.34195,95.24795,-4.158375>,
<-25.66675,94.8053,-3.715725>,
<-25.97612,94.35715,-3.267575>,
<-26.26985,93.90375,-2.8142>,
<-25.49015,94.80065,-4.717725>,
<-25.81685,94.35535,-4.272475>,
<-26.12803,93.9046,-3.821725>,
<-26.42347,93.4486,-3.3657>,
<-25.62295,94.3447,-5.27405>,
<-25.95137,93.8971,-4.8265>,
<-26.26418,93.444,-4.373375>,
<-26.56115,92.98565,-3.914975>,
<-25.12422,96.10255,-2.032275>,
<-24.80628,96.53585,-2.46555>,
<-24.913,96.5166,-1.46785>,
<-24.59773,96.94625,-1.8975>,
<-24.68678,96.92105,-0.9024>,
<-24.37435,97.34675,-1.32815>,
<-25.42705,95.66385,-1.5936>,
<-25.21327,96.0816,-1.032875>,
<-24.98432,96.49,-0.47135>,
<-25.71455,95.2201,-1.1498>,
<-25.49838,95.64155,-0.592825>,
<-25.26683,96.0539,-0.0353>,
<-24.47342,96.9635,-2.8932>,
<-24.66445,96.5468,-3.462925>,
<-24.12582,97.38525,-3.314975>,
<-24.31415,96.97185,-3.887975>,
<-23.76373,97.80085,-3.730575>,
<-23.94922,97.3907,-4.306825>,
<-23.3873,98.21005,-4.13975>,
<-23.56985,97.80305,-4.7192>,
<-24.26768,97.3703,-2.321575>,
<-23.923,97.7885,-2.739775>,
<-23.56395,98.2006,-3.151875>,
<-23.19067,98.60635,-3.557625>,
<-24.0473,97.767,-1.74835>,
<-23.70577,98.1814,-2.162775>,
<-23.34998,98.58975,-2.571125>,
<-22.9801,98.9918,-2.973175>,
<-24.84065,96.1205,-4.0304>,
<-25.0019,95.68485,-4.59525>,
<-25.1481,95.24005,-5.15715>,
<-25.27915,94.7864,-5.715775>,
<-24.48785,96.5486,-4.458475>,
<-24.64682,96.1157,-5.026125>,
<-24.79095,95.67345,-5.59055>,
<-24.92012,95.22205,-6.151425>,
<-24.12033,96.97045,-4.880325>,
<-24.2769,96.54025,-5.4507>,
<-24.41885,96.1005,-6.0176>,
<-24.5461,95.65135,-6.5807>,
<-23.73822,97.38575,-5.295625>,
<-23.89232,96.9583,-5.8687>,
<-24.03205,96.52095,-6.438075>,
<-24.15727,96.074,-7.00335>,
<-12.31515,66.61215,-22.94703>,
<-11.74602,66.1588,-22.97017>,
<-11.89658,65.95365,-22.765>,
<-12.473,66.3971,-22.7319>,
<-12.03995,65.74595,-22.5573>,
<-12.62335,66.1793,-22.51412>,
<-12.1761,65.53575,-22.34715>,
<-12.76607,65.95895,-22.2938>,
<-11.16982,65.7141,-22.97935>,
<-11.31298,65.51895,-22.78422>,
<-11.44935,65.32145,-22.5867>,
<-11.5788,65.12165,-22.38688>,
<-10.5869,65.27825,-22.9745>,
<-10.72258,65.09335,-22.78958>,
<-10.85182,64.90615,-22.60235>,
<-10.97452,64.71675,-22.41295>,
<-9.997575,64.8517,-22.9556>,
<-10.12573,64.67705,-22.78097>,
<-10.24777,64.50025,-22.60417>,
<-10.36365,64.3214,-22.42532>,
<-13.04193,66.849,-22.68495>,
<-12.8769,67.07395,-22.90987>,
<-13.60302,67.3092,-22.62418>,
<-13.43088,67.5438,-22.85877>,
<-14.15592,67.77735,-22.5496>,
<-13.97678,68.0215,-22.79373>,
<-13.19913,66.6213,-22.45725>,
<-13.76697,67.0717,-22.38668>,
<-14.32655,67.5302,-22.30242>,
<-13.34837,66.39095,-22.22687>,
<-13.92265,66.8314,-22.14637>,
<-14.48853,67.28015,-22.05237>,
<-12.7041,67.2959,-23.13188>,
<-12.1499,66.8245,-23.15933>,
<-12.52368,67.51485,-23.3508>,
<-11.97735,67.03385,-23.3687>,
<-12.3357,67.7306,-23.56652>,
<-11.79758,67.2402,-23.57502>,
<-12.1403,67.94305,-23.77895>,
<-11.6107,67.4433,-23.77817>,
<-13.25065,67.77535,-23.09033>,
<-13.06247,68.0037,-23.31867>,
<-12.8664,68.2287,-23.54368>,
<-12.6626,68.4503,-23.76523>,
<-13.78923,68.26245,-23.03468>,
<-13.5934,68.5001,-23.27233>,
<-13.38937,68.73425,-23.50648>,
<-13.17727,68.9648,-23.73702>,
<-11.5884,66.3613,-23.17267>,
<-11.01992,65.90665,-23.1719>,
<-10.44482,65.4608,-23.157>,
<-9.863425,65.02405,-23.12797>,
<-11.42383,66.561,-23.37238>,
<-10.86342,66.09655,-23.36182>,
<-10.2965,65.6408,-23.337>,
<-9.72335,65.19405,-23.29795>,
<-11.25237,66.7578,-23.56918>,
<-10.70037,66.28365,-23.54895>,
<-10.14195,65.81815,-23.51437>,
<-9.5774,65.36155,-23.46545>,
<-11.07412,66.95155,-23.76292>,
<-10.53088,66.46795,-23.7332>,
<-9.9813,65.9928,-23.689>,
<-9.4257,65.52645,-23.63035>,
<-25.99902,92.4406,-7.46245>,
<-26.05405,91.9459,-7.9987>,
<-26.388,91.49085,-7.5436>,
<-26.33227,91.98645,-7.008325>,
<-26.70605,91.0301,-7.082875>,
<-26.64965,91.52665,-6.54855>,
<-27.00802,90.56395,-6.61675>,
<-26.951,91.06155,-6.083425>,
<-26.0934,91.44445,-8.52995>,
<-26.42785,90.9886,-8.074175>,
<-26.7464,90.5272,-7.612725>,
<-27.04883,90.0604,-7.145925>,
<-26.11705,90.93635,-9.055875>,
<-26.4518,90.48015,-8.5997>,
<-26.77062,90.0183,-8.13785>,
<-27.07333,89.5511,-7.6706>,
<-26.12495,90.42205,-9.576175>,
<-26.4598,89.9657,-9.11985>,
<-26.77872,89.5037,-8.65785>,
<-27.08153,89.03635,-8.190475>,
<-26.2607,92.4752,-6.46865>,
<-25.92837,92.9281,-6.921525>,
<-26.17332,92.95675,-5.9249>,
<-25.84212,93.40815,-6.376275>,
<-26.0702,93.4308,-5.3774>,
<-25.7403,93.88045,-5.827>,
<-26.57723,92.01665,-6.010125>,
<-26.4888,92.49975,-5.4679>,
<-26.38445,92.9756,-4.922225>,
<-26.87775,91.5528,-5.546275>,
<-26.78833,92.0374,-5.005575>,
<-26.68277,92.51515,-4.461725>,
<-25.58045,93.37505,-7.368525>,
<-25.65018,92.88875,-7.91065>,
<-25.21715,93.8159,-7.809375>,
<-25.28588,93.3308,-8.3527>,
<-24.83868,94.2503,-8.243775>,
<-24.90635,93.7664,-8.788275>,
<-24.4452,94.67795,-8.67145>,
<-24.51182,94.19525,-9.217125>,
<-25.49535,93.8536,-6.8218>,
<-25.13327,94.293,-7.26115>,
<-24.75603,94.72595,-7.6941>,
<-24.36388,95.15225,-8.120375>,
<-25.3949,94.32415,-6.270775>,
<-25.03425,94.76185,-6.7084>,
<-24.6585,95.1931,-7.13965>,
<-24.2679,95.61765,-7.564225>,
<-25.70445,92.3951,-8.44785>,
<-25.74327,91.89425,-8.979775>,
<-25.7666,91.3866,-9.506125>,
<-25.7744,90.8724,-10.02655>,
<-25.3394,92.83805,-8.890825>,
<-25.37768,92.3379,-9.423425>,
<-25.40065,91.83065,-9.950175>,
<-25.40833,91.31655,-10.47075>,
<-24.95907,93.27455,-9.327325>,
<-24.99678,92.77505,-9.8606>,
<-25.01943,92.2682,-10.38773>,
<-25.02698,91.75425,-10.90842>,
<-24.5637,93.7043,-9.7571>,
<-24.6008,93.2055,-10.291>,
<-24.6231,92.699,-10.81853>,
<-24.63052,92.1852,-11.33935>,
<11.25577,78.20645,27.73705>,
<11.3733,77.80985,27.65135>,
<11.89205,78.0117,27.44947>,
<11.76918,78.40625,27.53722>,
<12.40367,78.22255,27.23865>,
<12.2755,78.6149,27.3286>,
<12.90782,78.4422,27.01902>,
<12.77445,78.83225,27.11125>,
<13.40418,78.6705,26.7907>,
<13.26567,79.05825,26.88528>,
<11.49498,77.38765,27.55105>,
<12.01928,77.5917,27.347>,
<12.53637,77.80475,27.13392>,
<13.04593,78.0267,26.91195>,
<13.54758,78.2575,26.6812>,
<11.62162,76.93465,27.4332>,
<12.1517,77.14095,27.2269>,
<12.6745,77.3564,27.01147>,
<13.18965,77.5808,26.78705>,
<13.69685,77.8141,26.55375>,
<11.75408,76.44585,27.29485>,
<12.2902,76.6545,27.0862>,
<12.81895,76.8724,26.86832>,
<13.33997,77.09935,26.64133>,
<13.85295,77.3353,26.40538>,
<11.64978,78.7804,27.61322>,
<11.14157,78.5826,27.811>,
<11.53295,79.13915,27.68042>,
<11.02985,78.9434,27.8762>,
<11.41787,79.48775,27.7417>,
<10.9198,79.2939,27.93555>,
<11.30368,79.8312,27.80005>,
<10.81058,79.6393,27.99195>,
<12.15095,78.9869,27.40673>,
<12.02913,79.3436,27.47595>,
<11.9091,79.69015,27.5393>,
<11.78997,80.0316,27.59968>,
<12.64482,79.20205,27.19155>,
<12.51805,79.5566,27.26297>,
<12.39313,79.90105,27.32842>,
<12.26918,80.24035,27.3909>,
<13.13108,79.42575,26.9679>,
<12.99943,79.778,27.04155>,
<12.8697,80.12025,27.1092>,
<12.74098,80.45735,27.1739>,
<10.62668,78.39365,27.99993>,
<10.7356,78.01565,27.92788>,
<10.10538,78.21375,28.17985>,
<10.20895,77.83385,28.10967>,
<9.578,78.0429,28.3507>,
<9.676175,77.66125,28.28225>,
<9.04485,77.8813,28.5123>,
<9.13755,77.49795,28.44552>,
<10.5201,78.75635,28.06322>,
<10.00405,78.57825,28.24135>,
<9.48195,78.4091,28.41048>,
<8.95415,78.2491,28.57048>,
<10.41515,79.10875,28.1207>,
<9.904225,78.9324,28.29705>,
<9.38735,78.765,28.46448>,
<8.8648,78.60655,28.62288>,
<10.31095,79.456,28.17525>,
<9.80515,79.28145,28.34985>,
<9.29345,79.11565,28.5156>,
<8.776125,78.95885,28.67243>,
<10.84768,77.617,27.8442>,
<10.96373,77.1927,27.74595>,
<11.08453,76.7376,27.63025>,
<11.21085,76.24655,27.49415>,
<10.31555,77.4333,28.02788>,
<10.4259,77.0071,27.9316>,
<10.54078,76.5499,27.81792>,
<10.6609,76.05675,27.68395>,
<9.7772,77.25895,28.20228>,
<9.8818,76.83085,28.10785>,
<9.990675,76.37175,27.99612>,
<10.10455,75.8765,27.8642>,
<9.232975,77.09395,28.36725>,
<9.33175,76.6641,28.2746>,
<9.43455,76.20315,28.1647>,
<9.542075,75.706,28.0347>,
<-7.6118,63.2554,-22.74845>,
<-7.02415,62.89145,-22.66822>,
<-7.111775,62.76815,-22.5453>,
<-7.70815,63.1222,-22.6154>,
<-7.1931,62.64235,-22.42018>,
<-7.798875,62.98675,-22.48033>,
<-7.270175,62.51495,-22.29342>,
<-7.884925,62.84975,-22.34362>,
<-6.4464,62.54455,-22.57838>,
<-6.524825,62.431,-22.4654>,
<-6.59575,62.3142,-22.34977>,
<-6.6629,62.19585,-22.23257>,
<-5.881725,62.21625,-22.47982>,
<-5.9504,62.11195,-22.37647>,
<-6.009775,62.0035,-22.26987>,
<-6.065825,61.89345,-22.16165>,
<-5.333325,61.9081,-22.37345>,
<-5.3916,61.8126,-22.27935>,
<-5.438075,61.7116,-22.18115>,
<-5.4817,61.6089,-22.08125>,
<-8.31085,63.49145,-22.67482>,
<-8.20615,63.6349,-22.8182>,
<-8.91675,63.8747,-22.72277>,
<-8.804025,64.0285,-22.87657>,
<-9.52275,64.27035,-22.75845>,
<-9.402225,64.4346,-22.92267>,
<-8.41015,63.34605,-22.52952>,
<-9.024,63.71895,-22.56705>,
<-9.637525,64.1041,-22.59218>,
<-8.5044,63.1989,-22.3825>,
<-9.125825,63.56135,-22.4095>,
<-9.7465,63.9359,-22.42397>,
<-8.095675,63.7761,-22.95948>,
<-7.508775,63.38595,-22.87917>,
<-7.9799,63.9152,-23.09868>,
<-7.40015,63.51425,-23.0078>,
<-7.8593,64.0523,-23.23588>,
<-7.287,63.6407,-23.1346>,
<-7.73435,64.18745,-23.37112>,
<-7.170425,63.7658,-23.25988>,
<-8.6858,64.18025,-23.0283>,
<-8.56225,64.3298,-23.17792>,
<-8.433525,64.47715,-23.32535>,
<-8.299825,64.62235,-23.47053>,
<-9.276075,64.5967,-23.08478>,
<-9.144325,64.75655,-23.24462>,
<-9.007075,64.9141,-23.40215>,
<-8.8644,65.0692,-23.55723>,
<-6.9281,63.0112,-22.7883>,
<-6.356775,62.6533,-22.68773>,
<-5.7978,62.31385,-22.57835>,
<-5.254225,61.9943,-22.4611>,
<-6.82575,63.12835,-22.90612>,
<-6.25955,62.75895,-22.79455>,
<-5.70435,62.4076,-22.67393>,
<-5.16295,62.0756,-22.54513>,
<-6.71915,63.24395,-23.02238>,
<-6.15835,62.8633,-22.90005>,
<-5.607125,62.50025,-22.76845>,
<-5.06805,62.1561,-22.62845>,
<-6.610425,63.3589,-23.13765>,
<-6.056775,62.968,-23.00532>,
<-5.511875,62.59465,-22.8638>,
<-4.97815,62.24015,-22.7139>,
<-25.99902,88.3083,-11.59472>,
<-25.92837,87.76735,-12.08222>,
<-26.2607,87.31445,-11.62932>,
<-26.33227,87.85415,-11.1406>,
<-26.57723,86.856,-11.1708>,
<-26.64965,87.3944,-10.68083>,
<-26.87775,86.3921,-10.70695>,
<-26.951,86.92925,-10.2157>,
<-25.84212,87.2221,-12.56227>,
<-26.17332,86.77075,-12.11088>,
<-26.4888,86.31375,-11.6539>,
<-26.78833,85.8514,-11.19158>,
<-25.7403,86.67285,-13.03458>,
<-26.07022,86.22325,-12.58498>,
<-26.38445,85.76805,-12.12978>,
<-26.6828,85.30755,-11.66927>,
<-25.62298,86.1199,-13.49885>,
<-25.95137,85.67235,-13.05128>,
<-26.26418,85.21925,-12.59818>,
<-26.56115,84.76085,-12.13978>,
<-26.388,88.38945,-10.64498>,
<-26.05405,88.84455,-11.10008>,
<-26.42785,88.92005,-10.1428>,
<-26.09342,89.3758,-10.59857>,
<-26.4518,89.44555,-9.6343>,
<-26.11705,89.9017,-10.0905>,
<-26.70605,87.9287,-10.18425>,
<-26.7464,88.45855,-9.68135>,
<-26.77062,88.98365,-9.17245>,
<-27.00802,87.4626,-9.718125>,
<-27.04883,87.99175,-9.21455>,
<-27.07335,88.51645,-8.705225>,
<-25.70445,89.2937,-11.54922>,
<-25.65018,88.7565,-12.04293>,
<-25.3394,89.73665,-11.9922>,
<-25.28588,89.19855,-12.48498>,
<-24.95907,90.1732,-12.4287>,
<-24.90635,89.63415,-12.92055>,
<-24.5637,90.60295,-12.85848>,
<-24.51182,90.063,-13.3494>,
<-25.74327,89.82565,-11.0484>,
<-25.37768,90.2693,-11.49205>,
<-24.99678,90.70645,-11.92923>,
<-24.6008,91.13685,-12.35963>,
<-25.7666,90.35195,-10.54075>,
<-25.40065,90.79605,-10.9848>,
<-25.01943,91.2336,-11.42235>,
<-24.6231,91.6644,-11.85315>,
<-25.58045,88.2144,-12.52923>,
<-25.49535,87.66765,-13.00777>,
<-25.3949,87.1166,-13.47832>,
<-25.27915,86.56165,-13.94057>,
<-25.21715,88.65525,-12.97005>,
<-25.13327,88.107,-13.44715>,
<-25.03425,87.55425,-13.91597>,
<-24.92012,86.99725,-14.37622>,
<-24.83868,89.0896,-13.40445>,
<-24.75605,88.53995,-13.8801>,
<-24.6585,87.9855,-14.34722>,
<-24.5461,87.42655,-14.8055>,
<-24.4452,89.5173,-13.83215>,
<-24.36388,88.9662,-14.30637>,
<-24.2679,88.41005,-14.7718>,
<-24.15727,87.8492,-15.22815>,
<-1.632,107.4446,3.76105>,
<-1.22485,107.4694,3.73625>,
<-1.23135,107.9487,4.091125>,
<-1.64065,107.9238,4.11605>,
<-1.241075,108.4023,4.35805>,
<-1.653625,108.3772,4.383175>,
<-1.2547,108.8168,4.511325>,
<-1.671775,108.7914,4.536725>,
<-1.272875,109.1794,4.52535>,
<-1.696,109.1536,4.551125>,
<-0.816975,107.4871,3.718525>,
<-0.8213,107.9665,4.0733>,
<-0.8278,108.4202,4.340075>,
<-0.836875,108.835,4.49315>,
<-0.849,109.1978,4.506925>,
<-0.4086,107.4978,3.70785>,
<-0.410775,107.9772,4.0626>,
<-0.414025,108.431,4.329275>,
<-0.418575,108.8459,4.48225>,
<-0.424625,109.2088,4.49585>,
<0,107.5013,3.7043>,
<0,107.9808,4.059025>,
<0,108.4347,4.325675>,
<0,108.8496,4.4786>,
<0,109.2126,4.49215>,
<-2.04895,107.8918,4.148075>,
<-2.03815,107.4128,3.7929>,
<-2.456025,107.8527,4.18715>,
<-2.4431,107.3739,3.83175>,
<-2.861625,107.8065,4.233275>,
<-2.84655,107.328,3.87765>,
<-3.2655,107.7534,4.28645>,
<-3.2483,107.2751,3.930525>,
<-2.06515,108.3449,4.415425>,
<-2.47545,108.3055,4.454825>,
<-2.88425,108.259,4.5013>,
<-3.291325,108.2054,4.5549>,
<-2.087825,108.7588,4.56935>,
<-2.50265,108.719,4.609175>,
<-2.915925,108.672,4.656175>,
<-3.327475,108.6179,4.71035>,
<-2.118075,109.1205,4.584225>,
<-2.5389,109.0801,4.624625>,
<-2.958175,109.0324,4.6723>,
<-3.375675,108.9775,4.72725>,
<-2.031675,106.921,3.375475>,
<-1.6268,106.9528,3.34375>,
<-2.028425,106.4298,2.92145>,
<-1.6242,106.4616,2.889775>,
<-2.02735,105.9524,2.456425>,
<-1.62335,105.9842,2.42475>,
<-2.02735,105.502,2.006>,
<-1.62335,105.5337,1.974325>,
<-2.435325,106.8823,3.414225>,
<-2.431425,106.3912,2.96015>,
<-2.43015,105.9138,2.4951>,
<-2.43015,105.4633,2.04465>,
<-2.8375,106.8366,3.459975>,
<-2.832975,106.3455,3.005825>,
<-2.831475,105.8682,2.540725>,
<-2.831475,105.4177,2.0903>,
<-3.237975,106.7839,3.512675>,
<-3.2328,106.2929,3.05845>,
<-3.231075,105.8156,2.593325>,
<-3.231075,105.3651,2.1429>,
<-1.22095,106.9775,3.319025>,
<-0.814375,106.9951,3.30135>,
<-0.4073,107.0058,3.290725>,
<0,107.0093,3.287175>,
<-1.219,106.4862,2.8651>,
<-0.813075,106.5039,2.84745>,
<-0.40665,106.5145,2.836825>,
<0,106.518,2.8333>,
<-1.21835,106.0088,2.4001>,
<-0.81265,106.0264,2.38245>,
<-0.40645,106.037,2.37185>,
<0,106.0406,2.3683>,
<-1.21835,105.5584,1.94965>,
<-0.81265,105.576,1.932>,
<-0.40645,105.5866,1.921425>,
<0,105.5901,1.917875>,
<-24.9999,83.8778,-15.26998>,
<-24.80628,83.3114,-15.69>,
<-25.12422,82.87815,-15.2567>,
<-25.32033,83.44115,-14.8333>,
<-25.42705,82.43945,-14.81802>,
<-25.62552,82.999,-14.3912>,
<-25.71458,81.99565,-14.37423>,
<-25.91528,82.5518,-13.94395>,
<-24.59773,82.74335,-16.1004>,
<-24.913,82.3137,-15.67075>,
<-25.21327,81.8787,-15.23575>,
<-25.49838,81.4387,-14.7957>,
<-24.37438,82.174,-16.50092>,
<-24.68678,81.74825,-16.07517>,
<-24.98432,81.3172,-15.64412>,
<-25.26683,80.88115,-15.20808>,
<-25.50123,84.00235,-14.4008>,
<-25.1785,84.4422,-14.8406>,
<-25.66675,84.56155,-13.95945>,
<-25.34195,85.0042,-14.4021>,
<-25.81685,85.1183,-13.50953>,
<-25.49015,85.5636,-13.95477>,
<-25.8086,83.5571,-13.95555>,
<-25.97612,84.1134,-13.5113>,
<-26.12803,84.66755,-13.05878>,
<-26.10043,83.10665,-13.5051>,
<-26.26985,83.66005,-13.05795>,
<-26.42347,84.21155,-12.60275>,
<-24.84065,84.87625,-15.27465>,
<-24.66445,84.3088,-15.70097>,
<-24.48785,85.3043,-15.70275>,
<-24.31415,84.7338,-16.126>,
<-24.12033,85.72615,-16.12458>,
<-23.94922,85.1527,-16.54485>,
<-23.73822,86.14145,-16.5399>,
<-23.56985,85.56505,-16.95723>,
<-25.0019,85.4411,-14.839>,
<-24.64682,85.872,-15.26985>,
<-24.2769,86.29655,-15.69443>,
<-23.89232,86.71455,-16.11245>,
<-25.1481,86.003,-14.3942>,
<-24.79095,86.4364,-14.8276>,
<-24.41885,86.86345,-15.25465>,
<-24.03205,87.2839,-15.67513>,
<-24.47342,83.73905,-16.11765>,
<-24.26768,83.16745,-16.52445>,
<-24.0473,82.5942,-16.92113>,
<-24.12582,84.1608,-16.5394>,
<-23.923,83.5856,-16.94265>,
<-23.70577,83.0086,-17.33553>,
<-23.76373,84.5764,-16.955>,
<-23.56395,83.99775,-17.35478>,
<-23.34998,83.417,-17.7439>,
<-23.3873,84.9856,-17.36417>,
<-23.19067,84.40345,-17.7605>,
<-22.9801,83.81905,-18.14595>,
<-16.63028,103.0288,10.2077>,
<-17.0357,102.9587,9.831175>,
<-17.25405,102.6611,10.12875>,
<-16.84342,102.7383,10.4982>,
<-17.462,102.3598,10.43>,
<-17.04642,102.4442,10.79228>,
<-17.65945,102.0551,10.73478>,
<-17.23917,102.1466,11.0898>,
<-17.44152,102.8556,9.4214>,
<-17.66507,102.551,9.72605>,
<-17.878,102.2426,10.03448>,
<-18.08015,101.9305,10.3465>,
<-17.8354,102.7314,8.999425>,
<-18.06397,102.4199,9.310975>,
<-18.28173,102.1045,9.626375>,
<-18.48842,101.7854,9.94545>,
<-16.44572,102.7705,10.81352>,
<-16.2376,103.0541,10.5299>,
<-16.0735,102.7459,11.0539>,
<-15.8701,103.0231,10.7767>,
<-15.73925,102.6525,11.19845>,
<-15.54007,102.924,10.927>,
<-15.45555,102.4784,11.2263>,
<-15.25995,102.745,10.95975>,
<-16.64395,102.4834,11.10067>,
<-16.26722,102.4652,11.33455>,
<-15.92898,102.3777,11.47325>,
<-15.64183,102.2086,11.49615>,
<-16.83215,102.1929,11.39118>,
<-16.45117,102.1814,11.61848>,
<-16.10908,102.0997,11.75128>,
<-15.8187,101.9356,11.76915>,
<-16.01973,103.3341,10.24997>,
<-16.40713,103.3154,9.921>,
<-15.7922,103.6101,9.9739>,
<-16.1741,103.5982,9.63825>,
<-15.55518,103.8822,9.701875>,
<-15.93133,103.8768,9.35965>,
<-15.30877,104.15,9.434025>,
<-15.67897,104.1512,9.085325>,
<-15.65715,103.2967,10.5031>,
<-15.43478,103.5666,10.23327>,
<-15.2031,103.8324,9.9674>,
<-14.96228,104.0942,9.705625>,
<-15.33155,103.1918,10.6591>,
<-15.11383,103.4561,10.39487>,
<-14.88697,103.7164,10.13453>,
<-14.65115,103.9728,9.8782>,
<-15.0552,103.008,10.69667>,
<-14.84138,103.2675,10.43723>,
<-14.61863,103.5232,10.18155>,
<-14.38705,103.7749,9.92985>,
<-16.8071,103.2524,9.537475>,
<-17.2075,103.1564,9.1207>,
<-17.59607,103.0389,8.69195>,
<-16.5684,103.542,9.24785>,
<-16.9631,103.4529,8.824175>,
<-17.34617,103.3422,8.388725>,
<-16.31973,103.8274,8.962425>,
<-16.7085,103.7451,8.53195>,
<-17.08582,103.641,8.0899>,
<-16.0612,104.1085,8.681425>,
<-16.44383,104.0328,8.24425>,
<-16.81518,103.9352,7.7957>,
<-6.6718,64.2502,-23.74322>,
<-6.156725,63.8094,-23.5862>,
<-6.276625,63.7006,-23.47772>,
<-6.80305,64.13275,-23.62602>,
<-6.391,63.58845,-23.36623>,
<-6.929325,64.0125,-23.50605>,
<-6.50165,63.4741,-23.25255>,
<-7.051475,63.88995,-23.38385>,
<-5.650325,63.387,-23.42085>,
<-5.7585,63.2864,-23.32085>,
<-5.860125,63.1817,-23.21725>,
<-5.95845,63.0748,-23.11158>,
<-5.155375,62.98495,-23.2485>,
<-5.251375,62.8921,-23.1566>,
<-5.339275,62.7939,-23.06025>,
<-5.42435,62.69365,-22.96185>,
<-4.6747,62.6051,-23.07045>,
<-4.758025,62.51945,-22.98623>,
<-4.831075,62.4268,-22.89635>,
<-4.9018,62.33205,-22.8044>,
<-7.335,64.5811,-23.76447>,
<-7.19275,64.7074,-23.89065>,
<-7.869775,65.0438,-23.89187>,
<-7.7168,65.17905,-24.02715>,
<-8.404625,65.5189,-24.00698>,
<-8.241125,65.66335,-24.15142>,
<-8.9368,66.00465,-24.10858>,
<-8.76295,66.15825,-24.26217>,
<-7.4725,64.4522,-23.63565>,
<-8.01795,64.9058,-23.75392>,
<-8.563075,65.37165,-23.85975>,
<-9.1053,65.8481,-23.952>,
<-7.605525,64.32085,-23.50447>,
<-8.1613,64.76525,-23.61342>,
<-8.716375,65.2217,-23.7098>,
<-9.268275,65.68865,-23.79257>,
<-7.045425,64.8306,-24.01397>,
<-6.5347,64.364,-23.85722>,
<-6.8935,64.95105,-24.13453>,
<-6.392725,64.47485,-23.9684>,
<-6.737375,65.06885,-24.25245>,
<-6.246825,64.58325,-24.07715>,
<-6.577525,65.1842,-24.36785>,
<-6.09795,64.68985,-24.18392>,
<-7.558975,65.31155,-24.15965>,
<-7.396525,65.44125,-24.28935>,
<-7.2296,65.568,-24.41617>,
<-7.0584,65.692,-24.54015>,
<-8.07265,65.80495,-24.293>,
<-7.89935,65.94355,-24.43163>,
<-7.721275,66.0791,-24.56717>,
<-7.53855,66.21155,-24.6996>,
<-8.583825,66.3088,-24.4127>,
<-8.399525,66.45615,-24.5601>,
<-8.2102,66.60035,-24.70425>,
<-8.0159,66.74115,-24.84505>,
<-6.02945,63.91355,-23.6907>,
<-5.532325,63.4813,-23.51572>,
<-5.046,63.06905,-23.33355>,
<-4.57315,62.67875,-23.1455>,
<-5.896625,64.0144,-23.79218>,
<-5.40765,63.5715,-23.6071>,
<-4.928225,63.1481,-23.41442>,
<-4.4608,62.7458,-23.21537>,
<-5.7601,64.113,-23.8915>,
<-5.27945,63.6599,-23.69663>,
<-4.80705,63.22555,-23.49372>,
<-4.345125,62.8117,-23.28402>,
<-5.6217,64.21075,-23.98955>,
<-5.15085,63.74855,-23.78588>,
<-4.687475,63.30495,-23.57413>,
<-4.23355,62.8817,-23.35545>,
<-22.78835,91.70605,-14.99248>,
<-22.7264,91.1559,-15.47073>,
<-23.1773,90.75755,-15.07238>,
<-23.24045,91.3066,-14.59302>,
<-23.61425,90.3515,-14.66635>,
<-23.6786,90.89945,-14.1859>,
<-24.03697,89.938,-14.25285>,
<-24.10248,90.48485,-13.77128>,
<-22.6508,90.5994,-15.9395>,
<-23.1002,90.20235,-15.5425>,
<-23.5357,89.79765,-15.1378>,
<-23.957,89.38555,-14.72568>,
<-22.56155,90.0368,-16.3985>,
<-23.00918,89.6413,-16.00305>,
<-23.44295,89.23825,-15.59995>,
<-23.86263,88.82775,-15.18945>,
<-22.45873,89.4685,-16.84745>,
<-22.9043,89.07485,-16.45378>,
<-23.3361,88.6736,-16.05252>,
<-23.75385,88.26495,-15.6439>,
<-23.28965,91.8492,-14.10473>,
<-22.83657,92.2495,-14.505>,
<-23.32482,92.385,-13.60778>,
<-22.87107,92.7859,-14.00865>,
<-23.34595,92.91365,-13.10243>,
<-22.89178,93.3149,-13.50367>,
<-23.35303,93.43485,-12.589>,
<-22.8987,93.8362,-12.99038>,
<-23.72873,91.4412,-13.69673>,
<-23.76455,91.97635,-13.19915>,
<-23.78608,92.50465,-12.69343>,
<-23.79328,93.02575,-12.1799>,
<-24.1535,91.0257,-13.28123>,
<-24.18998,91.56025,-12.78302>,
<-24.2119,92.08815,-12.27693>,
<-24.2192,92.6091,-11.76325>,
<-22.36978,92.6418,-14.89732>,
<-22.32252,92.09755,-15.38395>,
<-21.8895,93.02585,-15.28142>,
<-21.84328,92.4808,-15.76722>,
<-21.39605,93.40155,-15.65708>,
<-21.35088,92.85565,-16.1421>,
<-20.8897,93.7685,-16.02402>,
<-20.8456,93.22185,-16.50827>,
<-22.40355,93.17875,-14.40155>,
<-21.92255,93.56345,-14.78623>,
<-21.42838,93.9397,-15.16245>,
<-20.92128,94.3072,-15.52995>,
<-22.42385,93.70815,-13.89692>,
<-21.94243,94.0932,-14.28195>,
<-21.4478,94.46975,-14.65853>,
<-20.94022,94.8376,-15.02638>,
<-22.43063,94.2296,-13.38375>,
<-21.94905,94.61475,-13.7689>,
<-21.45427,94.9914,-14.14557>,
<-20.94655,95.35935,-14.51353>,
<-22.26185,91.5463,-15.86115>,
<-22.1878,90.98845,-16.32863>,
<-22.10037,90.4244,-16.7861>,
<-21.99962,89.8543,-17.23325>,
<-21.7839,91.92855,-16.2434>,
<-21.71143,91.36945,-16.7096>,
<-21.6259,90.80385,-17.16558>,
<-21.5273,90.23205,-17.611>,
<-21.29285,92.3024,-16.61723>,
<-21.222,91.74205,-17.0822>,
<-21.1384,91.175,-17.5367>,
<-21.04202,90.6015,-17.98043>,
<-20.78895,92.6676,-16.98242>,
<-20.71977,92.10605,-17.44618>,
<-20.63815,91.5375,-17.89923>,
<-20.54407,90.96235,-18.34132>,
<15.93325,99.1455,12.06015>,
<16.04707,98.86795,12.33767>,
<16.1321,99.3017,12.73815>,
<16.01768,99.5807,12.45915>,
<16.25965,99.68685,13.07343>,
<16.14432,99.96805,12.79222>,
<16.43822,100.0058,13.32242>,
<16.32163,100.29,13.03815>,
<16.67633,100.2406,13.46407>,
<16.55803,100.5291,13.17568>,
<16.15123,98.58855,12.6171>,
<16.23682,99.0208,13.01905>,
<16.3652,99.4038,13.35652>,
<16.54495,99.71955,13.60865>,
<16.78458,99.95025,13.75445>,
<16.24567,98.3074,12.89823>,
<16.33178,98.73815,13.30167>,
<16.4609,99.1189,13.6414>,
<16.6417,99.43155,13.89665>,
<16.88273,99.6581,14.0466>,
<16.33035,98.02475,13.18092>,
<16.41688,98.454,13.58585>,
<16.54668,98.83245,13.92783>,
<16.7284,99.142,14.18622>,
<16.9707,99.36435,14.34038>,
<15.89363,99.8576,12.18222>,
<15.80983,99.42095,11.7847>,
<15.76,100.1323,11.90753>,
<15.67692,99.69415,11.51145>,
<15.61687,100.4046,11.63525>,
<15.53458,99.96505,11.2406>,
<15.46435,100.6743,11.36553>,
<15.38285,100.2334,10.9723>,
<16.01928,100.2472,12.5131>,
<15.8846,100.5241,12.23625>,
<15.74035,100.7985,11.9618>,
<15.58663,101.0704,11.68995>,
<16.1952,100.5723,12.75595>,
<16.05905,100.8521,12.47605>,
<15.91323,101.1297,12.1986>,
<15.7578,101.4044,11.92375>,
<16.4298,100.8153,12.8894>,
<16.29165,101.0993,12.60545>,
<16.14372,101.3807,12.32398>,
<15.98605,101.6595,12.04515>,
<15.75957,98.9546,11.34187>,
<15.88258,98.68005,11.61647>,
<15.73443,98.4762,10.87515>,
<15.85725,98.20205,11.1493>,
<15.72605,98.003,10.40588>,
<15.8488,97.72895,10.6799>,
<15.72605,97.55255,9.95545>,
<15.8488,97.27855,10.22945>,
<15.62707,99.227,11.0695>,
<15.60215,98.7481,10.6032>,
<15.59385,98.2748,10.13407>,
<15.59385,97.82435,9.68365>,
<15.48517,99.497,10.7995>,
<15.46048,99.0177,10.33365>,
<15.45225,98.5442,9.86465>,
<15.45225,98.0938,9.414225>,
<15.33392,99.76445,10.53205>,
<15.30947,99.2847,10.06663>,
<15.30132,98.8111,9.597775>,
<15.30132,98.36065,9.14735>,
<15.99605,98.4034,11.8931>,
<16.09987,98.12485,12.17162>,
<16.19402,97.84465,12.45187>,
<16.27843,97.56285,12.73365>,
<15.97053,97.9258,11.4255>,
<16.0742,97.6477,11.70357>,
<16.1682,97.36795,11.98338>,
<16.25245,97.0866,12.26473>,
<15.96203,97.4529,10.95595>,
<16.06565,97.175,11.23387>,
<16.1596,96.89535,11.51352>,
<16.2438,96.61415,11.7947>,
<15.96203,97.0025,10.5055>,
<16.06565,96.72455,10.78345>,
<16.1596,96.44495,11.06307>,
<16.2438,96.16375,11.34427>,
<-21.9126,87.14495,-18.53715>,
<-21.74288,86.5533,-18.93185>,
<-22.17425,86.17215,-18.55075>,
<-22.34735,86.7609,-18.15305>,
<-22.5923,85.7837,-18.16228>,
<-22.76865,86.3694,-17.76155>,
<-22.99672,85.3881,-17.76667>,
<-23.17623,85.9707,-17.36287>,
<-21.56007,85.95795,-19.315>,
<-21.98783,85.5801,-18.9371>,
<-22.40235,85.19485,-18.5519>,
<-22.8034,84.8026,-18.15962>,
<-21.3643,85.3594,-19.68633>,
<-21.78818,84.98495,-19.31188>,
<-22.19892,84.60325,-18.93015>,
<-22.59633,84.2145,-18.54145>,
<-21.15565,84.75795,-20.04563>,
<-21.57538,84.38715,-19.6748>,
<-21.98212,84.0092,-19.29682>,
<-22.37562,83.62425,-18.91193>,
<-22.507,87.34585,-17.74428>,
<-22.06915,87.7327,-18.1311>,
<-22.6531,87.92675,-17.32465>,
<-22.2124,88.3161,-17.71397>,
<-22.78557,88.5032,-16.8944>,
<-22.3423,88.8948,-17.286>,
<-22.9313,86.95155,-17.34998>,
<-23.08018,87.5299,-16.92778>,
<-23.21513,88.10405,-16.49523>,
<-23.3418,86.55005,-16.94845>,
<-23.49332,87.12575,-16.52365>,
<-23.6307,87.6975,-16.08873>,
<-21.61802,88.1118,-18.51022>,
<-21.46467,87.5214,-18.91358>,
<-21.1539,88.483,-18.88143>,
<-21.00385,87.88995,-19.28213>,
<-20.67703,88.846,-19.24445>,
<-20.53037,88.2504,-19.64258>,
<-20.1877,89.20065,-19.59907>,
<-20.0445,88.6025,-19.9947>,
<-21.75835,88.6977,-18.09555>,
<-21.29122,89.0713,-18.46915>,
<-20.81125,89.43665,-18.83455>,
<-20.31875,89.7936,-19.19148>,
<-21.8856,89.2786,-17.66982>,
<-21.41573,89.6544,-18.0456>,
<-20.93295,90.0219,-18.41313>,
<-20.43757,90.38095,-18.77215>,
<-21.29843,86.9268,-19.30538>,
<-21.11937,86.32835,-19.68538>,
<-20.9276,85.7264,-20.05335>,
<-20.7232,85.12135,-20.40905>,
<-20.84115,87.2925,-19.67108>,
<-20.66595,86.69095,-20.048>,
<-20.47828,86.08575,-20.41268>,
<-20.27828,85.4772,-20.76487>,
<-20.37135,87.65015,-20.02875>,
<-20.2001,87.0456,-20.40265>,
<-20.01665,86.4372,-20.76412>,
<-19.82115,85.8252,-21.11287>,
<-19.88925,87.99955,-20.37812>,
<-19.72205,87.3921,-20.74912>,
<-19.54295,86.7805,-21.10743>,
<-19.35207,86.1652,-21.45283>,
<-14.57655,105.2021,8.03435>,
<-14.9319,105.185,7.604825>,
<-15.22815,104.9233,7.86655>,
<-14.86575,104.9466,8.28985>,
<-15.51525,104.6565,8.133325>,
<-15.146,104.6862,8.550275>,
<-15.793,104.3849,8.405>,
<-15.41713,104.421,8.815475>,
<-15.28763,105.1351,7.142>,
<-15.59093,104.8671,7.409975>,
<-15.88485,104.594,7.6831>,
<-16.16923,104.3158,7.96125>,
<-15.63285,105.0623,6.668575>,
<-15.943,104.7883,6.942575>,
<-16.24357,104.5089,7.221875>,
<-16.53435,104.2246,7.506325>,
<-15.95675,104.9769,6.207225>,
<-16.27332,104.6972,6.4869>,
<-16.58012,104.4121,6.772>,
<-16.87693,104.1217,7.062325>,
<-14.51475,104.9267,8.657325>,
<-14.23237,105.1762,8.40785>,
<-14.18622,104.8533,8.9465>,
<-13.91025,105.0971,8.702675>,
<-13.89123,104.7161,9.13485>,
<-13.621,104.9549,8.8961>,
<-13.64083,104.5048,9.1999>,
<-13.37547,104.7392,8.96545>,
<-14.78838,104.6724,8.9116>,
<-14.45367,104.6048,9.195025>,
<-14.15312,104.4727,9.378225>,
<-13.898,104.2658,9.438875>,
<-15.05313,104.4134,9.17055>,
<-14.71242,104.3517,9.448125>,
<-14.40648,104.2249,9.62605>,
<-14.1468,104.0225,9.682225>,
<-13.94145,105.4207,8.16335>,
<-14.27858,105.4525,7.783925>,
<-13.64213,105.6601,7.923975>,
<-13.97202,105.6977,7.538775>,
<-13.3346,105.8942,7.689875>,
<-13.65708,105.9374,7.298975>,
<-13.01905,106.1229,7.461175>,
<-13.33387,106.1717,7.06475>,
<-13.6259,105.3361,8.463725>,
<-13.33338,105.5701,8.22975>,
<-13.0328,105.7989,8.000925>,
<-12.72438,106.0224,7.7774>,
<-13.34258,105.1888,8.662125>,
<-13.0561,105.418,8.433025>,
<-12.7618,105.642,8.20895>,
<-12.45978,105.8609,7.990075>,
<-13.10205,104.969,8.735675>,
<-12.82075,105.194,8.510725>,
<-12.53175,105.414,8.2907>,
<-12.23517,105.6289,8.075775>,
<-14.62668,105.4416,7.3483>,
<-14.97513,105.3977,6.879375>,
<-15.3133,105.3308,6.400025>,
<-15.63058,105.251,5.9331>,
<-14.31265,105.6927,7.097175>,
<-14.65362,105.6548,6.62225>,
<-14.98452,105.5938,6.137075>,
<-15.295,105.5194,5.664725>,
<-13.99002,105.9383,6.85155>,
<-14.3233,105.9063,6.370775>,
<-14.64673,105.851,5.879925>,
<-14.9502,105.7818,5.402225>,
<-13.65893,106.1782,6.6116>,
<-13.98433,106.1519,6.125125>,
<-14.30012,106.1021,5.628725>,
<-14.5964,106.0383,5.145825>,
<-20.19477,82.3304,-21.358>,
<-19.92377,81.7199,-21.654>,
<-20.31907,81.37065,-21.30477>,
<-20.59542,81.9764,-21.00402>,
<-20.70212,81.0147,-20.9488>,
<-20.9837,81.61555,-20.64322>,
<-21.07273,80.6522,-20.5863>,
<-21.35935,81.24815,-20.27577>,
<-19.64082,81.10865,-21.93678>,
<-20.0305,80.7644,-21.59253>,
<-20.40812,80.4135,-21.2416>,
<-20.77345,80.0561,-20.88425>,
<-19.34603,80.49715,-22.20617>,
<-19.72985,80.158,-21.86707>,
<-20.1018,79.8124,-21.52145>,
<-20.46167,79.4604,-21.16945>,
<-19.03957,79.88565,-22.462>,
<-19.41733,79.5519,-22.12827>,
<-19.78337,79.2117,-21.78812>,
<-20.13752,78.8653,-21.4417>,
<-20.8594,82.5813,-20.69047>,
<-20.4536,82.9398,-21.04897>,
<-21.11083,83.18495,-20.3643>,
<-20.70012,83.5478,-20.72713>,
<-21.34952,83.78705,-20.02567>,
<-20.9342,84.15395,-20.3926>,
<-21.25265,82.21585,-20.32505>,
<-21.5088,82.8151,-19.99445>,
<-21.75203,83.413,-19.65165>,
<-21.6331,81.8437,-19.9529>,
<-21.89385,82.43845,-19.61782>,
<-22.14142,83.03215,-19.27078>,
<-20.0355,83.29115,-21.40035>,
<-19.78195,82.67725,-21.70492>,
<-19.60535,83.6352,-21.74437>,
<-19.35725,83.01695,-22.0446>,
<-19.1634,83.97165,-22.08083>,
<-18.9209,83.34915,-22.37678>,
<-18.7099,84.3003,-22.4095>,
<-18.47312,83.67365,-22.7013>,
<-20.277,83.9034,-21.08272>,
<-19.84165,84.25155,-21.4309>,
<-19.39438,84.59205,-21.7714>,
<-18.9354,84.9247,-22.10403>,
<-20.50628,84.5136,-20.75223>,
<-20.06602,84.86565,-21.10432>,
<-19.61368,85.21,-21.4487>,
<-19.14953,85.5464,-21.7851>,
<-19.51653,82.0621,-21.99628>,
<-19.23935,81.44605,-22.27417>,
<-18.95058,80.82945,-22.53852>,
<-18.65038,80.2127,-22.7891>,
<-19.0975,82.39725,-22.33138>,
<-18.82627,81.7764,-22.60452>,
<-18.54372,81.15485,-22.86392>,
<-18.24997,80.5329,-23.10932>,
<-18.667,82.725,-22.6591>,
<-18.4019,82.0995,-22.92762>,
<-18.1257,81.4731,-23.18215>,
<-17.83858,80.84615,-23.42253>,
<-18.22525,83.0451,-22.97928>,
<-17.9664,82.41515,-23.24323>,
<-17.69675,81.78395,-23.49302>,
<-17.41643,81.1521,-23.72848>,
<-16.9708,104.6127,4.666125>,
<-17.17405,104.5177,4.335175>,
<-17.51478,104.2167,4.6362>,
<-17.3075,104.3152,4.963575>,
<-17.84498,103.9098,4.94305>,
<-17.6338,104.012,5.2668>,
<-18.16443,103.5973,5.255525>,
<-17.94945,103.7032,5.575575>,
<-17.36522,104.4217,4.0173>,
<-17.70975,104.1173,4.321675>,
<-18.04363,103.8071,4.631925>,
<-18.36662,103.4911,4.947875>,
<-17.54835,104.325,3.7081>,
<-17.89653,104.0174,4.015675>,
<-18.2339,103.7039,4.3292>,
<-18.56032,103.3846,4.648475>,
<-17.72747,104.228,3.40325>,
<-18.07917,103.9173,3.713975>,
<-18.42002,103.6005,4.0307>,
<-18.74977,103.278,4.353225>,
<-17.08382,104.4129,5.30805>,
<-16.75147,104.7065,5.01445>,
<-16.83963,104.5092,5.673925>,
<-16.51202,104.7986,5.3845>,
<-16.57082,104.6041,6.06545>,
<-16.24847,104.8888,5.78065>,
<-17.4059,104.1136,5.60735>,
<-17.1571,104.2142,5.968925>,
<-16.88322,104.3137,6.35575>,
<-17.71748,103.8088,5.912125>,
<-17.46422,103.9138,6.26935>,
<-17.18548,104.0181,6.651375>,
<-16.40905,104.9942,4.726675>,
<-16.6239,104.9043,4.374575>,
<-16.05675,105.276,4.444925>,
<-16.267,105.1897,4.08915>,
<-15.6948,105.5515,4.169375>,
<-15.9003,105.4689,3.809975>,
<-15.32337,105.8207,3.900175>,
<-15.524,105.7415,3.537275>,
<-16.1745,105.0823,5.10085>,
<-15.82725,105.36,4.823125>,
<-15.47045,105.6316,4.5515>,
<-15.10435,105.897,4.286175>,
<-15.91633,105.168,5.501525>,
<-15.5746,105.4413,5.228225>,
<-15.22353,105.7086,4.96095>,
<-14.86325,105.9697,4.69985>,
<-16.82297,104.8127,4.04015>,
<-17.01025,104.7199,3.718975>,
<-17.18965,104.6265,3.406625>,
<-17.3651,104.5326,3.0987>,
<-16.4618,105.1015,3.7513>,
<-16.64505,105.012,3.4269>,
<-16.8206,104.9216,3.111475>,
<-16.99227,104.8307,2.800525>,
<-16.09072,105.384,3.4688>,
<-16.26983,105.2977,3.14125>,
<-16.44143,105.2103,2.822825>,
<-16.60923,105.1224,2.508925>,
<-15.70993,105.66,3.192825>,
<-15.8848,105.5767,2.8622>,
<-16.05232,105.4922,2.540825>,
<-16.21617,105.4072,2.22405>,
<-17.70085,77.4473,-23.34662>,
<-17.33902,76.84145,-23.53252>,
<-17.68305,76.5375,-23.22862>,
<-18.05205,77.137,-23.03637>,
<-18.0164,76.2277,-22.91882>,
<-18.39238,76.82075,-22.72013>,
<-18.33892,75.91225,-22.60335>,
<-18.72162,76.4987,-22.39807>,
<-16.96678,76.2378,-23.7041>,
<-17.3034,75.94045,-23.4067>,
<-17.6296,75.6373,-23.10357>,
<-17.9452,75.32855,-22.79488>,
<-16.5843,75.6368,-23.8612>,
<-16.91333,75.3461,-23.57052>,
<-17.2322,75.0498,-23.27423>,
<-17.54068,74.7481,-22.97248>,
<-16.19183,75.03875,-24.00375>,
<-16.51308,74.75495,-23.71995>,
<-16.82437,74.46565,-23.43065>,
<-17.12557,74.17105,-23.13605>,
<-18.4102,77.73855,-22.8301>,
<-18.05205,78.055,-23.1465>,
<-18.75727,78.3418,-22.6099>,
<-18.39238,78.6642,-22.9323>,
<-19.09305,78.9464,-22.37592>,
<-18.72162,79.2745,-22.70408>,
<-18.75727,77.416,-22.50758>,
<-19.1109,78.0132,-22.2813>,
<-19.453,78.61185,-22.04145>,
<-19.09305,77.08755,-22.17913>,
<-19.453,77.67855,-21.94667>,
<-19.80125,78.27125,-21.70082>,
<-17.68303,78.3651,-23.45662>,
<-17.33902,77.75135,-23.6507>,
<-17.3034,78.6687,-23.76025>,
<-16.96678,78.0491,-23.94843>,
<-16.91333,78.96565,-24.0572>,
<-16.5843,78.34025,-24.2396>,
<-16.51308,79.25575,-24.34728>,
<-16.19183,78.6247,-24.52405>,
<-18.0164,78.98015,-23.24825>,
<-17.6296,79.2895,-23.5576>,
<-17.2322,79.592,-23.86015>,
<-16.82437,79.8876,-24.1557>,
<-18.33892,79.5961,-23.0257>,
<-17.9452,79.91105,-23.3406>,
<-17.54068,80.21895,-23.64855>,
<-17.12555,80.5198,-23.9494>,
<-16.9846,77.1393,-23.8304>,
<-16.61995,76.52925,-23.99557>,
<-16.2453,75.9217,-24.1461>,
<-15.86085,75.3169,-24.2819>,
<-16.61995,77.4309,-24.12202>,
<-16.26313,76.81465,-24.28092>,
<-15.89652,76.2006,-24.42505>,
<-15.52032,75.58925,-24.55425>,
<-16.2453,77.71615,-24.40725>,
<-15.89652,77.09375,-24.56002>,
<-15.53818,76.47345,-24.69785>,
<-15.17045,75.8556,-24.8206>,
<-15.86085,77.9948,-24.68587>,
<-15.52032,77.3664,-24.83268>,
<-15.17045,76.7399,-24.96435>,
<-14.81145,76.11575,-25.08078>,
<-20.22275,102.1887,-1.53215>,
<-20.4648,101.8888,-2.113>,
<-20.87083,101.5301,-1.7543>,
<-20.62397,101.8342,-1.177675>,
<-21.26428,101.1644,-1.38865>,
<-21.01278,101.4729,-0.816375>,
<-21.64495,100.7921,-1.016325>,
<-21.38895,101.105,-0.448425>,
<-20.70293,101.5714,-2.7067>,
<-21.11368,101.2086,-2.3438>,
<-21.51172,100.8387,-1.973925>,
<-21.8968,100.462,-1.59725>,
<-20.9342,101.2385,-3.3081>,
<-21.34952,100.8715,-2.941175>,
<-21.75203,100.4975,-2.56715>,
<-22.14142,100.1166,-2.186275>,
<-21.15565,100.8915,-3.9121>,
<-21.57538,100.5207,-3.5413>,
<-21.98212,100.1427,-3.163325>,
<-22.37562,99.75775,-2.7784>,
<-20.37615,102.1193,-0.619075>,
<-19.97975,102.4695,-0.969275>,
<-20.1304,102.3837,-0.08355>,
<-19.73878,102.7296,-0.429525>,
<-19.8897,102.6253,0.423825>,
<-19.50275,102.9672,0.081975>,
<-19.65707,102.8427,0.89795>,
<-19.27467,103.1806,0.5601>,
<-20.7603,101.7624,-0.262125>,
<-20.5099,102.0309,0.2691>,
<-20.26465,102.2769,0.77225>,
<-20.02765,102.4984,1.242325>,
<-21.13192,101.3988,0.1014>,
<-20.87705,101.6719,0.62825>,
<-20.62743,101.922,1.1271>,
<-20.38618,102.1476,1.593>,
<-19.57135,102.8128,-1.312525>,
<-19.80937,102.5361,-1.87955>,
<-19.15115,103.1488,-1.648575>,
<-19.38407,102.8762,-2.2197>,
<-18.71945,103.4775,-1.977225>,
<-18.94712,103.2089,-2.55235>,
<-18.27645,103.7985,-2.298275>,
<-18.49873,103.5339,-2.8773>,
<-19.3353,103.0687,-0.768625>,
<-18.92018,103.4006,-1.100625>,
<-18.49365,103.7253,-1.425325>,
<-18.056,104.0425,-1.7425>,
<-19.1041,103.3022,-0.253075>,
<-18.69395,103.6303,-0.5811>,
<-18.27252,103.951,-0.9019>,
<-17.8401,104.2644,-1.2153>,
<-18.88068,103.5117,0.228975>,
<-18.4753,103.8359,-0.0952>,
<-18.05882,104.153,-0.41225>,
<-17.63145,104.4626,-0.722>,
<-20.04648,102.2403,-2.46455>,
<-20.27973,101.9271,-3.06235>,
<-20.50628,101.5981,-3.667725>,
<-20.7232,101.2549,-4.275525>,
<-19.61607,102.5845,-2.808775>,
<-19.84435,102.2754,-3.41055>,
<-20.06602,101.9502,-4.019825>,
<-20.27828,101.6107,-4.63135>,
<-19.1739,102.9212,-3.1454>,
<-19.397,102.6159,-3.7511>,
<-19.61368,102.2946,-4.3642>,
<-19.82115,101.9587,-4.979375>,
<-18.72012,103.2501,-3.47425>,
<-18.93798,102.9485,-4.0838>,
<-19.14953,102.6309,-4.700575>,
<-19.35207,102.2987,-5.319325>,
<-14.52673,72.6833,-24.42663>,
<-14.08795,72.1054,-24.49527>,
<-14.36745,71.8585,-24.24835>,
<-14.81493,72.4287,-24.172>,
<-14.63833,71.6068,-23.99665>,
<-15.09422,72.16915,-23.91245>,
<-14.90035,71.35045,-23.74033>,
<-15.36442,71.90485,-23.64815>,
<-13.6407,71.5326,-24.54903>,
<-13.91133,71.2935,-24.30992>,
<-14.1736,71.0498,-24.06623>,
<-14.42732,70.8016,-23.81802>,
<-13.18525,70.9652,-24.5878>,
<-13.44685,70.7341,-24.3567>,
<-13.70035,70.49855,-24.12112>,
<-13.9456,70.2586,-23.88123>,
<-12.72182,70.40355,-24.6116>,
<-12.97422,70.1806,-24.3886>,
<-13.21883,69.9533,-24.1613>,
<-13.45547,69.72185,-23.92985>,
<-15.2535,73.0038,-24.08093>,
<-14.95675,73.26595,-24.3431>,
<-15.6829,73.58345,-23.9752>,
<-15.3778,73.853,-24.24472>,
<-16.10282,74.1673,-23.85485>,
<-15.78957,74.44405,-24.1316>,
<-15.54107,72.7366,-23.8137>,
<-15.97855,73.3087,-23.70045>,
<-16.40642,73.88515,-23.57275>,
<-15.81927,72.46445,-23.54157>,
<-16.2646,73.0289,-23.42065>,
<-16.70012,73.5979,-23.28547>,
<-14.65103,73.5229,-24.60002>,
<-14.22978,72.93285,-24.67617>,
<-14.33648,73.77445,-24.8516>,
<-13.92427,73.1772,-24.9205>,
<-14.0133,74.0205,-25.09763>,
<-13.61037,73.41615,-25.15945>,
<-13.68168,74.26085,-25.33798>,
<-13.2883,73.6496,-25.3929>,
<-15.06345,74.11715,-24.5089>,
<-14.74005,74.3758,-24.76755>,
<-14.40778,74.62875,-25.02052>,
<-14.0668,74.87585,-25.26762>,
<-15.4668,74.7153,-24.40285>,
<-15.13475,74.9808,-24.66842>,
<-14.79358,75.24055,-24.92815>,
<-14.44347,75.4943,-25.18187>,
<-13.79997,72.3474,-24.7373>,
<-13.36188,71.76695,-24.78335>,
<-12.91573,71.1917,-24.81433>,
<-12.46177,70.62215,-24.83013>,
<-13.5037,72.5844,-24.97425>,
<-13.075,71.99635,-25.01278>,
<-12.63842,71.4135,-25.03608>,
<-12.19425,70.8361,-25.04413>,
<-13.1993,72.8161,-25.20598>,
<-12.78025,72.2207,-25.23718>,
<-12.35353,71.63035,-25.25298>,
<-11.91935,71.0454,-25.25337>,
<-12.88692,73.0425,-25.43238>,
<-12.4778,72.43995,-25.45638>,
<-12.06117,71.84225,-25.46485>,
<-11.63728,71.2498,-25.4578>,
<-21.9126,99.383,-6.299125>,
<-22.06915,98.97695,-6.88685>,
<-22.507,98.5901,-6.5>,
<-22.34735,98.9989,-5.915025>,
<-22.9313,98.19585,-6.105725>,
<-22.76865,98.6074,-5.523525>,
<-23.3418,97.7943,-5.704175>,
<-23.17623,98.20875,-5.12485>,
<-22.2124,98.5598,-7.47025>,
<-22.6531,98.1705,-7.0809>,
<-23.08018,97.7736,-6.68405>,
<-23.49332,97.3695,-6.2799>,
<-22.3423,98.13185,-8.04895>,
<-22.78557,97.74025,-7.65735>,
<-23.21513,97.3411,-7.258175>,
<-23.6307,96.9346,-6.851675>,
<-22.4587,97.6933,-8.62265>,
<-22.9043,97.2996,-8.229>,
<-23.3361,96.89835,-7.827725>,
<-23.75385,96.48975,-7.4191>,
<-22.17425,99.3966,-5.326325>,
<-21.74288,99.7777,-5.707425>,
<-21.98783,99.78295,-4.734225>,
<-21.56007,100.1609,-5.112125>,
<-21.78818,100.1577,-4.1391>,
<-21.3643,100.5322,-4.513575>,
<-22.5923,99.00815,-4.93785>,
<-22.40235,99.39775,-4.349025>,
<-22.19892,99.776,-3.7574>,
<-22.99672,98.6125,-4.54225>,
<-22.8034,99.0055,-3.95675>,
<-22.59633,99.3873,-3.368675>,
<-21.29843,100.1512,-6.08095>,
<-21.46467,99.75945,-6.67555>,
<-20.84115,100.5169,-6.44665>,
<-21.00385,100.1279,-7.0441>,
<-20.37135,100.8746,-6.8043>,
<-20.53037,100.4884,-7.40455>,
<-19.88925,101.2239,-7.1537>,
<-20.0445,100.8405,-7.756675>,
<-21.11937,100.5313,-5.4825>,
<-20.66595,100.8939,-5.845125>,
<-20.20008,101.2485,-6.199775>,
<-19.72205,101.5949,-6.546225>,
<-20.9276,100.8992,-4.880575>,
<-20.47828,101.2586,-5.239925>,
<-20.01665,101.61,-5.59135>,
<-19.54295,101.9532,-5.93465>,
<-21.61802,99.35605,-7.26595>,
<-21.75835,98.9414,-7.851825>,
<-21.88557,98.51565,-8.432775>,
<-21.99962,98.0791,-9.00845>,
<-21.1539,99.7273,-7.63715>,
<-21.29122,99.315,-8.225425>,
<-21.41573,98.89145,-8.80855>,
<-21.5273,98.45685,-9.3862>,
<-20.67703,100.0903,-8.000175>,
<-20.81125,99.6804,-8.5908>,
<-20.93295,99.259,-9.176075>,
<-21.04202,98.82625,-9.75565>,
<-20.1877,100.4449,-8.3548>,
<-20.31875,100.0373,-8.94775>,
<-20.43757,99.618,-9.5351>,
<-20.54407,99.18715,-10.11653>,
<-10.79433,68.2216,-24.55645>,
<-10.29547,67.69385,-24.50522>,
<-10.49972,67.5134,-24.32478>,
<-11.00848,68.0324,-24.36725>,
<-10.69768,67.32945,-24.14082>,
<-11.21603,67.83955,-24.1744>,
<-10.88917,67.1421,-23.9535>,
<-11.4168,67.64315,-23.978>,
<-9.790425,67.1738,-24.4391>,
<-9.984675,67.00225,-24.2675>,
<-10.1729,66.8273,-24.09257>,
<-10.355,66.6492,-23.91445>,
<-9.279475,66.66185,-24.35807>,
<-9.4636,66.4992,-24.19543>,
<-9.642,66.33345,-24.02963>,
<-9.8146,66.1646,-23.8608>,
<-11.51063,68.55895,-24.3949>,
<-11.2867,68.7568,-24.59273>,
<-12.00583,69.09275,-24.40768>,
<-11.77225,69.29905,-24.61403>,
<-12.4938,69.63335,-24.40558>,
<-12.25075,69.8481,-24.62032>,
<-11.72762,68.3573,-24.19322>,
<-12.23215,68.88235,-24.19735>,
<-12.72932,69.41445,-24.1867>,
<-11.93755,68.15195,-23.98788>,
<-12.45113,68.6682,-23.98315>,
<-12.9572,69.1916,-23.9638>,
<-11.05598,68.95065,-24.7866>,
<-10.57367,68.40705,-24.74188>,
<-10.8186,69.1405,-24.97645>,
<-10.34668,68.5886,-24.92345>,
<-10.57473,69.3262,-25.1621>,
<-10.11342,68.7662,-25.101>,
<-10.32447,69.50755,-25.34347>,
<-9.8741,68.93965,-25.27445>,
<-11.53163,69.50125,-24.81625>,
<-11.28405,69.6993,-25.01425>,
<-11.02968,69.8929,-25.2079>,
<-10.76865,70.0821,-25.39708>,
<-12.00033,70.05855,-24.83077>,
<-11.74268,70.2646,-25.03683>,
<-11.47798,70.46615,-25.23835>,
<-11.20635,70.66295,-25.4352>,
<-10.08503,67.8707,-24.6821>,
<-9.5903,67.34205,-24.60728>,
<-9.0898,66.8213,-24.51748>,
<-9.8685,68.0439,-24.85525>,
<-9.3844,67.5067,-24.77195>,
<-8.89465,66.97735,-24.67355>,
<-9.64605,68.21325,-25.02463>,
<-9.17285,67.66775,-24.933>,
<-8.69415,67.13,-24.8262>,
<-9.41775,68.37865,-25.19005>,
<-8.955775,67.82505,-25.09033>,
<-8.4884,67.2791,-24.9753>,
<-22.78835,95.8383,-10.8602>,
<-22.83657,95.35085,-11.40362>,
<-23.28965,94.95055,-11.00335>,
<-23.24045,95.4389,-10.46075>,
<-23.72873,94.54255,-10.59535>,
<-23.6786,95.03175,-10.0536>,
<-24.1535,94.12705,-10.17985>,
<-24.10248,94.61715,-9.639>,
<-22.87107,94.8545,-11.94003>,
<-23.32482,94.4536,-11.53915>,
<-23.76455,94.04495,-11.13053>,
<-24.18998,93.62885,-10.7144>,
<-22.8918,94.3495,-12.46905>,
<-23.34595,93.94825,-12.0678>,
<-23.78608,93.53925,-11.6588>,
<-24.2119,93.1228,-11.2423>,
<-23.1773,95.9182,-9.9117>,
<-22.7264,96.3166,-10.31005>,
<-23.1002,96.3883,-9.3565>,
<-22.6508,96.78535,-9.753525>,
<-23.00918,96.8489,-8.795475>,
<-22.56155,97.24435,-9.19095>,
<-23.61425,95.5122,-9.50565>,
<-23.53568,95.98365,-8.9518>,
<-23.44295,96.4458,-8.3924>,
<-24.03697,95.0987,-9.092175>,
<-23.957,95.57155,-8.5397>,
<-23.86263,96.03535,-7.9819>,
<-22.26185,96.707,-10.70045>,
<-22.32252,96.2298,-11.25168>,
<-21.7839,97.08925,-11.0827>,
<-21.84328,96.61305,-11.63495>,
<-21.29285,97.4631,-11.45655>,
<-21.35088,96.98795,-12.00983>,
<-20.78895,97.82825,-11.82175>,
<-20.8456,97.35415,-12.376>,
<-22.1878,97.1745,-10.14263>,
<-21.71143,97.55545,-10.5236>,
<-21.222,97.92805,-10.8962>,
<-20.71977,98.29205,-11.26017>,
<-22.10037,97.6319,-9.578525>,
<-21.6259,98.0114,-9.958>,
<-21.1384,98.38255,-10.32912>,
<-20.63815,98.7451,-10.69168>,
<-22.36978,95.74315,-11.79593>,
<-22.40355,95.2474,-12.33292>,
<-22.42385,94.74275,-12.8623>,
<-21.8895,96.12725,-12.18003>,
<-21.92255,95.6321,-12.7176>,
<-21.94243,95.1278,-13.24733>,
<-21.39605,96.5029,-12.55567>,
<-21.42838,96.0083,-13.09382>,
<-21.44778,95.50435,-13.6239>,
<-20.8897,96.8699,-12.92265>,
<-20.92128,96.3758,-13.46135>,
<-20.94022,95.8722,-13.99175>,
<-11.25575,107.987,-2.04355>,
<-11.37327,107.9013,-2.440175>,
<-11.89205,107.6994,-2.238275>,
<-11.76918,107.7873,-1.84375>,
<-12.40367,107.4887,-2.02745>,
<-12.2755,107.5786,-1.6351>,
<-12.9078,107.269,-1.807825>,
<-12.77443,107.3612,-1.41775>,
<-13.40418,107.0407,-1.5795>,
<-13.26567,107.1353,-1.191775>,
<-11.49495,107.8011,-2.8624>,
<-12.01928,107.597,-2.65835>,
<-12.53635,107.3839,-2.445275>,
<-13.0459,107.162,-2.2233>,
<-13.54758,106.9312,-1.992525>,
<-11.6216,107.6832,-3.31535>,
<-12.1517,107.4769,-3.10905>,
<-12.67448,107.2615,-2.893625>,
<-13.18962,107.037,-2.6692>,
<-13.69682,106.8037,-2.4359>,
<-11.75405,107.5449,-3.80415>,
<-12.2902,107.3362,-3.5955>,
<-12.81895,107.1183,-3.377625>,
<-13.33997,106.8913,-3.15065>,
<-13.85295,106.6553,-2.9147>,
<-11.64975,107.8632,-1.469625>,
<-11.14155,108.0611,-1.6674>,
<-11.53293,107.9304,-1.11085>,
<-11.02982,108.1262,-1.306625>,
<-11.41785,107.9917,-0.762275>,
<-10.91978,108.1856,-0.9561>,
<-11.30365,108.05,-0.4188>,
<-10.81055,108.242,-0.6107>,
<-12.15095,107.6568,-1.2631>,
<-12.0291,107.726,-0.9064>,
<-11.90907,107.7893,-0.55985>,
<-11.78995,107.8497,-0.2184>,
<-12.64482,107.4416,-1.04795>,
<-12.51802,107.513,-0.6934>,
<-12.39313,107.5785,-0.348975>,
<-12.26915,107.6409,-0.00965>,
<-13.13108,107.2179,-0.8243>,
<-12.9994,107.2916,-0.471975>,
<-12.8697,107.3592,-0.129775>,
<-12.74095,107.4239,0.207375>,
<-10.62665,108.2499,-1.856325>,
<-10.73557,108.1779,-2.2344>,
<-10.10535,108.4299,-2.03625>,
<-10.20895,108.3597,-2.416175>,
<-9.577975,108.6007,-2.207075>,
<-9.67615,108.5323,-2.58875>,
<-9.044825,108.7623,-2.3687>,
<-9.13755,108.6955,-2.752025>,
<-10.5201,108.3132,-1.49365>,
<-10.00403,108.4914,-1.671775>,
<-9.48195,108.6605,-1.8409>,
<-8.95415,108.8205,-2.0009>,
<-10.41512,108.3707,-1.14125>,
<-9.9042,108.547,-1.3176>,
<-9.387325,108.7145,-1.48505>,
<-8.8648,108.8729,-1.64345>,
<-10.31095,108.4253,-0.794>,
<-9.80515,108.5999,-0.968575>,
<-9.293425,108.7656,-1.13435>,
<-8.776125,108.9225,-1.29115>,
<-10.84768,108.0942,-2.633>,
<-10.96373,107.996,-3.0573>,
<-11.0845,107.8802,-3.5124>,
<-11.21085,107.7441,-4.00345>,
<-10.31553,108.2779,-2.816675>,
<-10.4259,108.1816,-3.242925>,
<-10.54075,108.0679,-3.700075>,
<-10.6609,107.934,-4.193275>,
<-9.7772,108.4523,-2.991075>,
<-9.881775,108.3578,-3.419175>,
<-9.99065,108.2461,-3.878275>,
<-10.10452,108.1142,-4.3735>,
<-9.23295,108.6172,-3.15605>,
<-9.331725,108.5246,-3.585925>,
<-9.43455,108.4147,-4.046875>,
<-9.542075,108.2847,-4.544>,
<-11.92177,74.5253,-26.2686>,
<-11.56168,73.89175,-26.28163>,
<-11.90395,73.68815,-26.07798>,
<-12.2747,74.3153,-26.05863>,
<-12.23905,73.4786,-25.8685>,
<-12.62023,74.0993,-25.8426>,
<-12.56677,73.26335,-25.65325>,
<-12.95818,73.87735,-25.62065>,
<-11.19463,73.26225,-26.27865>,
<-11.52603,73.06505,-26.0815>,
<-11.8505,72.8622,-25.87865>,
<-12.16783,72.6538,-25.67023>,
<-10.82085,72.63705,-26.2597>,
<-11.14118,72.4465,-26.0691>,
<-11.4548,72.2504,-25.87302>,
<-11.76155,72.04895,-25.67158>,
<-10.44055,72.0167,-26.2247>,
<-10.7496,71.8328,-26.04083>,
<-11.05223,71.64365,-25.85165>,
<-11.34818,71.44925,-25.65727>,
<-12.63805,74.9463,-26.0234>,
<-12.2747,75.16245,-26.2396>,
<-12.99383,75.5806,-25.97235>,
<-12.62023,75.8029,-26.19463>,
<-13.34178,76.2179,-25.90547>,
<-12.95818,76.44615,-26.13373>,
<-13.68165,76.85785,-25.82282>,
<-13.2883,77.09185,-26.05685>,
<-12.99383,74.72385,-25.801>,
<-13.3596,75.3519,-25.74368>,
<-13.71735,75.9831,-25.67067>,
<-14.0668,76.61705,-25.58203>,
<-13.34178,74.49535,-25.57247>,
<-13.71735,75.11695,-25.50873>,
<-14.08465,75.74185,-25.42945>,
<-14.44347,76.3696,-25.33465>,
<-11.90395,75.3723,-26.44942>,
<-11.56168,74.7291,-26.4724>,
<-11.52603,75.57565,-26.65275>,
<-11.19463,74.9266,-26.66987>,
<-11.14118,75.77235,-26.84947>,
<-10.82085,75.11765,-26.86095>,
<-10.7496,75.9623,-27.03945>,
<-10.44055,75.3022,-27.04545>,
<-12.23905,76.0186,-26.41037>,
<-11.8505,76.22765,-26.61942>,
<-11.4548,76.42995,-26.82167>,
<-11.05223,76.62525,-27.017>,
<-12.56677,76.6676,-26.35523>,
<-12.16783,76.8823,-26.5699>,
<-11.76152,77.08995,-26.77755>,
<-11.34818,77.2905,-26.97812>,
<-12.88692,77.319,-26.28402>,
<-12.4778,77.53915,-26.50415>,
<-12.06117,77.7521,-26.71712>,
<-11.63728,77.95775,-26.92277>,
<-11.21245,74.0894,-26.47925>,
<-10.8565,73.4536,-26.47002>,
<-10.494,72.82205,-26.44465>,
<-10.1252,72.1952,-26.40318>,
<-10.8565,74.28095,-26.67077>,
<-10.51185,73.63905,-26.65548>,
<-10.16085,73.0013,-26.62392>,
<-9.80375,72.36815,-26.57615>,
<-10.494,74.46625,-26.85608>,
<-10.16085,73.81845,-26.83488>,
<-9.8216,73.1747,-26.79735>,
<-9.4764,72.53545,-26.74348>,
<-10.1252,74.64515,-27.03502>,
<-9.80375,73.9917,-27.00812>,
<-9.4764,73.3422,-26.96483>,
<-9.14335,72.69705,-26.90505>,
<-17.9832,102.1615,-9.077625>,
<-18.11168,101.7753,-9.6852>,
<-18.64783,101.4563,-9.3662>,
<-18.51555,101.8448,-8.760875>,
<-19.17278,101.1281,-9.038>,
<-19.03677,101.5189,-8.435025>,
<-19.68617,100.7909,-8.700825>,
<-19.54652,101.1841,-8.100225>,
<-18.22925,101.3764,-10.28675>,
<-18.76888,101.0553,-9.9657>,
<-19.29725,100.725,-9.635375>,
<-19.81397,100.3856,-9.296>,
<-18.33585,100.9648,-10.88195>,
<-18.87865,100.6419,-10.559>,
<-19.41007,100.3097,-10.22675>,
<-19.92983,99.9683,-9.8854>,
<-18.43138,100.541,-11.4704>,
<-18.977,100.2164,-11.14578>,
<-19.51122,99.88245,-10.8118>,
<-20.03367,99.5393,-10.46865>,
<-18.37215,102.2204,-8.150125>,
<-17.84392,102.5347,-8.4644>,
<-18.2177,102.5831,-7.5343>,
<-17.6939,102.8946,-7.845925>,
<-18.05228,102.9323,-6.91375>,
<-17.53322,103.2412,-7.22255>,
<-17.87595,103.2682,-6.288825>,
<-17.36198,103.574,-6.594625>,
<-18.88932,101.8971,-7.8268>,
<-18.73053,102.2624,-7.213675>,
<-18.56045,102.6146,-6.596025>,
<-18.37918,102.9536,-5.97425>,
<-19.39515,101.5649,-7.494575>,
<-19.23207,101.933,-6.88425>,
<-19.05745,102.2883,-6.2696>,
<-18.87133,102.6304,-5.651>,
<-17.30495,102.8397,-8.769425>,
<-17.44002,102.4689,-9.385025>,
<-16.75558,103.1353,-9.065025>,
<-16.88635,102.7668,-9.682925>,
<-16.1961,103.4213,-9.351>,
<-16.32253,103.055,-9.97115>,
<-15.62688,103.6975,-9.627175>,
<-15.74888,103.3333,-10.24947>,
<-17.15948,103.1971,-8.1484>,
<-16.6147,103.4902,-8.4415>,
<-16.05995,103.7738,-8.725075>,
<-15.4955,104.0476,-8.998925>,
<-17.00365,103.5409,-7.52225>,
<-16.46382,103.8313,-7.8127>,
<-15.91412,104.1123,-8.0937>,
<-15.3548,104.3837,-8.365075>,
<-16.83758,103.8708,-6.891425>,
<-16.30305,104.1584,-7.179025>,
<-15.75868,104.4366,-7.457275>,
<-15.20482,104.7053,-7.726>,
<-17.56462,102.0849,-9.9948>,
<-17.67865,101.688,-10.59838>,
<-17.78202,101.2783,-11.19538>,
<-17.87467,100.8561,-11.78548>,
<-17.007,102.3849,-10.29483>,
<-17.1174,101.9899,-10.90035>,
<-17.2175,101.582,-11.49912>,
<-17.3072,101.1615,-12.0908>,
<-16.43915,102.6752,-10.5851>,
<-16.54585,102.2821,-11.1925>,
<-16.6426,101.8759,-11.793>,
<-16.72932,101.4568,-12.3862>,
<-15.86137,102.9555,-10.8654>,
<-15.96435,102.5642,-11.47465>,
<-16.0577,102.1597,-12.07677>,
<-16.14135,101.7421,-12.67145>,
<-8.858675,69.5903,-25.92515>,
<-8.449275,68.99935,-25.8107>,
<-8.6994,68.8505,-25.66187>,
<-9.120925,69.4343,-25.76915>,
<-8.9443,68.6974,-25.50878>,
<-9.377675,69.2738,-25.60862>,
<-9.1838,68.5401,-25.35148>,
<-9.628775,69.10885,-25.4437>,
<-8.0348,68.41525,-25.68052>,
<-8.27265,68.2737,-25.539>,
<-8.505525,68.12815,-25.3934>,
<-8.733275,67.97855,-25.24383>,
<-7.615475,67.8385,-25.5347>,
<-7.840925,67.70435,-25.40057>,
<-8.06165,67.5664,-25.26257>,
<-8.2775,67.42455,-25.1208>,
<-7.191575,67.2694,-25.3733>,
<-7.40445,67.1427,-25.24665>,
<-7.6129,67.0124,-25.11633>,
<-7.81675,66.87855,-24.98245>,
<-9.53695,70.0248,-25.86073>,
<-9.26275,70.18795,-26.02387>,
<-9.94725,70.6216,-25.93657>,
<-9.66125,70.7918,-26.10673>,
<-10.35155,71.2244,-25.99663>,
<-10.05392,71.4015,-26.1737>,
<-9.805425,69.85695,-25.69288>,
<-10.22728,70.44655,-25.7615>,
<-10.64295,71.04225,-25.81445>,
<-10.06798,69.6845,-25.52043>,
<-10.50113,70.2667,-25.58165>,
<-10.92795,70.85505,-25.62727>,
<-8.982975,70.3463,-26.1822>,
<-8.5911,69.74175,-26.0766>,
<-8.697775,70.49975,-26.33565>,
<-8.31835,69.88855,-26.22335>,
<-8.407375,70.6482,-26.4841>,
<-8.0406,70.0305,-26.36532>,
<-8.111875,70.79155,-26.62745>,
<-7.758025,70.1676,-26.50243>,
<-9.369425,70.95695,-26.27187>,
<-9.071975,71.117,-26.43192>,
<-8.769075,71.2718,-26.58677>,
<-8.460875,71.42135,-26.7363>,
<-9.75025,71.57335,-26.34558>,
<-9.4407,71.7399,-26.51213>,
<-9.1255,71.90105,-26.67325>,
<-8.804775,72.0566,-26.82885>,
<-8.194075,69.14375,-25.95512>,
<-7.7921,68.5526,-25.81788>,
<-7.38545,67.9687,-25.66488>,
<-6.97435,67.3923,-25.49625>,
<-7.933925,69.28375,-26.0951>,
<-7.544725,68.6857,-25.95097>,
<-7.151,68.09485,-25.79102>,
<-6.752925,67.5115,-25.61538>,
<-7.669025,69.41915,-26.2305>,
<-7.292825,68.8145,-26.07975>,
<-6.912225,68.21685,-25.9131>,
<-6.52745,67.6267,-25.73062>,
<-7.399475,69.5499,-26.36128>,
<-7.0365,68.93885,-26.2041>,
<-6.669275,68.33475,-26.03095>,
<-6.29805,67.73805,-25.84192>,
<-18.7019,98.72785,-13.74972>,
<-18.7415,98.2465,-14.29927>,
<-19.2963,97.91645,-13.9692>,
<-19.25555,98.39845,-13.42035>,
<-19.8395,97.5768,-13.6296>,
<-19.7976,98.0596,-13.08148>,
<-20.37075,97.22795,-13.28067>,
<-20.32773,97.7114,-12.73327>,
<-18.7698,97.75455,-14.84005>,
<-19.32545,97.42395,-14.50948>,
<-19.86945,97.08385,-14.16935>,
<-20.4015,96.7344,-13.81992>,
<-18.7868,97.25215,-15.3717>,
<-19.34295,96.9213,-15.04082>,
<-19.88745,96.5809,-14.7004>,
<-20.42,96.2311,-14.35065>,
<-18.79247,96.73975,-15.89392>,
<-19.3488,96.4088,-15.56292>,
<-19.89348,96.06825,-15.2224>,
<-20.42618,95.7184,-14.87255>,
<-19.2032,98.8698,-12.86325>,
<-18.65107,99.1983,-13.19173>,
<-19.13932,99.33005,-12.29823>,
<-18.58902,99.65745,-12.62562>,
<-19.06392,99.779,-11.72562>,
<-18.5158,100.1051,-12.05172>,
<-19.7438,98.5318,-12.52528>,
<-19.6781,98.99325,-11.9614>,
<-19.60057,99.44355,-11.3901>,
<-20.27248,98.18455,-12.17805>,
<-20.20502,98.64715,-11.6153>,
<-20.12542,99.09885,-11.0454>,
<-18.08772,99.5171,-13.51057>,
<-18.13703,99.04755,-14.06942>,
<-17.5135,99.8261,-13.81952>,
<-17.56123,99.3574,-14.37925>,
<-16.92873,100.1249,-14.11845>,
<-16.97488,99.6571,-14.67898>,
<-16.33375,100.4137,-14.4071>,
<-16.37827,99.94655,-14.96842>,
<-18.02755,99.97525,-12.9434>,
<-17.45525,100.2832,-13.25133>,
<-16.87242,100.5811,-13.54925>,
<-16.27942,100.8688,-13.83695>,
<-17.95652,100.4217,-12.36825>,
<-17.38647,100.7284,-12.67497>,
<-16.80595,101.0251,-12.97173>,
<-16.21527,101.3117,-13.2583>,
<-18.17543,98.5669,-14.61965>,
<-18.20287,98.0754,-15.16093>,
<-18.21935,97.57335,-15.69285>,
<-18.22488,97.061,-16.21515>,
<-17.5984,98.87735,-14.93013>,
<-17.62497,98.3863,-15.47185>,
<-17.64095,97.88455,-16.00408>,
<-17.64627,97.37235,-16.52648>,
<-17.0108,99.1777,-15.2305>,
<-17.0365,98.6871,-15.77267>,
<-17.05193,98.18565,-16.30518>,
<-17.05707,97.6735,-16.82765>,
<-16.41293,99.46775,-15.52055>,
<-16.43773,98.97765,-16.06318>,
<-16.45263,98.4764,-16.59593>,
<-16.4576,97.96435,-17.1185>,
<-5.4754,65.09615,-24.5892>,
<-5.0527,64.5901,-24.36685>,
<-5.20025,64.4999,-24.27703>,
<-5.6365,64.99915,-24.49235>,
<-5.343275,64.40565,-24.18345>,
<-5.793475,64.89855,-24.39213>,
<-5.483275,64.30875,-24.08725>,
<-5.94705,64.7952,-24.28912>,
<-4.6371,64.10345,-24.1373>,
<-4.77085,64.01975,-24.05415>,
<-4.899275,63.931,-23.96657>,
<-5.02505,63.8398,-23.8765>,
<-4.2309,63.63865,-23.9022>,
<-4.35055,63.5608,-23.82532>,
<-4.4636,63.4766,-23.74298>,
<-4.57445,63.39,-23.65823>,
<-3.836425,63.1978,-23.6632>,
<-3.941575,63.1253,-23.5921>,
<-4.0384,63.0445,-23.51405>,
<-4.133525,62.9613,-23.43365>,
<-6.077275,65.5152,-24.69855>,
<-5.902925,65.6194,-24.8027>,
<-6.520375,66.046,-24.89405>,
<-6.333,66.15755,-25.00565>,
<-6.963525,66.5892,-25.07728>,
<-6.7633,66.70835,-25.1964>,
<-6.247675,65.4077,-24.5912>,
<-6.703775,65.93105,-24.7792>,
<-7.15955,66.46665,-24.95472>,
<-6.414375,65.29725,-24.48088>,
<-6.883125,65.81305,-24.6612>,
<-7.351275,66.34075,-24.8288>,
<-5.72445,65.71995,-24.90333>,
<-5.309525,65.18885,-24.6821>,
<-5.542175,65.81715,-25.0006>,
<-5.139625,65.278,-24.77155>,
<-5.35655,65.91115,-25.09473>,
<-4.966575,65.3642,-24.8581>,
<-5.167925,66.00215,-25.18585>,
<-4.791125,65.44825,-24.9423>,
<-6.141675,66.26575,-25.11382>,
<-5.94655,66.37045,-25.2186>,
<-5.74785,66.4718,-25.32>,
<-5.54575,66.5698,-25.41795>,
<-6.559025,66.8239,-25.312>,
<-6.3508,66.936,-25.42405>,
<-6.13875,67.0444,-25.53245>,
<-5.923,67.14905,-25.63712>,
<-4.899075,64.6747,-24.45182>,
<-4.495275,64.1797,-24.2141>,
<-4.1003,63.70605,-23.97055>,
<-3.7163,63.25605,-23.72283>,
<-4.7409,64.75525,-24.53302>,
<-4.34795,64.25095,-24.28653>,
<-3.962725,63.7673,-24.03363>,
<-3.58725,63.3063,-23.77588>,
<-4.5797,64.83315,-24.6116>,
<-4.197675,64.3199,-24.35665>,
<-3.82225,63.8265,-24.09473>,
<-3.455225,63.3549,-23.82728>,
<-4.41695,64.9099,-24.68867>,
<-4.047,64.38915,-24.42645>,
<-3.682925,63.88795,-24.15707>,
<-3.326275,63.4082,-23.88195>,
<-18.7019,94.59555,-17.882>,
<-18.65107,94.03755,-18.35243>,
<-19.2032,93.7091,-18.02393>,
<-19.25555,94.2662,-17.55262>,
<-19.74377,93.3711,-17.68597>,
<-19.7976,93.9273,-17.21375>,
<-20.27248,93.0239,-17.33873>,
<-20.32773,93.5791,-16.86555>,
<-18.58902,93.4715,-18.81162>,
<-19.13932,93.14405,-18.48423>,
<-19.6781,92.80725,-18.14738>,
<-20.20502,92.46115,-17.8013>,
<-18.5158,92.8976,-19.2593>,
<-19.06392,92.5715,-18.93317>,
<-19.60057,92.23595,-18.59767>,
<-20.12542,91.89125,-18.25297>,
<-18.43138,92.31625,-19.69517>,
<-18.977,91.9916,-19.37058>,
<-19.51122,91.65765,-19.03657>,
<-20.03367,91.3145,-18.69345>,
<-19.2963,94.81505,-17.07057>,
<-18.7415,95.14515,-17.40067>,
<-19.32545,95.35535,-16.5781>,
<-18.7698,95.6859,-16.90867>,
<-19.34295,95.88665,-16.07545>,
<-18.7868,96.21755,-16.40632>,
<-19.8395,94.47545,-16.73098>,
<-19.86945,95.0152,-16.23797>,
<-19.88747,95.54625,-15.73503>,
<-20.37075,94.12655,-16.38208>,
<-20.40152,94.66575,-15.88855>,
<-20.42,95.1965,-15.38528>,
<-18.17543,95.4655,-17.72105>,
<-18.13703,94.9153,-18.2017>,
<-17.5984,95.77595,-18.0315>,
<-17.56123,95.2251,-18.51152>,
<-17.0108,96.07635,-18.33188>,
<-16.97488,95.52485,-18.81125>,
<-16.41295,96.3664,-18.62192>,
<-16.37827,95.8143,-19.1007>,
<-18.20287,96.00675,-17.22955>,
<-17.62497,96.3177,-17.54048>,
<-17.0365,96.61855,-17.8413>,
<-16.43773,96.90905,-18.1318>,
<-18.21935,96.5387,-16.72748>,
<-17.64095,96.8499,-17.0387>,
<-17.05193,97.151,-17.33977>,
<-16.45263,97.44175,-17.63055>,
<-18.08772,94.3564,-18.67125>,
<-18.02755,93.78925,-19.12937>,
<-17.95652,93.2141,-19.5758>,
<-17.87467,92.6313,-20.01025>,
<-17.5135,94.66535,-18.98023>,
<-17.45525,94.09715,-19.43733>,
<-17.38647,93.5208,-19.88255>,
<-17.3072,92.93665,-20.3156>,
<-16.92873,94.9643,-19.27913>,
<-16.87242,94.3951,-19.73525>,
<-16.80595,93.81755,-20.17927>,
<-16.72932,93.232,-20.61097>,
<-16.33375,95.25295,-19.5678>,
<-16.27942,94.6828,-20.02295>,
<-16.21527,94.1041,-20.46585>,
<-16.14138,93.5173,-20.89625>,
<16.57003,94.5738,16.63182>,
<16.52497,94.2866,16.91903>,
<16.61255,94.6961,17.34375>,
<16.65782,94.9848,17.05503>,
<16.7439,95.04485,17.71545>,
<16.78953,95.33585,17.42445>,
<16.9278,95.31275,18.01543>,
<16.97393,95.60695,17.72123>,
<17.17298,95.47965,18.22508>,
<17.21977,95.7781,17.9266>,
<16.47,94.0003,17.20535>,
<16.55728,94.4082,17.6316>,
<16.6882,94.7547,18.00558>,
<16.87148,95.01945,18.30875>,
<17.11585,95.18205,18.52262>,
<16.40513,93.715,17.49063>,
<16.49205,94.1214,17.9184>,
<16.62245,94.46565,18.29465>,
<16.805,94.7272,18.601>,
<17.04843,94.8856,18.8191>,
<16.33033,93.4309,17.77473>,
<16.41688,93.83585,18.204>,
<16.54668,94.17785,18.58248>,
<16.7284,94.43625,18.892>,
<16.9707,94.5904,19.11433>,
<16.69308,95.27425,16.76563>,
<16.6051,94.8617,16.34392>,
<16.7183,95.5642,16.47568>,
<16.63018,95.1501,16.0555>,
<16.73345,95.85445,16.18538>,
<16.64522,95.4389,15.76675>,
<16.7385,96.14495,15.89493>,
<16.65028,95.72785,15.47783>,
<16.82508,95.6276,17.13273>,
<16.85047,95.9198,16.8405>,
<16.86575,96.2124,16.54792>,
<16.87085,96.50515,16.25515>,
<17.00985,95.9019,17.42632>,
<17.03555,96.1973,17.13087>,
<17.05098,96.49315,16.83507>,
<17.05613,96.7891,16.5391>,
<17.25623,96.07725,17.62743>,
<17.28227,96.377,17.3277>,
<17.29795,96.6771,17.02763>,
<17.30317,96.97735,16.72735>,
<16.5523,94.4099,15.88663>,
<16.51732,94.1229,16.1736>,
<16.5259,93.9387,15.41263>,
<16.491,93.65215,15.69915>,
<16.5171,93.4679,14.94095>,
<16.4822,93.18155,15.22733>,
<16.5171,93.0175,14.49053>,
<16.4822,92.7311,14.77688>,
<16.5773,94.6974,15.59913>,
<16.55085,94.22575,15.1256>,
<16.54205,93.7548,14.65407>,
<16.54205,93.30435,14.20362>,
<16.5923,94.98525,15.31128>,
<16.56585,94.5131,14.83823>,
<16.55702,94.04205,14.36683>,
<16.55702,93.5916,13.9164>,
<16.59733,95.27325,15.02325>,
<16.57085,94.80065,14.55065>,
<16.56202,94.3294,14.07943>,
<16.56202,93.879,13.629>,
<16.47245,93.8366,16.45988>,
<16.41765,93.55125,16.7453>,
<16.35295,93.26685,17.02968>,
<16.27843,92.98365,17.31285>,
<16.44618,93.36635,15.98497>,
<16.39145,93.0814,16.26995>,
<16.32688,92.7974,16.55388>,
<16.25245,92.5147,16.8366>,
<16.43743,92.89585,15.513>,
<16.38273,92.61105,15.79783>,
<16.31818,92.32725,16.0816>,
<16.2438,92.0447,16.36415>,
<16.43743,92.4454,15.06255>,
<16.38273,92.1606,15.34738>,
<16.31818,91.87685,15.63115>,
<16.2438,91.59425,15.91373>,
<-17.9832,89.92345,-21.31565>,
<-17.84392,89.31025,-21.68883>,
<-18.37215,88.996,-21.37455>,
<-18.51555,89.6067,-20.99892>,
<-18.88935,88.67265,-21.05122>,
<-19.03677,89.2809,-20.67305>,
<-19.39515,88.34045,-20.71903>,
<-19.54655,88.94605,-20.33825>,
<-17.6939,88.69175,-22.0488>,
<-18.2177,88.38015,-21.73718>,
<-18.73053,88.05955,-21.41655>,
<-19.23207,87.7301,-21.08715>,
<-17.53322,88.0684,-22.39532>,
<-18.05228,87.7596,-22.0865>,
<-18.56045,87.4419,-21.7688>,
<-19.05745,87.11545,-21.44237>,
<-17.36198,87.44045,-22.72815>,
<-17.87595,87.1347,-22.42235>,
<-18.37918,86.82005,-22.10775>,
<-18.87133,86.49685,-21.78453>,
<-18.64783,90.21205,-20.61045>,
<-18.11168,90.531,-20.92945>,
<-18.7689,90.81155,-20.20942>,
<-18.22925,91.1326,-20.5305>,
<-18.87865,91.40485,-19.79605>,
<-18.33585,91.7278,-20.119>,
<-19.17278,89.88385,-20.28227>,
<-19.29725,90.4812,-19.87912>,
<-19.41007,91.0726,-19.4638>,
<-19.68617,89.54665,-19.94508>,
<-19.81397,90.14185,-19.53972>,
<-19.92983,90.73125,-19.12245>,
<-17.56462,90.84065,-21.23905>,
<-17.44002,90.23085,-21.62305>,
<-17.007,91.1407,-21.5391>,
<-16.88638,90.52875,-21.92095>,
<-16.43915,91.43095,-21.82937>,
<-16.32253,90.817,-22.20918>,
<-15.86137,91.71125,-22.10968>,
<-15.74888,91.09535,-22.4875>,
<-17.67865,91.44425,-20.8421>,
<-17.1174,91.7462,-21.1441>,
<-16.54585,92.03835,-21.43625>,
<-15.96435,92.3205,-21.71838>,
<-17.78202,92.04125,-20.43242>,
<-17.2175,92.34495,-20.73618>,
<-16.6426,92.63885,-21.03005>,
<-16.0577,92.9226,-21.31383>,
<-17.30495,89.6153,-21.99387>,
<-17.15948,88.99425,-22.35128>,
<-17.00365,88.3681,-22.69503>,
<-16.83758,87.73725,-23.02492>,
<-16.75558,89.9109,-22.28947>,
<-16.6147,89.28735,-22.64438>,
<-16.46382,88.65855,-22.98548>,
<-16.30305,88.02485,-23.31255>,
<-16.19612,90.19685,-22.57545>,
<-16.05995,89.5709,-22.92795>,
<-15.91412,88.93955,-23.26647>,
<-15.75868,88.3031,-23.5908>,
<-15.62688,90.473,-22.85163>,
<-15.4955,89.8448,-23.2018>,
<-15.3548,89.21095,-23.53785>,
<-15.20482,88.57185,-23.85953>,
<-11.96265,107.0504,6.18605>,
<-12.2543,107.0784,5.711475>,
<-12.61707,106.8625,5.9273>,
<-12.3168,106.8398,6.39675>,
<-12.97225,106.6405,6.14935>,
<-12.66352,106.623,6.6135>,
<-13.3196,106.4124,6.3775>,
<-13.0026,106.4003,6.836225>,
<-12.54622,107.0735,5.20355>,
<-12.91762,106.8525,5.424525>,
<-13.28127,106.6252,5.65185>,
<-13.6369,106.3916,5.885425>,
<-12.82955,107.0445,4.686325>,
<-13.20935,106.8186,4.9123>,
<-13.58118,106.5861,5.144775>,
<-13.94485,106.3473,5.383625>,
<-13.09535,107.0002,4.183925>,
<-13.48302,106.7695,4.41455>,
<-13.86257,106.5323,4.65185>,
<-14.23377,106.2884,4.89565>,
<-12.02597,106.7751,6.808925>,
<-11.6802,106.9809,6.6032>,
<-11.7538,106.6599,7.139925>,
<-11.41585,106.861,6.938875>,
<-11.50937,106.4851,7.36585>,
<-11.17845,106.682,7.168975>,
<-11.3019,106.2419,7.4628>,
<-10.97695,106.4352,7.26945>,
<-12.36453,106.5635,7.020575>,
<-12.08468,106.453,7.3468>,
<-11.83338,106.2825,7.568425>,
<-11.62007,106.043,7.6617>,
<-12.6956,106.3461,7.238025>,
<-12.40825,106.2405,7.559325>,
<-12.15025,106.0744,7.776525>,
<-11.93123,105.8387,7.86605>,
<-11.32742,107.1805,6.403525>,
<-11.60132,107.2549,5.98155>,
<-10.9678,107.374,6.21005>,
<-11.23303,107.4531,5.783375>,
<-10.6016,107.5612,6.02285>,
<-10.85795,107.6448,5.59165>,
<-10.229,107.742,5.842075>,
<-10.47635,107.8299,5.406525>,
<-11.07103,107.0561,6.743725>,
<-10.71957,107.2452,6.5546>,
<-10.36165,107.4282,6.37165>,
<-9.997475,107.6048,6.194975>,
<-10.84083,106.8731,6.9779>,
<-10.49665,107.0583,6.7927>,
<-10.14617,107.2374,6.61355>,
<-9.789575,107.4104,6.44055>,
<-10.6454,106.6229,7.081825>,
<-10.30745,106.8047,6.899975>,
<-9.963275,106.9806,6.72405>,
<-9.613125,107.1505,6.554175>,
<-11.88417,107.2879,5.502>,
<-12.16728,107.288,4.989075>,
<-12.44203,107.2639,4.467025>,
<-12.69983,107.224,3.96005>,
<-11.50688,107.4909,5.299>,
<-11.781,107.4958,4.78125>,
<-12.04705,107.4764,4.2545>,
<-12.29665,107.441,3.743125>,
<-11.12267,107.6873,5.1026>,
<-11.38765,107.6969,4.580175>,
<-11.6448,107.682,4.048875>,
<-11.88605,107.6508,3.53325>,
<-10.73175,107.8769,4.912925>,
<-10.9874,107.8911,4.385975>,
<-11.23552,107.8806,3.850325>,
<-11.46833,107.8535,3.330575>,
<-16.57343,84.89105,-23.91868>,
<-16.35102,84.2462,-24.1803>,
<-16.83507,83.9582,-23.89232>,
<-17.06405,84.59915,-23.62678>,
<-17.30898,83.66195,-23.59605>,
<-17.5444,84.2988,-23.32648>,
<-17.77248,83.3575,-23.29162>,
<-18.0142,83.9903,-23.01792>,
<-16.1188,83.5991,-24.42723>,
<-16.59597,83.31525,-24.14333>,
<-17.06315,83.0231,-23.85125>,
<-17.52007,82.72305,-23.55118>,
<-15.87687,82.9502,-24.65925>,
<-16.34688,82.67055,-24.3796>,
<-16.80705,82.3829,-24.09192>,
<-17.2571,82.0873,-23.79632>,
<-15.62537,82.29985,-24.87623>,
<-16.08793,82.0246,-24.601>,
<-16.54082,81.7415,-24.31788>,
<-16.98372,81.4506,-24.02698>,
<-17.28275,85.23765,-23.34685>,
<-16.78583,85.5333,-23.64247>,
<-17.49105,85.87335,-23.05267>,
<-16.98815,86.17255,-23.35187>,
<-17.68885,86.5058,-22.74448>,
<-17.18025,86.8084,-23.04705>,
<-17.76928,84.9335,-23.04267>,
<-17.98345,85.5655,-22.74485>,
<-18.1868,86.1945,-22.43315>,
<-18.24507,84.621,-22.73017>,
<-18.465,85.2492,-22.42857>,
<-18.67377,85.87465,-22.1133>,
<-16.27882,85.82025,-23.92943>,
<-16.07282,85.17435,-24.202>,
<-15.76202,86.0983,-24.2075>,
<-15.56255,85.4489,-24.47655>,
<-15.23575,86.3673,-24.47652>,
<-15.04293,85.7145,-24.74215>,
<-14.70028,86.62715,-24.73633>,
<-14.51425,85.97105,-24.99868>,
<-16.47505,86.46295,-23.64228>,
<-15.95203,86.74435,-23.9237>,
<-15.41937,87.01665,-24.19598>,
<-14.87745,87.27955,-24.4589>,
<-16.66133,87.10205,-23.34072>,
<-16.1324,87.3867,-23.62535>,
<-15.59373,87.66205,-23.90067>,
<-15.04568,87.9279,-24.16657>,
<-15.85715,84.5257,-24.45982>,
<-15.63195,83.87465,-24.70275>,
<-15.39732,83.2216,-24.93065>,
<-15.15343,82.5669,-25.14333>,
<-15.35375,84.7966,-24.7307>,
<-15.13567,84.1417,-24.96977>,
<-14.9085,83.4846,-25.19365>,
<-14.67235,82.8258,-25.40217>,
<-14.84108,85.0586,-24.99275>,
<-14.6303,84.4,-25.2281>,
<-14.41072,83.73905,-25.4481>,
<-14.18245,83.0762,-25.65257>,
<-14.31947,85.3117,-25.2458>,
<-14.1161,84.64945,-25.47757>,
<-13.90425,83.9848,-25.69385>,
<-13.68398,83.31805,-25.89443>,
<-13.92758,106.7646,2.51425>,
<-14.09437,106.6953,2.157525>,
<-14.5116,106.4471,2.405775>,
<-14.33987,106.5193,2.759525>,
<-14.92012,106.1917,2.66115>,
<-14.74355,106.2669,3.0119>,
<-15.31965,105.9293,2.92355>,
<-15.13835,106.0077,3.2712>,
<-14.25128,106.6235,1.8154>,
<-14.67315,106.3725,2.0664>,
<-15.0862,106.1143,2.324625>,
<-15.49017,105.849,2.58995>,
<-14.40157,106.5501,1.482975>,
<-14.8279,106.2964,1.736625>,
<-15.2453,106.0355,1.997575>,
<-15.65352,105.7674,2.2657>,
<-14.54855,106.4758,1.1554>,
<-14.97925,106.2196,1.41165>,
<-15.4009,105.956,1.675275>,
<-15.8133,105.6851,1.946125>,
<-14.15455,106.5884,3.1325>,
<-13.74758,106.8305,2.890375>,
<-13.95223,106.6537,3.52945>,
<-13.55107,106.8923,3.2908>,
<-13.72953,106.7143,3.9552>,
<-13.33478,106.9492,3.72035>,
<-14.553,106.3393,3.3816>,
<-14.34497,106.4082,3.775>,
<-14.116,106.4727,4.19685>,
<-14.9427,106.0833,3.63755>,
<-14.7291,106.1558,4.0273>,
<-14.494,106.2245,4.4451>,
<-13.33233,107.0656,2.655375>,
<-13.5069,107.0027,2.27615>,
<-12.90908,107.2933,2.427625>,
<-13.0781,107.2334,2.045425>,
<-12.47805,107.5136,2.2073>,
<-12.64142,107.4566,1.822225>,
<-12.0395,107.7264,1.994525>,
<-12.19712,107.6722,1.606675>,
<-13.14177,107.124,3.05915>,
<-12.72455,107.3485,2.83465>,
<-12.2997,107.5657,2.617475>,
<-11.8674,107.7754,2.40775>,
<-12.932,107.1771,3.4924>,
<-12.52145,107.398,3.2715>,
<-12.10335,107.6118,3.0578>,
<-11.67798,107.8181,2.8514>,
<-13.66865,106.9363,1.9166>,
<-13.82083,106.8671,1.571775>,
<-13.96658,106.7963,1.2368>,
<-14.10913,106.7245,0.906725>,
<-13.23473,107.1697,1.6831>,
<-13.38205,107.1032,1.3357>,
<-13.52318,107.0349,0.998225>,
<-13.6612,106.9656,0.6657>,
<-12.79283,107.3956,1.457225>,
<-12.93522,107.3316,1.1073>,
<-13.07165,107.2657,0.7674>,
<-13.20507,107.1988,0.43255>,
<-12.3432,107.6137,1.2391>,
<-12.4806,107.5522,0.886725>,
<-12.61222,107.4886,0.544525>,
<-14.52673,79.69175,-25.59108>,
<-14.22978,79.04,-25.7311>,
<-14.65103,78.78935,-25.48047>,
<-14.95675,79.43585,-25.33523>,
<-15.06345,78.53155,-25.22265>,
<-15.3778,79.17265,-25.072>,
<-15.4668,78.2666,-24.95773>,
<-15.78957,78.9022,-24.80155>,
<-13.92427,78.3892,-25.85548>,
<-14.33648,78.14395,-25.61022>,
<-14.74005,77.8916,-25.35792>,
<-15.13475,77.6324,-25.09868>,
<-13.61037,77.73965,-25.96408>,
<-14.0133,77.49995,-25.72437>,
<-14.40778,77.2533,-25.47775>,
<-14.79358,76.99995,-25.22435>,
<-15.2535,80.083,-25.17457>,
<-14.81493,80.34395,-25.4355>,
<-15.54105,80.73045,-24.99858>,
<-15.09422,80.99635,-25.26442>,
<-15.81927,81.3778,-24.80738>,
<-15.36442,81.6484,-25.07798>,
<-15.6829,79.81455,-24.90613>,
<-15.97855,80.45695,-24.72507>,
<-16.2646,81.0994,-24.52895>,
<-16.10282,79.53875,-24.6303>,
<-16.4064,80.17595,-24.44405>,
<-16.7001,80.81335,-24.24292>,
<-14.36745,80.5972,-25.68875>,
<-14.08795,79.94005,-25.8394>,
<-13.91133,80.8426,-25.93418>,
<-13.6407,80.1807,-26.08005>,
<-13.44683,81.08005,-26.1716>,
<-13.18525,80.4135,-26.31287>,
<-12.97422,81.30935,-26.4009>,
<-12.72182,80.63835,-26.5377>,
<-14.6383,81.25435,-25.52245>,
<-14.1736,81.50435,-25.7725>,
<-13.70035,81.7463,-26.0144>,
<-13.21883,81.9799,-26.24802>,
<-14.90035,81.91105,-25.34063>,
<-14.42732,82.1656,-25.59512>,
<-13.9456,82.41185,-25.84138>,
<-13.45547,82.6496,-26.07917>,
<-13.79997,79.28325,-25.97435>,
<-13.5037,78.6272,-26.0935>,
<-13.19928,77.9723,-26.19675>,
<-13.36188,79.519,-26.21008>,
<-13.075,78.8579,-26.32415>,
<-12.78025,78.1978,-26.4222>,
<-12.91573,79.74705,-26.43812>,
<-12.63842,79.08105,-26.54733>,
<-12.35353,78.4159,-26.64035>,
<-12.46177,79.9673,-26.65837>,
<-12.19423,79.29655,-26.76282>,
<-11.91935,78.6266,-26.851>,
<-16.59638,104.7529,-4.096375>,
<-16.79502,104.4837,-4.707925>,
<-17.2922,104.1879,-4.412125>,
<-17.0877,104.4607,-3.804075>,
<-17.779,103.8836,-4.107775>,
<-17.56873,104.1599,-3.50335>,
<-18.25508,103.5708,-3.7951>,
<-18.03915,103.8509,-3.194375>,
<-16.99045,104.1966,-5.3318>,
<-17.49343,103.8973,-5.03255>,
<-17.98588,103.5894,-4.7247>,
<-18.4675,103.2732,-4.408375>,
<-17.18025,103.8929,-5.96255>,
<-17.68885,103.5903,-5.65995>,
<-18.1868,103.279,-5.34865>,
<-18.67377,102.9592,-5.0288>,
<-16.88237,104.7142,-3.213925>,
<-16.39695,105.0029,-3.5027>,
<-16.67873,104.9471,-2.6471>,
<-16.1992,105.2325,-2.9324>,
<-16.4793,105.1582,-2.109075>,
<-16.0055,105.4401,-2.39095>,
<-16.28657,105.346,-1.6053>,
<-15.8183,105.6246,-1.8839>,
<-17.3576,104.4171,-2.9168>,
<-17.14825,104.6536,-2.35355>,
<-16.9432,104.8682,-1.81905>,
<-16.74505,105.0593,-1.318675>,
<-17.8224,104.1118,-2.611525>,
<-17.60742,104.352,-2.051975>,
<-17.3969,104.5702,-1.521075>,
<-17.19345,104.7649,-1.024175>,
<-15.9017,105.2833,-3.783>,
<-16.0951,105.0366,-4.380075>,
<-15.39688,105.5548,-4.054625>,
<-15.58413,105.3115,-4.655>,
<-14.88277,105.8177,-4.3174>,
<-15.06377,105.5776,-4.921>,
<-14.3597,106.0714,-4.5712>,
<-14.53435,105.8344,-5.177875>,
<-15.7099,105.5094,-3.2093>,
<-15.21117,105.7778,-3.47765>,
<-14.70327,106.0374,-3.737275>,
<-14.1865,106.288,-3.988>,
<-15.52205,105.7138,-2.664575>,
<-15.02928,105.9788,-2.9297>,
<-14.52745,106.2354,-3.186225>,
<-14.01687,106.4831,-3.43395>,
<-15.34052,105.895,-2.1543>,
<-14.8535,106.157,-2.41635>,
<-14.35755,106.4106,-2.669875>,
<-16.28772,104.7708,-4.995025>,
<-16.47727,104.487,-5.62225>,
<-16.66133,104.1865,-6.256225>,
<-15.77065,105.0491,-5.273225>,
<-15.95417,104.7685,-5.9037>,
<-16.1324,104.4712,-6.540825>,
<-15.24407,105.3182,-5.5424>,
<-15.42148,105.0408,-6.176>,
<-15.59373,104.7465,-6.816175>,
<-14.7083,105.5781,-5.80235>,
<-14.87945,105.3037,-6.438975>,
<-15.04568,105.0125,-7.082075>,
<-12.31515,86.90295,-25.9306>,
<-12.1499,86.2311,-26.16522>,
<-12.7041,86.01545,-25.94955>,
<-12.8769,86.68435,-25.71197>,
<-13.25065,85.79025,-25.72435>,
<-13.43088,86.4561,-25.4837>,
<-13.78923,85.5556,-25.48973>,
<-13.97678,86.21825,-25.2459>,
<-11.97735,85.5558,-26.38395>,
<-12.52368,85.34325,-26.17132>,
<-13.06245,85.1212,-25.94933>,
<-13.59338,84.88995,-25.71803>,
<-11.79758,84.87755,-26.5866>,
<-12.3357,84.6681,-26.37718>,
<-12.8664,84.44945,-26.1585>,
<-13.38935,84.22165,-25.93068>,
<-11.6107,84.19665,-26.77305>,
<-12.1403,83.99055,-26.56695>,
<-12.6626,83.77535,-26.35172>,
<-13.17725,83.55115,-26.1275>,
<-13.04193,87.3496,-25.45877>,
<-12.473,87.571,-25.68017>,
<-13.19913,88.01075,-25.19008>,
<-12.62335,88.2348,-25.41415>,
<-13.34837,88.6674,-24.90602>,
<-12.76607,88.894,-25.13263>,
<-13.48958,89.3191,-24.60677>,
<-12.90113,89.5481,-24.83577>,
<-13.60302,87.11835,-25.22758>,
<-13.76697,87.7767,-24.95608>,
<-13.92265,88.4307,-24.66937>,
<-14.06993,89.08,-24.36763>,
<-14.1559,86.87755,-24.9867>,
<-14.32653,87.53295,-24.71232>,
<-14.48853,88.1842,-24.42285>,
<-14.6418,88.83085,-24.1185>,
<-11.89658,87.7825,-25.89167>,
<-11.74602,87.11175,-26.1394>,
<-11.31298,87.9839,-26.0931>,
<-11.16982,87.31065,-26.3383>,
<-10.72258,88.17515,-26.28435>,
<-10.58687,87.4995,-26.52712>,
<-10.12573,88.3561,-26.4653>,
<-9.997575,87.6781,-26.70577>,
<-12.03995,88.44885,-25.6282>,
<-11.44932,88.6527,-25.83205>,
<-10.85182,88.84625,-26.0256>,
<-10.24777,89.0294,-26.20873>,
<-12.1761,89.11045,-25.3491>,
<-11.5788,89.3166,-25.55525>,
<-10.97452,89.51235,-25.751>,
<-10.36365,89.69755,-25.93618>,
<-12.3049,89.76685,-25.05453>,
<-11.70127,89.97525,-25.26288>,
<-11.09063,90.173,-25.4607>,
<-10.47327,90.36015,-25.64783>,
<-11.5884,86.4371,-26.37125>,
<-11.42383,85.75895,-26.58703>,
<-11.25235,85.0776,-26.78663>,
<-11.07412,84.39355,-26.9699>,
<-11.01992,86.63335,-26.56745>,
<-10.86342,85.95235,-26.78045>,
<-10.70037,85.2681,-26.97717>,
<-10.53088,84.581,-27.15743>,
<-10.44482,86.81965,-26.75375>,
<-10.29648,86.136,-26.9641>,
<-10.14195,85.449,-27.15805>,
<-9.9813,84.75905,-27.33545>,
<-9.863425,86.99585,-26.93>,
<-9.72335,86.30975,-27.13785>,
<-9.5774,85.62015,-27.3292>,
<-9.4257,84.9275,-27.50388>,
<-10.34912,108.4553,0.823525>,
<-10.47305,108.4063,0.44655>,
<-10.95078,108.2203,0.632475>,
<-10.82118,108.2716,1.007225>,
<-11.42188,108.0263,0.8266>,
<-11.28673,108.0798,1.19905>,
<-11.88612,107.824,1.02885>,
<-11.74548,107.88,1.3989>,
<-10.58965,108.3536,0.085375>,
<-11.07268,108.1655,0.27335>,
<-11.54903,107.9693,0.46965>,
<-12.01845,107.7648,0.67415>,
<-10.70132,108.2984,-0.2653>,
<-11.18945,108.1084,-0.075325>,
<-11.67083,107.91,0.123025>,
<-12.1452,107.7034,0.329675>,
<-10.68132,108.3181,1.402825>,
<-10.21537,108.4994,1.2215>,
<-10.52865,108.3586,1.8245>,
<-10.06935,108.5374,1.645775>,
<-10.36058,108.392,2.277475>,
<-9.908625,108.5679,2.1016>,
<-10.17457,108.4172,2.76695>,
<-9.730725,108.5899,2.594225>,
<-11.14085,108.1287,1.592175>,
<-10.9816,108.1719,2.01115>,
<-10.80633,108.2084,2.46115>,
<-10.6123,108.2368,2.947325>,
<-11.59368,107.9315,1.78945>,
<-11.42795,107.9775,2.2056>,
<-11.24553,108.017,2.6525>,
<-11.04362,108.0489,3.135225>,
<-9.743275,108.6726,1.0483>,
<-9.870825,108.6308,0.648025>,
<-9.2653,108.8376,0.883325>,
<-9.386625,108.798,0.4809>,
<-8.781775,108.9943,0.726675>,
<-8.89675,108.9566,0.322225>,
<-8.29295,109.1424,0.5785>,
<-8.401525,109.1067,0.1721>,
<-9.604,108.7081,1.47505>,
<-9.132875,108.8707,1.312425>,
<-8.65625,109.0251,1.158025>,
<-8.1744,109.1712,1.01195>,
<-9.4507,108.736,1.933575>,
<-8.9871,108.8959,1.773575>,
<-8.518075,109.0479,1.621625>,
<-8.043925,109.1916,1.4779>,
<-9.281025,108.7548,2.429225>,
<-8.82575,108.912,2.272075>,
<-8.36515,109.0612,2.122875>,
<-7.8995,109.2023,1.981725>,
<-9.98905,108.5838,0.268975>,
<-10.10025,108.5332,-0.094175>,
<-10.20677,108.4798,-0.44675>,
<-9.499025,108.753,0.09985>,
<-9.604775,108.7041,-0.2652>,
<-9.706075,108.6527,-0.61955>,
<-9.0033,108.9136,-0.06075>,
<-9.103525,108.8665,-0.427575>,
<-9.199525,108.8167,-0.78365>,
<-8.50215,109.0655,-0.212675>,
<-8.5968,109.0201,-0.581175>,
<-8.68745,108.972,-0.938875>,
<-10.79433,81.4552,-27.35455>,
<-10.57367,80.7674,-27.45852>,
<-11.05598,80.57975,-27.27082>,
<-11.28667,81.26355,-27.16293>,
<-11.53163,80.3837,-27.07482>,
<-11.77225,81.0635,-26.96285>,
<-12.00033,80.1795,-26.87065>,
<-12.25075,80.85505,-26.7544>,
<-10.34665,80.0795,-27.5458>,
<-10.8186,79.89585,-27.36213>,
<-11.28405,79.70405,-27.17033>,
<-11.74268,79.50425,-26.97052>,
<-10.11342,79.3919,-27.6163>,
<-10.57473,79.2124,-27.43678>,
<-11.02968,79.0249,-27.2493>,
<-11.47798,78.8296,-27.054>,
<-9.874075,78.70495,-27.66998>,
<-10.32447,78.5297,-27.4947>,
<-10.76865,78.3467,-27.31168>,
<-11.20635,78.156,-27.121>,
<-11.5106,81.947,-27.03852>,
<-11.00848,82.1424,-27.23395>,
<-11.72762,82.6296,-26.89767>,
<-11.21603,82.8287,-27.09678>,
<-11.93755,83.3109,-26.74045>,
<-11.4168,83.51355,-26.94313>,
<-12.00583,81.7429,-26.83448>,
<-12.23215,82.4217,-26.68978>,
<-12.45113,83.09925,-26.52883>,
<-12.4938,81.53035,-26.6219>,
<-12.72932,82.2051,-26.4732>,
<-12.9572,82.8788,-26.30838>,
<-10.49972,82.32905,-27.4206>,
<-10.29547,81.6382,-27.53757>,
<-9.98465,82.50685,-27.59838>,
<-9.790425,81.8125,-27.7119>,
<-9.463575,82.67565,-27.76718>,
<-9.279475,81.978,-27.8774>,
<-8.9368,82.8353,-27.92687>,
<-8.76295,82.13465,-28.034>,
<-10.69768,83.01885,-27.28695>,
<-10.1729,83.19995,-27.4681>,
<-9.642,83.37195,-27.64007>,
<-9.105275,83.53465,-27.80278>,
<-10.88917,83.7071,-27.1367>,
<-10.355,83.8915,-27.32108>,
<-9.8146,84.06655,-27.49612>,
<-9.268275,84.23215,-27.66175>,
<-10.08503,80.9467,-27.6378>,
<-9.8685,80.25495,-27.72123>,
<-9.646025,79.5634,-27.78777>,
<-9.41775,78.8724,-27.8374>,
<-9.5903,81.11745,-27.80855>,
<-9.3844,80.42205,-27.88832>,
<-9.17285,79.7267,-27.9511>,
<-8.955775,79.03185,-27.99685>,
<-9.0898,81.2796,-27.9707>,
<-8.89465,80.5807,-28.04697>,
<-8.694125,79.88175,-28.10618>,
<-8.488375,79.1833,-28.14827>,
<-8.583825,81.43295,-28.12407>,
<-8.399525,80.7308,-28.19705>,
<-8.210175,80.02845,-28.2529>,
<-8.0159,79.3265,-28.2915>,
<-12.33223,106.7677,-6.111075>,
<-12.47983,106.5225,-6.746725>,
<-13.04908,106.301,-6.5252>,
<-12.89473,106.5488,-5.892175>,
<-13.61045,106.0696,-6.293875>,
<-13.44947,106.3202,-5.663575>,
<-14.16365,105.8286,-6.052875>,
<-13.99615,106.082,-5.425425>,
<-12.62505,106.2591,-7.39435>,
<-13.2009,106.035,-7.170225>,
<-13.76882,105.801,-6.936225>,
<-14.32848,105.5572,-6.692425>,
<-12.76607,105.9785,-8.048125>,
<-13.34837,105.7519,-7.8215>,
<-13.92265,105.5152,-7.584875>,
<-14.48853,105.2687,-7.33835>,
<-12.90113,105.6816,-8.702275>,
<-13.48958,105.4527,-8.47325>,
<-14.06993,105.2135,-8.234125>,
<-14.6418,104.9643,-7.984975>,
<-12.7398,106.7771,-5.276925>,
<-12.18405,106.9934,-5.4932>,
<-12.58612,106.9853,-4.6852>,
<-12.03707,107.1989,-4.898875>,
<-12.43562,107.172,-4.122825>,
<-11.89315,107.383,-4.333925>,
<-13.28787,106.5513,-5.051075>,
<-13.1276,106.7621,-4.462075>,
<-12.97065,106.9515,-3.90235>,
<-13.82797,106.316,-4.815775>,
<-13.66118,106.5297,-4.22965>,
<-13.49783,106.7219,-3.6727>,
<-11.62095,107.2001,-5.699775>,
<-11.7623,106.9767,-6.320175>,
<-11.0509,107.3968,-5.89655>,
<-11.1853,107.1759,-6.51935>,
<-10.47417,107.5836,-6.083375>,
<-10.60155,107.3649,-6.708425>,
<-9.891125,107.7604,-6.260125>,
<-10.01143,107.5439,-6.887325>,
<-11.4808,107.403,-5.102975>,
<-10.9176,107.5974,-5.297375>,
<-10.34783,107.782,-5.481925>,
<-9.771825,107.9566,-5.65655>,
<-11.34353,107.5848,-4.5356>,
<-10.78705,107.7768,-4.72765>,
<-10.2241,107.9592,-4.910025>,
<-9.655,108.1317,-5.08255>,
<-11.90308,106.7341,-6.958325>,
<-12.04157,106.4732,-7.6084>,
<-12.1761,106.1949,-8.264575>,
<-12.3049,105.9004,-8.921025>,
<-11.31917,106.9356,-7.159875>,
<-11.45087,106.6771,-7.8123>,
<-11.5788,106.4011,-8.47075>,
<-11.70127,106.1087,-9.129375>,
<-10.72845,107.127,-7.351225>,
<-10.85328,106.8707,-8.005875>,
<-10.97452,106.5968,-8.6665>,
<-11.09063,106.3066,-9.327175>,
<-10.13125,107.3081,-7.532275>,
<-10.24915,107.0538,-8.189025>,
<-10.36365,106.782,-8.851675>,
<-10.47327,106.4937,-9.514325>,
<-8.858675,75.9725,-27.71583>,
<-8.5911,75.29525,-27.68515>,
<-8.982975,75.14275,-27.53262>,
<-9.26275,75.8153,-27.55857>,
<-9.369425,74.9835,-27.3734>,
<-9.66125,75.65105,-27.39438>,
<-9.75025,74.81765,-27.2075>,
<-10.05392,75.48,-27.2233>,
<-8.31835,74.6212,-27.63762>,
<-8.697775,74.4735,-27.48995>,
<-9.071975,74.31935,-27.33577>,
<-9.4407,74.1587,-27.17513>,
<-8.0406,73.95065,-27.57328>,
<-8.407375,73.80795,-27.43055>,
<-8.769075,73.6589,-27.2815>,
<-9.125475,73.5036,-27.12623>,
<-7.758025,73.2841,-27.49213>,
<-8.111875,73.1464,-27.35442>,
<-8.460875,73.0026,-27.2106>,
<-8.804775,72.8528,-27.0608>,
<-9.53695,76.49065,-27.56775>,
<-9.120925,76.65255,-27.72968>,
<-9.805425,77.1684,-27.56018>,
<-9.377675,77.3349,-27.72665>,
<-10.06798,77.84825,-27.53585>,
<-9.628775,78.0192,-27.70675>,
<-9.94725,76.32155,-27.3987>,
<-10.22725,76.9946,-27.38635>,
<-10.50113,77.66975,-27.35735>,
<-10.35155,76.1454,-27.22255>,
<-10.64295,76.8135,-27.20528>,
<-10.92795,77.4838,-27.17142>,
<-8.6994,76.8072,-27.88432>,
<-8.449275,76.12275,-27.86603>,
<-8.27265,76.9545,-28.03162>,
<-8.0348,76.2658,-28.0091>,
<-7.840925,77.09435,-28.17148>,
<-7.615475,76.4016,-28.14493>,
<-7.40445,77.22665,-28.30378>,
<-7.191575,76.53015,-28.27342>,
<-8.944275,77.4939,-27.88565>,
<-8.505525,77.64535,-28.0371>,
<-8.06165,77.78915,-28.1809>,
<-7.6129,77.9252,-28.31692>,
<-9.1838,78.18245,-27.87002>,
<-8.733275,78.3379,-28.02553>,
<-8.2775,78.4856,-28.17315>,
<-7.81675,78.62525,-28.31285>,
<-8.194075,75.44095,-27.8308>,
<-7.933925,74.76225,-27.77865>,
<-7.669025,74.087,-27.7096>,
<-7.399475,73.41565,-27.62367>,
<-7.7921,75.5797,-27.96955>,
<-7.544725,74.89655,-27.913>,
<-7.292825,74.21685,-27.83948>,
<-7.0365,73.54095,-27.74895>,
<-7.38545,75.7114,-28.10128>,
<-7.150975,75.02415,-28.04055>,
<-6.912225,74.3401,-27.96275>,
<-6.669275,73.6599,-27.86792>,
<-6.97435,75.83605,-28.2259>,
<-6.752925,75.14475,-28.16123>,
<-6.52745,74.45675,-28.0794>,
<-6.29805,73.77245,-27.98045>,
<-13.36272,104.3445,-11.26067>,
<-13.45818,103.974,-11.88382>,
<-14.07205,103.7351,-11.64495>,
<-13.97222,104.1074,-11.02348>,
<-14.67745,103.4856,-11.39547>,
<-14.57335,103.8597,-10.77578>,
<-15.27403,103.2257,-11.13557>,
<-15.16568,103.6016,-10.51773>,
<-13.54555,103.5892,-12.49967>,
<-14.1634,103.3488,-12.25923>,
<-14.77272,103.0978,-12.00815>,
<-15.37317,102.8361,-11.74658>,
<-13.62475,103.1907,-13.1078>,
<-14.24622,102.9489,-12.86595>,
<-14.85912,102.6963,-12.6134>,
<-15.46307,102.4332,-12.3503>,
<-13.69575,102.7785,-13.70785>,
<-14.32045,102.5354,-13.46475>,
<-14.93655,102.2815,-13.21087>,
<-15.54365,102.017,-12.9464>,
<-13.86402,104.4655,-10.39518>,
<-13.25922,104.7008,-10.63055>,
<-13.74745,104.8092,-9.760475>,
<-13.14775,105.0426,-9.99385>,
<-13.62262,105.1383,-9.1197>,
<-13.02835,105.3696,-9.350975>,
<-14.46047,104.2197,-10.1494>,
<-14.3389,104.5655,-9.51675>,
<-14.2087,104.8968,-8.8782>,
<-15.04822,103.9637,-9.89335>,
<-14.9217,104.3116,-9.262875>,
<-14.7862,104.6452,-8.626625>,
<-12.64645,104.9257,-10.85538>,
<-12.74517,104.5712,-11.48725>,
<-12.02608,105.1398,-11.0695>,
<-12.11995,104.7869,-11.70305>,
<-11.39847,105.3431,-11.2728>,
<-11.48745,104.9918,-11.90795>,
<-10.76397,105.5354,-11.46515>,
<-10.848,105.1857,-12.10178>,
<-12.54012,105.2655,-10.2168>,
<-11.92497,105.4778,-10.42912>,
<-11.30265,105.6795,-10.63073>,
<-10.67347,105.8701,-10.82145>,
<-12.42625,105.5905,-9.571875>,
<-11.8167,105.8009,-9.782275>,
<-11.2,106.0007,-9.98205>,
<-10.57657,106.1897,-10.17103>,
<-12.83623,104.2022,-12.11202>,
<-12.91955,103.819,-12.72935>,
<-12.9951,103.4217,-13.33882>,
<-13.0628,103.0108,-13.94008>,
<-12.20652,104.4195,-12.32938>,
<-12.28578,104.0377,-12.9481>,
<-12.35763,103.6418,-13.55885>,
<-12.422,103.2319,-14.16125>,
<-11.5695,104.6259,-12.53572>,
<-11.6446,104.2454,-13.1558>,
<-11.7127,103.8507,-13.76778>,
<-11.77372,103.4419,-14.37125>,
<-10.9255,104.8211,-12.73095>,
<-10.99643,104.4418,-13.3523>,
<-11.06072,104.0483,-13.96542>,
<-11.11835,103.6406,-14.56992>,
<-6.582575,70.66575,-27.00055>,
<-6.278375,70.025,-26.83638>,
<-6.56475,69.91355,-26.72493>,
<-6.882825,70.54885,-26.8837>,
<-6.847175,69.79715,-26.60855>,
<-7.17895,70.42685,-26.7617>,
<-7.125475,69.67595,-26.48732>,
<-7.470725,70.29975,-26.63457>,
<-5.970375,69.3906,-26.6559>,
<-6.242725,69.28465,-26.5499>,
<-6.511275,69.17395,-26.43925>,
<-6.775925,69.0587,-26.32395>,
<-5.6588,68.76295,-26.45917>,
<-5.916925,68.6625,-26.35872>,
<-6.171475,68.55765,-26.25383>,
<-6.422325,68.44835,-26.14455>,
<-5.343825,68.1424,-26.24633>,
<-5.58755,68.04755,-26.15145>,
<-5.82795,67.9485,-26.0524>,
<-6.064825,67.8453,-25.9492>,
<-7.196775,71.1902,-27.02613>,
<-6.882825,71.31235,-27.1483>,
<-7.5064,71.83715,-27.15212>,
<-7.17895,71.96455,-27.27955>,
<-7.8115,72.48935,-27.26157>,
<-7.470725,72.622,-27.39418>,
<-7.5064,71.0626,-26.89855>,
<-7.82935,71.70405,-27.01905>,
<-8.14755,72.3509,-27.1231>,
<-7.8115,70.9297,-26.76563>,
<-8.14755,71.56545,-26.88042>,
<-8.478725,72.2066,-26.97883>,
<-6.56475,71.42905,-27.265>,
<-6.278375,70.7773,-27.11218>,
<-6.242725,71.5402,-27.37617>,
<-5.970375,70.88365,-27.21847>,
<-5.916925,71.6458,-27.4817>,
<-5.6588,70.9846,-27.3194>,
<-5.58755,71.74565,-27.58155>,
<-5.3438,71.08005,-27.4149>,
<-6.847175,72.0863,-27.40127>,
<-6.511275,72.20225,-27.5172>,
<-6.171475,72.3123,-27.6273>,
<-5.82795,72.41645,-27.73143>,
<-7.125475,72.74865,-27.52085>,
<-6.775925,72.8693,-27.6415>,
<-6.422325,72.98385,-27.75605>,
<-6.064825,73.0922,-27.86443>,
<-5.988225,70.13145,-26.94282>,
<-5.694475,69.49185,-26.75712>,
<-5.397275,68.8589,-26.55513>,
<-5.09685,68.23305,-26.33693>,
<-5.694475,70.23285,-27.04423>,
<-5.415125,69.58825,-26.85355>,
<-5.132525,68.9503,-26.64652>,
<-4.846825,68.3193,-26.42323>,
<-5.397275,70.32915,-27.1405>,
<-5.132525,69.6798,-26.9451>,
<-4.864675,69.03705,-26.73327>,
<-4.593875,68.40125,-26.50517>,
<-5.09685,70.4202,-27.23157>,
<-4.846825,69.7664,-27.0317>,
<-4.593875,69.11915,-26.81538>,
<-4.338175,68.4788,-26.58268>,
<-13.89677,100.9981,-16.02003>,
<-13.92618,100.5216,-16.5744>,
<-14.5614,100.2744,-16.32718>,
<-14.53065,100.7514,-15.77335>,
<-15.18785,100.0163,-16.06905>,
<-15.15578,100.4938,-15.51575>,
<-15.80515,99.74735,-15.80013>,
<-15.77177,100.2255,-15.2474>,
<-13.94723,100.0331,-17.1186>,
<-14.5834,99.7855,-16.87102>,
<-15.2108,99.52695,-16.6125>,
<-15.82903,99.25765,-16.34315>,
<-13.95985,99.53275,-17.65233>,
<-14.5966,99.28495,-17.40452>,
<-15.22457,99.0262,-17.14575>,
<-15.84338,98.75665,-16.87617>,
<-13.96408,99.02105,-18.1752>,
<-14.60102,98.7732,-17.92732>,
<-15.22917,98.5143,-17.66848>,
<-15.84817,98.2447,-17.39882>,
<-14.49115,101.2164,-15.20985>,
<-13.859,101.4624,-15.45587>,
<-14.44295,101.6689,-14.63702>,
<-13.8129,101.9141,-14.88223>,
<-14.38603,102.1086,-14.0552>,
<-13.75847,102.3528,-14.29945>,
<-15.11457,100.9595,-14.95295>,
<-15.0643,101.4128,-14.381>,
<-15.00495,101.8536,-13.80017>,
<-15.72893,100.6919,-14.68533>,
<-15.6766,101.1461,-14.11425>,
<-15.61483,101.5879,-13.5345>,
<-13.2185,101.6974,-15.69085>,
<-13.25452,101.2338,-16.25568>,
<-12.57008,101.9212,-15.91468>,
<-12.60433,101.4582,-16.4801>,
<-11.91408,102.1337,-16.12718>,
<-11.94655,101.6713,-16.69318>,
<-11.25088,102.3348,-16.32822>,
<-11.28155,101.8729,-16.89477>,
<-13.17452,102.1483,-15.11642>,
<-12.52825,102.3713,-15.3395>,
<-11.87442,102.5831,-15.5513>,
<-11.21345,102.7835,-15.75168>,
<-13.12263,102.5862,-14.53272>,
<-12.4789,102.8083,-14.75493>,
<-11.82765,103.0193,-14.96588>,
<-11.16928,103.2189,-15.16545>,
<-13.2826,100.7578,-16.81053>,
<-13.30265,100.2695,-17.35507>,
<-13.3147,99.76945,-17.88903>,
<-13.31873,99.25785,-18.41198>,
<-12.631,100.9826,-17.03543>,
<-12.65008,100.4948,-17.58033>,
<-12.66155,99.99495,-18.11445>,
<-12.66538,99.48335,-18.6375>,
<-11.97183,101.1962,-17.24895>,
<-11.9899,100.7086,-17.79418>,
<-12.00077,100.2089,-18.3285>,
<-12.0044,99.69745,-18.8516>,
<-11.30542,101.3982,-17.45097>,
<-11.3225,100.911,-17.9965>,
<-11.33275,100.4115,-18.53102>,
<-11.33617,99.90005,-19.05418>,
<-18.45753,103.8078,2.1357>,
<-18.65025,103.6785,1.782725>,
<-19.02027,103.3516,2.109625>,
<-18.82372,103.4843,2.459225>,
<-19.37885,103.0183,2.442825>,
<-19.1786,103.1545,2.789>,
<-19.72575,102.6791,2.78215>,
<-19.52192,102.8186,3.124825>,
<-20.06077,102.3338,3.1274>,
<-19.85347,102.477,3.4665>,
<-18.84978,103.533,1.40565>,
<-19.22375,103.2026,1.73605>,
<-19.58617,102.8659,2.07285>,
<-19.93678,102.5229,2.4158>,
<-20.27538,102.1739,2.76475>,
<-19.05745,103.3682,0.999725>,
<-19.43555,103.034,1.333775>,
<-19.80197,102.6935,1.67425>,
<-20.15645,102.3469,2.021>,
<-20.49878,101.9941,2.373775>,
<-18.63273,103.6039,2.789675>,
<-18.27025,103.9242,2.469425>,
<-18.4459,103.7138,3.10575>,
<-18.08705,104.0309,2.788725>,
<-18.26185,103.8172,3.41225>,
<-17.90658,104.1311,3.0984>,
<-18.984,103.2775,3.1161>,
<-18.79365,103.3907,3.4289>,
<-18.60612,103.4973,3.732175>,
<-19.32385,102.9451,3.4485>,
<-19.1301,103.0616,3.757975>,
<-18.9392,103.1714,4.057975>,
<-19.65202,102.6069,3.786725>,
<-19.45498,102.7267,4.092825>,
<-19.26085,102.84,4.389475>,
<-17.8968,104.238,2.155575>,
<-18.08025,104.1249,1.818625>,
<-17.51255,104.5453,1.848275>,
<-17.69207,104.4353,1.508175>,
<-17.11777,104.8458,1.547725>,
<-17.29325,104.739,1.20455>,
<-16.71267,105.1394,1.25415>,
<-16.884,105.0356,0.90795>,
<-17.71735,104.3416,2.478>,
<-17.33695,104.6458,2.1738>,
<-16.94615,104.9433,1.876275>,
<-16.5451,105.234,1.585625>,
<-17.54055,104.4387,2.790775>,
<-17.16398,104.7399,2.4896>,
<-16.77705,105.0344,2.19505>,
<-16.38002,105.3222,1.9073>,
<-18.26902,103.9989,1.462325>,
<-18.46445,103.8568,1.08185>,
<-18.6679,103.6955,0.67235>,
<-17.8768,104.3126,1.148625>,
<-18.06803,104.1739,0.7648>,
<-18.2671,104.0161,0.3518>,
<-17.4738,104.6193,0.84185>,
<-17.66072,104.4839,0.454725>,
<-17.85533,104.3295,0.038325>,
<-17.06028,104.919,0.54215>,
<-17.2428,104.7869,0.151825>,
<-17.43277,104.6358,-0.267925>,
<-4.068575,65.76085,-25.2539>,
<-3.754475,65.20345,-24.98022>,
<-3.92405,65.13535,-24.91248>,
<-4.253325,65.6879,-25.18113>,
<-4.09025,65.06265,-24.84043>,
<-4.435,65.61095,-25.10448>,
<-4.254175,64.98695,-24.7654>,
<-4.6141,65.53075,-25.02465>,
<-3.445675,64.6664,-24.70022>,
<-3.599875,64.6027,-24.63713>,
<-3.75015,64.53335,-24.56898>,
<-3.898525,64.4612,-24.49797>,
<-3.14385,64.1522,-24.4158>,
<-3.282525,64.0924,-24.35693>,
<-3.416375,64.0254,-24.29178>,
<-3.548725,63.95575,-24.22395>,
<-2.850725,63.66355,-24.12892>,
<-2.973675,63.60695,-24.0737>,
<-3.09055,63.54095,-24.01055>,
<-3.2064,63.4725,-23.94483>,
<-4.586,66.25785,-25.4412>,
<-4.386275,66.336,-25.51928>,
<-4.9204,66.84275,-25.69085>,
<-4.70585,66.92635,-25.77443>,
<-5.254825,67.44015,-25.92823>,
<-5.0256,67.52935,-26.01742>,
<-4.782775,66.17595,-25.3594>,
<-5.13195,66.75535,-25.6035>,
<-5.4809,67.34695,-25.83505>,
<-4.976725,66.09055,-25.27417>,
<-5.340425,66.66435,-25.51248>,
<-5.703675,67.2499,-25.738>,
<-4.18345,66.41,-25.59335>,
<-3.880275,65.8289,-25.3221>,
<-3.977875,66.48015,-25.66362>,
<-3.689025,65.89285,-25.38642>,
<-3.76985,66.5467,-25.73033>,
<-3.49545,65.95355,-25.44742>,
<-3.559725,66.61,-25.7937>,
<-3.300175,66.01175,-25.5058>,
<-4.48835,67.00605,-25.85415>,
<-4.268075,67.0819,-25.93>,
<-4.045225,67.15385,-26.00202>,
<-3.819975,67.22205,-26.07022>,
<-4.793325,67.61455,-26.10265>,
<-4.5582,67.6957,-26.1838>,
<-4.320325,67.77275,-26.26085>,
<-4.079825,67.8457,-26.33375>,
<-3.580425,65.26525,-25.04235>,
<-3.28545,64.72155,-24.75597>,
<-2.997,64.20035,-24.46483>,
<-2.71665,63.70405,-24.17085>,
<-3.402975,65.3224,-25.10018>,
<-3.12115,64.7711,-24.8067>,
<-2.84495,64.2414,-24.50775>,
<-2.575825,63.73555,-24.2051>,
<-3.223275,65.37655,-25.15503>,
<-2.954575,64.818,-24.85475>,
<-2.690575,64.2801,-24.5483>,
<-2.43255,63.765,-24.23732>,
<-3.04245,65.4294,-25.20818>,
<-2.787625,64.8651,-24.90245>,
<-2.536825,64.3211,-24.59023>,
<-2.291175,63.79945,-24.27318>,
<-13.89677,96.86585,-20.1523>,
<-13.859,96.30175,-20.61655>,
<-14.49115,96.0557,-20.37055>,
<-14.53065,96.6192,-19.90563>,
<-15.11457,95.7988,-20.11365>,
<-15.15578,96.3616,-19.64803>,
<-15.72893,95.5312,-19.84603>,
<-15.77177,96.09325,-19.37967>,
<-13.8129,95.72805,-21.0682>,
<-14.44295,95.4829,-20.82303>,
<-15.0643,95.22685,-20.56697>,
<-15.6766,94.9601,-20.30025>,
<-13.75847,95.14525,-21.507>,
<-14.38603,94.90105,-21.26278>,
<-15.00495,94.646,-21.00775>,
<-15.61483,94.38035,-20.74205>,
<-13.69575,94.5537,-21.93265>,
<-14.32045,94.3106,-21.68952>,
<-14.93655,94.0567,-21.43567>,
<-15.54365,93.79225,-21.17117>,
<-14.5614,97.17305,-19.42857>,
<-13.92618,97.42025,-19.67578>,
<-14.5834,97.7169,-18.93965>,
<-13.94723,97.96445,-19.18723>,
<-14.5966,98.25035,-18.43913>,
<-13.95985,98.4982,-18.68695>,
<-15.18785,96.9149,-19.17043>,
<-15.2108,97.45835,-18.68113>,
<-15.22457,97.9916,-18.18037>,
<-15.80515,96.64595,-18.9015>,
<-15.82903,97.189,-18.41177>,
<-15.84338,97.72205,-17.9108>,
<-13.28258,97.6564,-19.9119>,
<-13.25452,97.1015,-20.38795>,
<-12.631,97.88125,-20.1368>,
<-12.60433,97.32595,-20.61238>,
<-11.97183,98.0948,-20.35032>,
<-11.94655,97.53905,-20.82545>,
<-11.30542,98.29685,-20.55235>,
<-11.28155,97.7406,-21.02705>,
<-13.30265,98.2009,-19.4237>,
<-12.65008,98.4262,-19.64895>,
<-11.9899,98.64,-19.8628>,
<-11.3225,98.84235,-20.06512>,
<-13.3147,98.73485,-18.92363>,
<-12.66155,98.9603,-19.14907>,
<-12.00077,99.17435,-19.36313>,
<-11.33275,99.37685,-19.56563>,
<-13.2185,96.5367,-20.85155>,
<-13.17452,95.96225,-21.30242>,
<-13.12263,95.37855,-21.7403>,
<-13.0628,94.78595,-22.16487>,
<-12.57008,96.7605,-21.07535>,
<-12.52825,96.18535,-21.5255>,
<-12.4789,95.6008,-21.96248>,
<-12.422,95.0071,-22.38605>,
<-11.91408,96.973,-21.28785>,
<-11.87442,96.39715,-21.73728>,
<-11.82765,95.81175,-22.17345>,
<-11.77372,95.2171,-22.59605>,
<-11.25088,97.17405,-21.4889>,
<-11.21345,96.5975,-21.93765>,
<-11.16928,96.0113,-22.37303>,
<-11.11835,95.4158,-22.79472>,
<-10.56275,104.8288,6.3768>,
<-10.24372,105.0094,6.19625>,
<-10.298,105.4757,6.564175>,
<-10.61872,105.2942,6.745675>,
<-10.37942,105.9096,6.850625>,
<-10.7027,105.7267,7.033575>,
<-10.49343,106.2969,7.031275>,
<-10.82023,106.112,7.21625>,
<-9.9185,105.1843,6.021275>,
<-9.971075,105.6516,6.38825>,
<-10.0499,106.087,6.673325>,
<-10.16028,106.4762,6.85205>,
<-9.587325,105.3537,5.851975>,
<-9.63815,105.8218,6.218075>,
<-9.71435,106.2585,6.5018>,
<-9.821025,106.6496,6.678625>,
<-9.250375,105.5171,5.6885>,
<-9.2994,105.9861,6.053725>,
<-9.372925,106.4241,6.33615>,
<-9.475875,106.817,6.51115>,
<-10.93308,105.1071,6.9327>,
<-10.87545,104.6428,6.56285>,
<-11.24085,104.9147,7.125125>,
<-11.1816,104.4514,6.75425>,
<-11.54185,104.717,7.3228>,
<-11.481,104.2547,6.9509>,
<-11.8359,104.5142,7.525675>,
<-11.7735,104.053,7.152675>,
<-11.01952,105.5383,7.222075>,
<-11.32972,105.3443,7.416>,
<-11.6331,105.145,7.615275>,
<-11.92948,104.9406,7.819725>,
<-11.14055,105.9214,7.406825>,
<-11.45415,105.7253,7.602875>,
<-11.76087,105.5239,7.804325>,
<-12.0605,105.3171,8.01105>,
<-10.84088,104.1598,6.136625>,
<-10.52917,104.3453,5.951175>,
<-10.82358,103.6731,5.6782>,
<-10.51238,103.8582,5.49305>,
<-10.81783,103.1972,5.2117>,
<-10.50677,103.3822,5.02665>,
<-10.81783,102.7467,4.761275>,
<-10.50677,102.9317,4.576225>,
<-11.14605,103.9691,6.327425>,
<-11.12828,103.4826,5.8687>,
<-11.12235,103.0067,5.402075>,
<-11.12235,102.5563,4.95165>,
<-11.4445,103.773,6.52345>,
<-11.42625,103.2869,6.0644>,
<-11.42017,102.8112,5.5977>,
<-11.42017,102.3607,5.14725>,
<-11.73607,103.572,6.7246>,
<-11.71735,103.0861,6.265225>,
<-11.71112,102.6104,5.798425>,
<-11.71112,102.16,5.347975>,
<-10.21115,104.5253,5.7712>,
<-9.886975,104.6997,5.596775>,
<-9.55685,104.8685,5.428025>,
<-9.220975,105.0315,5.26505>,
<-10.19485,104.038,5.31335>,
<-9.8712,104.2121,5.1392>,
<-9.5416,104.3806,4.970725>,
<-9.20625,104.5433,4.808025>,
<-10.18943,103.5618,4.84705>,
<-9.86595,103.7359,4.673>,
<-9.536525,103.9043,4.5046>,
<-9.20135,104.0669,4.342>,
<-10.18943,103.1114,4.3966>,
<-9.86595,103.2854,4.22255>,
<-9.536525,103.4538,4.054175>,
<-9.20135,103.6164,3.89155>,
<-13.36272,92.10655,-23.4987>,
<-13.25922,91.4764,-23.85497>,
<-13.86402,91.241,-23.61963>,
<-13.97222,91.86935,-23.2615>,
<-14.46047,90.99525,-23.37385>,
<-14.57335,91.6216,-23.0138>,
<-15.04822,90.7392,-23.1178>,
<-15.16568,91.36355,-22.75575>,
<-13.14775,90.8397,-24.19675>,
<-13.74745,90.60635,-23.96335>,
<-14.3389,90.3626,-23.71965>,
<-14.9217,90.1087,-23.46575>,
<-13.02835,90.19685,-24.52375>,
<-13.62262,89.96555,-24.29247>,
<-14.2087,89.72405,-24.05098>,
<-14.7862,89.47245,-23.7994>,
<-14.07205,92.4908,-22.8892>,
<-13.45818,92.7297,-23.1281>,
<-14.1634,93.10505,-22.50297>,
<-13.54555,93.3455,-22.74342>,
<-14.24622,93.7118,-22.103>,
<-13.62475,93.95365,-22.34485>,
<-14.67745,92.2413,-22.63975>,
<-14.77272,92.854,-22.25188>,
<-14.85912,93.45925,-21.85045>,
<-15.27403,91.98145,-22.37985>,
<-15.37317,92.5924,-21.9903>,
<-15.46307,93.19615,-21.58735>,
<-12.83623,92.95785,-23.3563>,
<-12.74517,92.3331,-23.72527>,
<-12.20652,93.1752,-23.57365>,
<-12.11995,92.5489,-23.94108>,
<-11.5695,93.38155,-23.78>,
<-11.48745,92.7538,-24.14598>,
<-10.9255,93.5768,-23.97523>,
<-10.848,92.94765,-24.3398>,
<-12.91955,93.5752,-22.9731>,
<-12.28578,93.79395,-23.19185>,
<-11.6446,94.00165,-23.39955>,
<-10.99643,94.19815,-23.59602>,
<-12.9951,94.1847,-22.57587>,
<-12.35763,94.4047,-22.7959>,
<-11.7127,94.6136,-23.00483>,
<-11.06072,94.81125,-23.20247>,
<-12.64645,91.7012,-24.0798>,
<-12.54012,91.0626,-24.41968>,
<-12.42625,90.41775,-24.74465>,
<-12.02608,91.91535,-24.29393>,
<-11.92497,91.275,-24.632>,
<-11.8167,90.6281,-24.95505>,
<-11.39847,92.11865,-24.49725>,
<-11.30265,91.47655,-24.8336>,
<-11.2,90.8279,-25.15483>,
<-10.76397,92.311,-24.68958>,
<-10.6735,91.6673,-25.02432>,
<-10.57657,91.0169,-25.3438>,
<-8.88905,108.5026,4.73385>,
<-9.10575,108.566,4.223875>,
<-9.5211,108.4043,4.3855>,
<-9.294525,108.3449,4.89165>,
<-9.930725,108.2356,4.5543>,
<-9.694375,108.18,5.0564>,
<-10.33435,108.0598,4.730125>,
<-10.0884,108.0084,5.228075>,
<-9.322675,108.5966,3.6805>,
<-9.747925,108.4311,3.846>,
<-10.1673,108.2583,4.0188>,
<-10.58055,108.0782,4.198825>,
<-9.5332,108.6019,3.1289>,
<-9.96805,108.4327,3.298125>,
<-10.3969,108.256,3.47485>,
<-10.81948,108.0719,3.658925>,
<-9.07505,108.2447,5.33935>,
<-8.679175,108.3987,5.1853>,
<-8.86965,108.0962,5.703625>,
<-8.482725,108.2467,5.55305>,
<-8.685225,107.8915,5.959425>,
<-8.30635,108.039,5.811975>,
<-8.52865,107.623,6.081725>,
<-8.1566,107.7678,5.936925>,
<-9.465475,108.0838,5.50025>,
<-9.25125,107.9389,5.860875>,
<-9.058875,107.7376,6.1134>,
<-8.895575,107.4718,6.2329>,
<-9.8502,107.9162,5.66785>,
<-9.627275,107.7751,6.024675>,
<-9.427075,107.5771,6.2738>,
<-9.25715,107.3143,6.390425>,
<-8.278075,108.5459,5.038125>,
<-8.47825,108.6534,4.583125>,
<-7.872,108.6861,4.897975>,
<-8.06235,108.7969,4.439575>,
<-7.461175,108.8191,4.7649>,
<-7.6416,108.9331,4.303275>,
<-7.04585,108.9451,4.638975>,
<-7.216225,109.0622,4.174325>,
<-8.0907,108.3906,5.409225>,
<-7.693825,108.5276,5.272225>,
<-7.2923,108.6576,5.142175>,
<-6.886375,108.7807,5.0191>,
<-7.922475,108.1799,5.67115>,
<-7.533825,108.314,5.537>,
<-7.14065,108.4414,5.409625>,
<-6.743175,108.5618,5.28915>,
<-7.77965,107.9061,5.798625>,
<-7.398025,108.0378,5.6669>,
<-7.01195,108.1629,5.541825>,
<-6.621625,108.2812,5.4235>,
<-8.68495,108.7204,4.069475>,
<-8.89185,108.7546,3.522425>,
<-9.092625,108.7636,2.967275>,
<-8.2589,108.8674,3.922425>,
<-8.45565,108.9052,3.371875>,
<-8.6466,108.9176,2.8133>,
<-7.8279,109.0071,3.7828>,
<-8.014375,109.0481,3.228925>,
<-8.19535,109.0637,2.667125>,
<-7.39215,109.1392,3.650725>,
<-7.56825,109.1834,3.0937>,
<-7.73915,109.202,2.52885>,
<-2.505425,66.2187,-25.71172>,
<-2.312,65.6259,-25.40273>,
<-2.49705,65.58255,-25.35967>,
<-2.7067,66.1726,-25.66585>,
<-2.68,65.53415,-25.31195>,
<-2.906075,66.1222,-25.61573>,
<-2.861575,65.4825,-25.26095>,
<-3.1038,66.06825,-25.56215>,
<-2.121825,65.0541,-25.08795>,
<-2.290575,65.01295,-25.04735>,
<-2.456925,64.9657,-25.00125>,
<-2.622175,64.91535,-24.9521>,
<-1.935975,64.506,-24.76958>,
<-2.08835,64.46645,-24.73098>,
<-2.237875,64.41915,-24.68555>,
<-2.38665,64.3691,-24.63732>,
<-1.75545,63.98435,-24.44973>,
<-1.891475,63.94575,-24.41253>,
<-2.023925,63.89715,-24.36672>,
<-2.156075,63.84595,-24.3183>,
<-2.9185,66.78045,-25.96382>,
<-2.70105,66.82955,-26.01288>,
<-3.13135,67.4035,-26.2516>,
<-2.89785,67.4559,-26.30398>,
<-3.344175,68.039,-26.52708>,
<-3.09475,68.09485,-26.58295>,
<-3.555925,68.68435,-26.78825>,
<-3.2907,68.74375,-26.84765>,
<-3.134075,66.72725,-25.91075>,
<-3.36295,67.34695,-26.1951>,
<-3.5916,67.97885,-26.4669>,
<-3.819025,68.62035,-26.72425>,
<-3.3478,66.6703,-25.85395>,
<-3.592525,67.28645,-26.13462>,
<-3.836875,67.9144,-26.40245>,
<-4.079825,68.5518,-26.65573>,
<-2.4817,66.8742,-26.05752>,
<-2.301925,66.25945,-25.75267>,
<-2.2607,66.91465,-26.0981>,
<-2.096675,66.2958,-25.78935>,
<-2.0383,66.95125,-26.13482>,
<-1.890025,66.3286,-25.8225>,
<-1.814725,66.9843,-26.168>,
<-1.6824,66.35875,-25.8528>,
<-2.662525,67.50405,-26.35215>,
<-2.425575,67.54805,-26.39617>,
<-2.187125,67.5879,-26.43607>,
<-1.9474,67.6237,-26.47187>,
<-2.843425,68.1464,-26.6345>,
<-2.590425,68.19355,-26.68165>,
<-2.33585,68.23635,-26.72442>,
<-2.079875,68.27465,-26.76275>,
<-3.023475,68.79855,-26.90245>,
<-2.75445,68.8487,-26.9526>,
<-2.48375,68.8942,-26.99808>,
<-2.211575,68.93495,-27.03883>,
<-2.124175,65.66255,-25.43965>,
<-1.9494,65.0861,-25.12055>,
<-1.77855,64.5329,-24.79743>,
<-1.6126,64.0056,-24.47235>,
<-1.934275,65.6941,-25.4719>,
<-1.7744,65.1121,-25.14765>,
<-1.617825,64.55215,-24.81855>,
<-1.4654,64.017,-24.48653>,
<-1.743,65.72245,-25.5009>,
<-1.597925,65.13505,-25.1718>,
<-1.4555,64.5688,-24.83705>,
<-1.316375,64.0261,-24.4984>,
<-1.551025,65.7493,-25.52808>,
<-1.421125,65.15825,-25.19555>,
<-1.29325,64.5878,-24.85698>,
<-1.168025,64.04035,-24.5141>,
<-8.557575,98.4297,-21.71613>,
<-8.534325,97.8613,-22.1761>,
<-9.2222,97.7072,-22.02202>,
<-9.247325,98.2752,-21.56163>,
<-9.904525,97.5412,-21.85608>,
<-9.931525,98.1088,-21.39522>,
<-10.5809,97.3635,-21.67832>,
<-10.60973,97.93055,-21.217>,
<-8.505925,97.28245,-22.62258>,
<-9.191525,97.1289,-22.46903>,
<-9.871575,96.96345,-22.3036>,
<-10.5457,96.7863,-22.12647>,
<-8.472425,96.69355,-23.05525>,
<-9.1553,96.5406,-22.9023>,
<-9.8327,96.37585,-22.73753>,
<-10.50415,96.19935,-22.56108>,
<-8.4338,96.0949,-23.47385>,
<-9.113575,95.94265,-23.32158>,
<-9.787875,95.77865,-23.15758>,
<-10.45627,95.603,-22.98192>,
<-9.2669,98.83255,-21.08808>,
<-8.5757,98.98735,-21.2429>,
<-9.2809,99.3789,-20.60165>,
<-8.58865,99.5339,-20.7567>,
<-9.289325,99.9139,-20.10265>,
<-8.596425,100.0691,-20.25785>,
<-9.292125,100.4372,-19.59135>,
<-8.599025,100.5925,-19.7466>,
<-9.95255,98.6658,-20.9213>,
<-9.967575,99.21185,-20.43463>,
<-9.9766,99.7467,-19.93548>,
<-9.979625,100.2699,-19.42413>,
<-10.6322,98.4872,-20.7427>,
<-10.64825,99.033,-20.25575>,
<-10.6579,99.56765,-19.75645>,
<-10.66113,100.0909,-19.24505>,
<-7.879325,99.1302,-21.3857>,
<-7.862675,98.5722,-21.85862>,
<-7.1782,99.2609,-21.5164>,
<-7.16305,98.7026,-21.98905>,
<-6.472775,99.37935,-21.6349>,
<-6.4591,98.82085,-22.1073>,
<-5.76345,99.48555,-21.7411>,
<-5.751275,98.92685,-22.21328>,
<-7.891225,99.67695,-20.89973>,
<-7.18905,99.80785,-21.03063>,
<-6.48255,99.92655,-21.1493>,
<-5.77215,100.0329,-21.25567>,
<-7.898375,100.2122,-20.401>,
<-7.195575,100.3433,-20.532>,
<-6.488425,100.4621,-20.6508>,
<-5.777375,100.5684,-20.75725>,
<-7.90075,100.7357,-19.88978>,
<-7.19775,100.8666,-20.02085>,
<-6.4904,100.9855,-20.13965>,
<-5.779125,101.092,-20.24615>,
<-7.8413,98.0034,-22.31822>,
<-7.815225,97.4241,-22.76422>,
<-7.784425,96.8346,-23.19635>,
<-7.74895,96.2353,-23.61427>,
<-7.143575,98.13345,-22.4483>,
<-7.119825,97.55375,-22.89385>,
<-7.091775,96.96375,-23.32548>,
<-7.059425,96.36385,-23.74282>,
<-6.44155,98.2514,-22.56623>,
<-6.420125,97.67125,-23.0114>,
<-6.394825,97.0808,-23.44252>,
<-6.365675,96.4804,-23.85935>,
<-5.73565,98.35705,-22.6719>,
<-5.716575,97.7766,-23.11672>,
<-5.69405,97.18575,-23.54745>,
<-5.668075,96.58485,-23.9638>,
<10.56278,104.8288,6.3768>,
<10.87547,104.6428,6.56285>,
<10.9331,105.1071,6.9327>,
<10.61875,105.2942,6.745675>,
<11.01955,105.5383,7.222075>,
<10.7027,105.7267,7.033575>,
<11.14057,105.9214,7.406825>,
<10.82025,106.112,7.21625>,
<11.30192,106.2419,7.4628>,
<10.97697,106.4352,7.269475>,
<11.18163,104.4514,6.75425>,
<11.24087,104.9147,7.125125>,
<11.32975,105.3443,7.416025>,
<11.45417,105.7253,7.6029>,
<11.62007,106.043,7.6617>,
<11.48103,104.2547,6.9509>,
<11.54187,104.717,7.3228>,
<11.63312,105.145,7.615275>,
<11.7609,105.5239,7.804325>,
<11.93125,105.8387,7.86605>,
<11.77352,104.053,7.152675>,
<11.8359,104.5142,7.525675>,
<11.9295,104.9406,7.819725>,
<12.0605,105.3171,8.01105>,
<12.2352,105.6289,8.075775>,
<10.29802,105.4757,6.564175>,
<10.24372,105.0094,6.19625>,
<9.9711,105.6516,6.38825>,
<9.918525,105.1843,6.021275>,
<9.63815,105.8218,6.218075>,
<9.58735,105.3537,5.851975>,
<9.299425,105.9861,6.053725>,
<9.2504,105.5171,5.6885>,
<10.37945,105.9096,6.850625>,
<10.04993,106.087,6.673325>,
<9.714375,106.2585,6.5018>,
<9.37295,106.4241,6.33615>,
<10.49343,106.2969,7.031275>,
<10.1603,106.4762,6.85205>,
<9.82105,106.6496,6.678625>,
<9.475875,106.817,6.511175>,
<10.64542,106.6229,7.081825>,
<10.30748,106.8047,6.899975>,
<9.9633,106.9806,6.72405>,
<9.61315,107.1505,6.554175>,
<10.21117,104.5253,5.7712>,
<10.5292,104.3453,5.951175>,
<10.19488,104.038,5.31335>,
<10.5124,103.8582,5.49305>,
<10.18945,103.5618,4.84705>,
<10.5068,103.3822,5.02665>,
<10.18945,103.1114,4.3966>,
<10.5068,102.9317,4.576225>,
<9.887,104.6997,5.596775>,
<9.871225,104.2121,5.1392>,
<9.865975,103.7359,4.673>,
<9.865975,103.2854,4.22255>,
<9.556875,104.8685,5.428025>,
<9.541625,104.3806,4.970725>,
<9.53655,103.9043,4.5046>,
<9.53655,103.4538,4.054175>,
<9.221,105.0315,5.265075>,
<9.206275,104.5433,4.808025>,
<9.201375,104.0669,4.342>,
<9.201375,103.6164,3.89155>,
<10.8409,104.1598,6.136625>,
<11.14607,103.9691,6.327425>,
<11.44453,103.773,6.52345>,
<11.7361,103.572,6.7246>,
<10.8236,103.6731,5.6782>,
<11.1283,103.4826,5.8687>,
<11.42627,103.2869,6.0644>,
<11.71738,103.0861,6.265225>,
<10.81785,103.1972,5.2117>,
<11.12237,103.0067,5.4021>,
<11.4202,102.8112,5.5977>,
<11.71112,102.6104,5.798425>,
<10.81785,102.7467,4.761275>,
<11.12237,102.5563,4.95165>,
<11.4202,102.3607,5.147275>,
<11.71112,102.16,5.347975>,
<-8.228725,93.61025,-25.0024>,
<-8.164975,92.9685,-25.34705>,
<-8.8231,92.82105,-25.19963>,
<-8.891975,93.46165,-24.85385>,
<-9.4759,92.6623,-25.04087>,
<-9.549875,93.30165,-24.69383>,
<-10.123,92.49225,-24.87083>,
<-10.202,93.1303,-24.52245>,
<-8.09635,92.3192,-25.67625>,
<-8.748925,92.17305,-25.5301>,
<-9.396225,92.0156,-25.37265>,
<-10.0379,91.847,-25.20402>,
<-8.022825,91.6629,-25.98982>,
<-8.669475,91.51805,-25.84497>,
<-9.3109,91.36205,-25.68897>,
<-9.94675,91.19495,-25.5219>,
<-7.944475,90.99985,-26.28755>,
<-8.5848,90.85645,-26.14412>,
<-9.219975,90.702,-25.98962>,
<-9.8496,90.5365,-25.82418>,
<-8.9555,94.09455,-24.49292>,
<-8.2875,94.24415,-24.64255>,
<-9.013625,94.7192,-24.1171>,
<-8.3413,94.8698,-24.2677>,
<-9.066325,95.33535,-23.72657>,
<-8.390075,95.48685,-23.87805>,
<-9.618075,93.93335,-24.33178>,
<-9.680525,94.557,-23.9549>,
<-9.737125,95.1722,-23.56342>,
<-10.2749,93.76075,-24.15917>,
<-10.3416,94.3833,-23.78118>,
<-10.40208,94.9975,-23.3887>,
<-7.614525,94.38215,-24.78057>,
<-7.560525,93.74725,-25.13945>,
<-6.936975,94.50845,-24.90687>,
<-6.887775,93.8727,-25.26485>,
<-6.25525,94.623,-25.02137>,
<-6.2109,93.98635,-25.37855>,
<-5.569775,94.7256,-25.12402>,
<-5.53025,94.08825,-25.48045>,
<-7.663975,95.0087,-24.4066>,
<-6.982025,95.13585,-24.53373>,
<-6.295875,95.2511,-24.649>,
<-5.605925,95.3544,-24.7523>,
<-7.708775,95.6266,-24.01778>,
<-7.02285,95.75445,-24.14565>,
<-6.332675,95.87035,-24.26158>,
<-5.6387,95.9743,-24.36548>,
<-7.501975,93.10445,-25.48303>,
<-7.4389,92.45405,-25.81107>,
<-7.37135,91.7965,-26.12343>,
<-7.29935,91.1322,-26.41985>,
<-6.834425,93.2289,-25.60745>,
<-6.776975,92.57745,-25.93447>,
<-6.715425,91.9188,-26.2457>,
<-6.64985,91.25325,-26.54093>,
<-6.162775,93.3417,-25.72028>,
<-6.110975,92.68935,-26.04635>,
<-6.055475,92.0296,-26.35655>,
<-5.99635,91.363,-26.6507>,
<-5.487425,93.4428,-25.8214>,
<-5.4413,92.7896,-26.14663>,
<-5.391875,92.129,-26.45592>,
<-5.339225,91.4614,-26.74908>,
<-5.47385,109.5029,3.73355>,
<-5.6073,109.5907,3.1992>,
<-6.05925,109.4895,3.300425>,
<-5.91505,109.404,3.832375>,
<-6.507575,109.3804,3.409475>,
<-6.3527,109.2976,3.938825>,
<-6.95195,109.2636,3.52625>,
<-6.7865,109.1837,4.052825>,
<-5.740875,109.6457,2.631425>,
<-6.2036,109.542,2.735075>,
<-6.6626,109.4304,2.8467>,
<-7.117575,109.3108,2.966275>,
<-5.870525,109.6748,2.056125>,
<-6.3437,109.5687,2.162125>,
<-6.81305,109.4546,2.276275>,
<-7.2783,109.3323,2.398525>,
<-5.99215,109.6848,1.499225>,
<-6.475125,109.5767,1.6074>,
<-6.9542,109.4601,1.723925>,
<-7.4291,109.3353,1.848725>,
<-5.7754,109.2789,4.305125>,
<-5.3446,109.3754,4.208625>,
<-5.644675,109.107,4.6928>,
<-5.223625,109.2013,4.598475>,
<-5.5273,108.8813,4.9696>,
<-5.115025,108.9737,4.877275>,
<-5.42765,108.595,5.10975>,
<-5.022825,108.6857,5.01905>,
<-6.2027,109.175,4.40905>,
<-6.0623,109.0054,4.794375>,
<-5.93625,108.7819,5.069075>,
<-5.82925,108.4973,5.2074>,
<-6.626275,109.0637,4.52035>,
<-6.4763,108.8967,4.90315>,
<-6.341625,108.6754,5.1756>,
<-6.2273,108.3927,5.312025>,
<-4.9106,109.4644,4.119625>,
<-5.02935,109.5941,3.6424>,
<-4.47365,109.5459,4.038175>,
<-4.58185,109.6775,3.558975>,
<-4.034,109.6197,3.964325>,
<-4.131575,109.7531,3.48335>,
<-3.591925,109.6859,3.898125>,
<-3.6788,109.8209,3.41555>,
<-4.79945,109.2883,4.5115>,
<-4.3724,109.368,4.4319>,
<-3.9427,109.4401,4.3597>,
<-3.51065,109.5048,4.295025>,
<-4.69965,109.0589,4.792075>,
<-4.281475,109.1368,4.714125>,
<-3.860725,109.2075,4.64345>,
<-3.437625,109.2708,4.5801>,
<-4.61495,108.7693,4.9354>,
<-4.2043,108.8458,4.858875>,
<-3.791125,108.9153,4.78945>,
<-5.151975,109.6841,3.105825>,
<-5.2747,109.7413,2.535825>,
<-5.3938,109.7725,1.958375>,
<-5.505575,109.7847,1.399425>,
<-4.69355,109.7695,3.020375>,
<-4.80535,109.8287,2.448325>,
<-4.913875,109.862,1.8689>,
<-5.015675,109.876,1.3081>,
<-4.232275,109.847,2.942875>,
<-4.3331,109.9081,2.369>,
<-4.43095,109.9431,1.787775>,
<-4.522775,109.9587,1.2253>,
<-3.768475,109.9164,2.87345>,
<-3.85825,109.9792,2.2979>,
<-3.945375,110.0158,1.715075>,
<-4.027125,110.033,1.1511>,
<-7.583625,88.2888,-27.31642>,
<-7.481875,87.5983,-27.53248>,
<-8.084925,87.46325,-27.39738>,
<-8.194875,88.1519,-27.1795>,
<-8.6831,87.31775,-27.2519>,
<-8.8012,88.0044,-27.03205>,
<-9.276075,87.16195,-27.09608>,
<-9.402225,87.8465,-26.8741>,
<-7.3756,86.90365,-27.73177>,
<-7.9701,86.7705,-27.5986>,
<-8.559775,86.62705,-27.45518>,
<-9.144325,86.47345,-27.30157>,
<-7.2649,86.20515,-27.91418>,
<-7.850475,86.074,-27.78303>,
<-8.4313,85.9327,-27.64175>,
<-9.007075,85.7814,-27.49045>,
<-7.149825,85.5032,-28.0796>,
<-7.726125,85.37415,-27.95053>,
<-8.29775,85.2351,-27.81147>,
<-8.8644,85.08615,-27.66258>,
<-8.299925,88.83595,-26.9451>,
<-7.680825,88.97455,-27.08378>,
<-8.39995,89.515,-26.69432>,
<-7.7734,89.6553,-26.83465>,
<-8.49495,90.18865,-26.42727>,
<-7.8613,90.33055,-26.5692>,
<-8.914,88.68655,-26.79575>,
<-9.02145,89.3638,-26.54315>,
<-9.123475,90.03575,-26.2744>,
<-9.522725,88.5266,-26.63578>,
<-9.637525,89.20195,-26.38127>,
<-9.7465,89.87205,-26.11068>,
<-7.057125,89.1025,-27.21167>,
<-6.967825,88.4151,-27.4427>,
<-6.429175,89.21955,-27.32875>,
<-6.347825,88.53065,-27.5583>,
<-5.79735,89.3257,-27.43488>,
<-5.724,88.63545,-27.66307>,
<-5.16205,89.4208,-27.53>,
<-5.096725,88.72935,-27.757>,
<-7.142175,89.78475,-26.9641>,
<-6.506675,89.9032,-27.08258>,
<-5.867225,90.0106,-27.18998>,
<-5.22425,90.1069,-27.28625>,
<-7.22295,90.46145,-26.70012>,
<-6.58025,90.5813,-26.81992>,
<-5.933575,90.6899,-26.92855>,
<-5.283325,90.78725,-27.0259>,
<-6.874325,87.7229,-27.65705>,
<-6.7767,87.0265,-27.8546>,
<-6.674975,86.3261,-28.03517>,
<-6.56925,85.6223,-28.19868>,
<-6.262625,87.83695,-27.77107>,
<-6.1737,87.1389,-27.967>,
<-6.081025,86.4368,-28.14588>,
<-5.9847,85.73125,-28.30763>,
<-5.647175,87.94035,-27.87447>,
<-5.566975,87.2408,-28.0689>,
<-5.483425,86.5372,-28.24628>,
<-5.39655,85.83,-28.40642>,
<-5.028325,88.033,-27.96712>,
<-4.9569,87.33215,-28.16025>,
<-4.882525,86.62715,-28.33625>,
<-4.805175,85.91855,-28.49498>,
<-6.37295,109.6199,-0.341075>,
<-6.449275,109.5848,-0.731975>,
<-6.9691,109.4684,-0.61555>,
<-6.886625,109.5049,-0.226025>,
<-7.484725,109.343,-0.490125>,
<-7.39615,109.3809,-0.1021>,
<-7.99585,109.2086,-0.355825>,
<-7.901225,109.2482,0.030625>,
<-6.521075,109.5452,-1.106275>,
<-7.046675,109.4275,-0.98855>,
<-7.56805,109.3007,-0.86175>,
<-8.08485,109.1649,-0.725925>,
<-6.589825,109.5026,-1.469525>,
<-7.121,109.3836,-1.35055>,
<-7.64785,109.2554,-1.2224>,
<-8.170125,109.1183,-1.08515>,
<-6.6571,109.4585,-1.827225>,
<-7.193675,109.3383,-1.707025>,
<-7.725925,109.2088,-1.577575>,
<-8.2535,109.0702,-1.438925>,
<-6.797625,109.5354,0.185525>,
<-6.290575,109.6489,0.07195>,
<-6.70045,109.5585,0.6246>,
<-6.200675,109.6705,0.51265>,
<-6.5935,109.5728,1.096725>,
<-6.1017,109.6829,0.986575>,
<-7.30055,109.413,0.30785>,
<-7.1962,109.438,0.745175>,
<-7.08135,109.4541,1.215375>,
<-7.7991,109.282,0.438875>,
<-7.687625,109.3089,0.874325>,
<-7.564925,109.3271,1.34245>,
<-5.779775,109.7537,-0.0328>,
<-5.85545,109.726,-0.4472>,
<-5.265475,109.8496,-0.128675>,
<-5.334425,109.8231,-0.544325>,
<-4.748025,109.9365,-0.2156>,
<-4.8102,109.9112,-0.6324>,
<-4.2277,110.0144,-0.2935>,
<-4.28305,109.9902,-0.711325>,
<-5.69715,109.7737,0.4094>,
<-5.190225,109.8682,0.3149>,
<-4.68015,109.9539,0.229225>,
<-4.167275,110.0307,0.152425>,
<-5.606225,109.7845,0.88495>,
<-5.107375,109.8775,0.791975>,
<-4.60545,109.9619,0.70765>,
<-4.10075,110.0374,0.6321>,
<-5.925575,109.6923,-0.839375>,
<-5.991525,109.6538,-1.214875>,
<-6.054725,109.6124,-1.57925>,
<-6.116525,109.5694,-1.938075>,
<-5.3983,109.7905,-0.937675>,
<-5.4584,109.7532,-1.31425>,
<-5.515975,109.7128,-1.679675>,
<-5.572275,109.6708,-2.039525>,
<-4.8678,109.8796,-1.026775>,
<-4.921975,109.8433,-1.404375>,
<-4.9739,109.8038,-1.77075>,
<-5.02465,109.7628,-2.131525>,
<-4.33435,109.9595,-1.10665>,
<-4.3826,109.924,-1.485125>,
<-4.428825,109.8855,-1.85235>,
<-4.474025,109.8452,-2.21395>,
<-6.6471,82.6699,-28.56922>,
<-6.511225,81.9573,-28.64838>,
<-7.03605,81.8397,-28.53083>,
<-7.182875,82.54985,-28.44922>,
<-7.556625,81.7131,-28.4042>,
<-7.714325,82.4206,-28.31997>,
<-8.07265,81.5775,-28.2686>,
<-8.241125,82.28215,-28.18153>,
<-6.37145,81.2438,-28.7101>,
<-6.884975,81.1288,-28.59507>,
<-7.3944,81.0049,-28.47117>,
<-7.89935,80.8722,-28.33848>,
<-6.2278,80.53,-28.75437>,
<-6.729775,80.4175,-28.64193>,
<-7.2277,80.29645,-28.52082>,
<-7.721275,80.16675,-28.39113>,
<-6.080425,79.81615,-28.78112>,
<-6.570525,79.7063,-28.67132>,
<-7.05665,79.5881,-28.5531>,
<-7.53855,79.46145,-28.42647>,
<-7.325375,83.2588,-28.35035>,
<-6.778975,83.3812,-28.47272>,
<-7.463475,83.9661,-28.23422>,
<-6.906775,84.0908,-28.35892>,
<-7.5971,84.67135,-28.10093>,
<-7.030425,84.7983,-28.22788>,
<-7.867375,83.127,-28.21852>,
<-8.0157,83.8318,-28.09992>,
<-8.159175,84.53465,-27.96422>,
<-8.404625,82.9858,-28.07735>,
<-8.563075,83.68795,-27.95607>,
<-8.71635,84.3882,-27.8178>,
<-6.2285,83.49405,-28.58563>,
<-6.10735,82.78055,-28.67993>,
<-5.6743,83.5974,-28.68892>,
<-5.5639,82.88185,-28.78122>,
<-5.11665,83.69105,-28.7826>,
<-5.017125,82.9737,-28.87308>,
<-4.555925,83.77505,-28.86655>,
<-4.4673,83.056,-28.9554>,
<-6.345925,84.20585,-28.47395>,
<-5.781275,84.31105,-28.5792>,
<-5.213125,84.40655,-28.67462>,
<-4.641825,84.49205,-28.76018>,
<-6.459525,84.91535,-28.34495>,
<-5.88475,85.02255,-28.45208>,
<-5.30645,85.11965,-28.54922>,
<-4.724925,85.2067,-28.6363>,
<-5.9825,82.0657,-28.7568>,
<-5.85405,81.3499,-28.8162>,
<-5.7221,80.6337,-28.85807>,
<-5.586675,79.9174,-28.88237>,
<-5.450175,82.1649,-28.85605>,
<-5.33315,81.447,-28.91333>,
<-5.212925,80.72855,-28.953>,
<-5.089575,80.01005,-28.97502>,
<-4.91455,82.2549,-28.946>,
<-4.80905,81.53505,-29.00135>,
<-4.70065,80.8146,-29.03905>,
<-4.5894,80.09405,-29.05905>,
<-4.376,82.33555,-29.02665>,
<-4.28205,81.61395,-29.08025>,
<-4.1855,80.89175,-29.11618>,
<-4.08645,80.16935,-29.13435>,
<-7.59415,108.1554,-7.498825>,
<-7.685025,107.9269,-8.1511>,
<-8.30445,107.7881,-8.01235>,
<-8.20625,108.0183,-7.361725>,
<-8.9189,107.6386,-7.8629>,
<-8.8134,107.8706,-7.21405>,
<-9.52795,107.4786,-7.70285>,
<-9.41525,107.7124,-7.0559>,
<-7.77445,107.6798,-8.81505>,
<-8.4011,107.5395,-8.6747>,
<-9.022675,107.3883,-8.5235>,
<-9.638825,107.2263,-8.3616>,
<-7.8613,107.4151,-9.4847>,
<-8.49495,107.2732,-9.342775>,
<-9.12345,107.1202,-9.1899>,
<-9.7465,106.9565,-9.026175>,
<-7.944475,107.1334,-10.15405>,
<-8.5848,106.99,-10.0106>,
<-9.219975,106.8355,-9.856125>,
<-9.8496,106.6701,-9.690675>,
<-8.107625,108.2291,-6.728825>,
<-7.5029,108.3646,-6.864275>,
<-8.00985,108.4197,-6.1196>,
<-7.4124,108.5535,-6.253425>,
<-7.914075,108.5892,-5.54005>,
<-7.32375,108.7214,-5.672275>,
<-7.8215,108.7369,-4.996175>,
<-7.2381,108.8676,-5.12685>,
<-8.7075,108.0832,-6.582925>,
<-8.602475,108.2755,-5.97545>,
<-8.499625,108.4468,-5.397625>,
<-8.4002,108.5961,-4.855425>,
<-9.302125,107.9269,-6.42665>,
<-9.189925,108.1212,-5.821075>,
<-9.08005,108.2943,-5.2451>,
<-8.97385,108.4454,-4.704675>,
<-6.893625,108.4895,-6.989225>,
<-6.977475,108.2818,-7.6253>,
<-6.280225,108.6038,-7.10355>,
<-6.3566,108.3976,-7.741025>,
<-5.66305,108.7075,-7.207225>,
<-5.731925,108.5025,-7.84595>,
<-5.04245,108.8004,-7.30015>,
<-5.103775,108.5966,-7.94>,
<-6.810475,108.6769,-6.37685>,
<-6.204475,108.7899,-6.489825>,
<-5.59475,108.8923,-6.59225>,
<-4.981625,108.9841,-6.68405>,
<-6.72905,108.8434,-5.794225>,
<-6.1303,108.955,-5.90585>,
<-5.52785,109.0562,-6.00705>,
<-4.922075,109.1469,-6.09775>,
<-6.65035,108.9881,-5.247375>,
<-6.0586,109.0983,-5.3577>,
<-5.4632,109.1984,-5.4577>,
<-4.8645,109.288,-5.54735>,
<-7.060975,108.0548,-8.279075>,
<-7.14315,107.8092,-8.9445>,
<-7.22295,107.546,-9.6156>,
<-7.29935,107.2657,-10.28633>,
<-6.4327,108.1719,-8.3962>,
<-6.50755,107.9278,-9.063>,
<-6.58025,107.6658,-9.735425>,
<-6.64985,107.3868,-10.4074>,
<-5.800525,108.2781,-8.502375>,
<-5.868025,108.0352,-9.170425>,
<-5.933575,107.7744,-9.84405>,
<-5.99635,107.4966,-10.51718>,
<-5.164875,108.3733,-8.59755>,
<-5.224975,108.1315,-9.2667>,
<-5.283325,107.8717,-9.9414>,
<-5.339225,107.5949,-10.61557>,
<-5.455125,76.9694,-28.7127>,
<-5.290375,76.26205,-28.6519>,
<-5.716775,76.1665,-28.55637>,
<-5.894825,76.87095,-28.6142>,
<-6.13975,76.06365,-28.4535>,
<-6.330975,76.76485,-28.50812>,
<-6.559025,75.9535,-28.34333>,
<-6.7633,76.6512,-28.39453>,
<-5.122425,75.55725,-28.57368>,
<-5.5353,75.46475,-28.4812>,
<-5.944825,75.36515,-28.3816>,
<-6.3508,75.2585,-28.2749>,
<-4.951375,74.8555,-28.4781>,
<-5.350475,74.7661,-28.3887>,
<-5.74635,74.6698,-28.29242>,
<-6.13875,74.5667,-28.1893>,
<-4.77735,74.1571,-28.36515>,
<-5.162425,74.0709,-28.2789>,
<-5.544375,73.97795,-28.186>,
<-5.923,73.87845,-28.0865>,
<-6.069325,77.57755,-28.65465>,
<-5.616625,77.67895,-28.75605>,
<-6.2402,78.2859,-28.67767>,
<-5.774725,78.39015,-28.78193>,
<-6.407275,78.99565,-28.68325>,
<-5.929375,79.1027,-28.7903>,
<-6.5184,77.4683,-28.54543>,
<-6.7019,78.1736,-28.56537>,
<-6.88135,78.88035,-28.56795>,
<-6.963525,77.35135,-28.42845>,
<-7.15955,78.05335,-28.4451>,
<-7.351275,78.7569,-28.44445>,
<-5.16055,77.77245,-28.84958>,
<-5.012175,77.06025,-28.80355>,
<-4.70135,77.85805,-28.93518>,
<-4.566175,77.1434,-28.88668>,
<-4.239325,77.93565,-29.01277>,
<-4.11745,77.21875,-28.96205>,
<-3.77475,78.0052,-29.08235>,
<-3.666225,77.2863,-29.02963>,
<-5.3058,78.4863,-28.87808>,
<-4.8337,78.5743,-28.9661>,
<-4.358675,78.6541,-29.0459>,
<-3.881025,78.72565,-29.1174>,
<-5.447875,79.20145,-28.88903>,
<-4.963125,79.2918,-28.9794>,
<-4.475375,79.3737,-29.06133>,
<-3.98495,79.4472,-29.13475>,
<-4.860775,76.35015,-28.74>,
<-4.70645,75.64255,-28.65897>,
<-4.549325,74.93795,-28.56055>,
<-4.389425,74.2367,-28.4447>,
<-4.42825,76.43075,-28.82062>,
<-4.287675,75.7206,-28.73705>,
<-4.1445,75.0134,-28.636>,
<-3.99885,74.3095,-28.5175>,
<-3.993075,76.50385,-28.89372>,
<-3.8663,75.7914,-28.80783>,
<-3.7372,75.0818,-28.70442>,
<-3.605875,74.3755,-28.58353>,
<-3.555475,76.56935,-28.95925>,
<-3.4426,75.85485,-28.87128>,
<-3.32765,75.1431,-28.76575>,
<-3.2107,74.43465,-28.64268>,
<-8.228725,105.8483,-12.76437>,
<-8.2875,105.4884,-13.3983>,
<-8.9555,105.3388,-13.24868>,
<-8.891975,105.6997,-12.61583>,
<-9.618075,105.1776,-13.0875>,
<-9.549875,105.5397,-12.4558>,
<-10.2749,105.005,-12.91493>,
<-10.202,105.3683,-12.28443>,
<-8.3413,105.1136,-14.02395>,
<-9.013625,104.963,-13.87337>,
<-9.680525,104.8007,-13.71118>,
<-10.3416,104.627,-13.53745>,
<-8.390075,104.7239,-14.641>,
<-9.066325,104.5724,-14.48953>,
<-9.737125,104.4093,-14.32638>,
<-10.40208,104.2346,-14.15165>,
<-8.4338,104.3197,-15.24905>,
<-9.113575,104.1674,-15.09678>,
<-9.787875,104.0034,-14.93277>,
<-10.45627,103.8278,-14.75713>,
<-8.8231,106.0455,-11.9752>,
<-8.164975,106.1929,-12.12262>,
<-8.748925,106.3759,-11.3272>,
<-8.09635,106.5221,-11.47337>,
<-8.669475,106.6909,-10.67222>,
<-8.022825,106.8357,-10.81705>,
<-9.4759,105.8867,-11.81642>,
<-9.396225,106.2185,-11.16977>,
<-9.3109,106.5348,-10.5162>,
<-10.123,105.7166,-11.64637>,
<-10.03787,106.0499,-11.00115>,
<-9.946725,106.3677,-10.34912>,
<-7.501975,106.3289,-12.25858>,
<-7.560525,105.9853,-12.9014>,
<-6.834425,106.4533,-12.38303>,
<-6.887775,106.1107,-13.02682>,
<-6.162775,106.5661,-12.49585>,
<-6.2109,106.2244,-13.14053>,
<-5.487425,106.6672,-12.59695>,
<-5.53025,106.3263,-13.24243>,
<-7.4389,106.6569,-11.6082>,
<-6.776975,106.7803,-11.7316>,
<-6.110975,106.8922,-11.84348>,
<-5.4413,106.9924,-11.94373>,
<-7.37135,106.9693,-10.95065>,
<-6.715425,107.0916,-11.07292>,
<-6.055475,107.2024,-11.18378>,
<-5.391875,107.3017,-11.28315>,
<-7.614525,105.6264,-13.5363>,
<-7.66395,105.2524,-14.16287>,
<-7.708775,104.8636,-14.78072>,
<-7.74895,104.4601,-15.3895>,
<-6.936975,105.7527,-13.6626>,
<-6.982025,105.3795,-14.29>,
<-7.02285,104.9915,-14.9086>,
<-7.059425,104.5887,-15.51802>,
<-6.25525,105.8672,-13.77712>,
<-6.295875,105.4948,-14.40525>,
<-6.332675,105.1075,-15.02453>,
<-6.365675,104.7052,-15.63455>,
<-5.569775,105.9699,-13.87975>,
<-5.605925,105.5982,-14.50855>,
<-5.6387,105.2113,-15.12843>,
<-5.668075,104.8096,-15.739>,
<-4.053525,71.40645,-27.7413>,
<-3.8662,70.7315,-27.5429>,
<-4.177825,70.6617,-27.4731>,
<-4.38025,71.3333,-27.66812>,
<-4.486925,70.58655,-27.39793>,
<-4.70435,71.25445,-27.5893>,
<-4.793325,70.506,-27.3174>,
<-5.0256,71.17,-27.50488>,
<-3.67655,70.0625,-27.32775>,
<-3.972875,69.9961,-27.26138>,
<-4.266825,69.9246,-27.18988>,
<-4.5582,69.84805,-27.1133>,
<-3.484675,69.39975,-27.09595>,
<-3.76555,69.33685,-27.03305>,
<-4.04415,69.2691,-26.96528>,
<-4.320325,69.1965,-26.89272>,
<-4.58005,72.0104,-27.84633>,
<-4.238425,72.0869,-27.92285>,
<-4.7771,72.6926,-28.0076>,
<-4.420775,72.7724,-28.0874>,
<-4.97125,73.3796,-28.15183>,
<-4.60045,73.46265,-28.23488>,
<-4.918925,71.928,-27.7639>,
<-5.13055,72.60665,-27.92162>,
<-5.339075,73.2901,-28.06235>,
<-5.254825,71.8397,-27.67563>,
<-5.4809,72.5146,-27.82955>,
<-5.703675,73.19435,-27.96655>,
<-3.89425,72.1575,-27.99342>,
<-3.724375,71.474,-27.8088>,
<-3.547725,72.22205,-28.058>,
<-3.392975,71.53575,-27.87057>,
<-3.199075,72.28065,-28.11657>,
<-3.059525,71.59175,-27.92657>,
<-2.8485,72.33315,-28.16907>,
<-2.72425,71.64195,-27.97677>,
<-4.0618,72.84605,-28.16102>,
<-3.700375,72.9134,-28.2284>,
<-3.336725,72.9745,-28.28947>,
<-2.97105,73.02925,-28.34423>,
<-4.226875,73.53925,-28.31148>,
<-3.850775,73.6094,-28.3816>,
<-3.472325,73.67295,-28.44517>,
<-3.091825,73.7299,-28.50212>,
<-3.55225,70.7959,-27.60727>,
<-3.378,70.1237,-27.38898>,
<-3.2017,69.4578,-27.154>,
<-3.236175,70.8548,-27.6662>,
<-3.077425,70.17975,-27.445>,
<-2.916825,69.5109,-27.2071>,
<-2.918125,70.90825,-27.71963>,
<-2.774975,70.23055,-27.4958>,
<-2.630175,69.55905,-27.25525>,
<-2.59835,70.95615,-27.7675>,
<-2.470875,70.2761,-27.54133>,
<-2.341925,69.6022,-27.2984>,
<-8.557575,102.5619,-17.58385>,
<-8.5757,102.0887,-18.14153>,
<-9.2669,101.9339,-17.98668>,
<-9.247325,102.4075,-17.42935>,
<-9.95255,101.7672,-17.81993>,
<-9.931525,102.2411,-17.26295>,
<-10.6322,101.5886,-17.64133>,
<-10.60973,102.0628,-17.08472>,
<-8.58865,101.6025,-18.68807>,
<-9.2809,101.4475,-18.53303>,
<-9.967575,101.2805,-18.366>,
<-10.64825,101.1016,-18.18715>,
<-8.596425,101.1037,-19.22322>,
<-9.289325,100.9485,-19.06802>,
<-9.9766,100.7814,-18.90085>,
<-10.6579,100.6023,-18.72183>,
<-9.2222,102.8679,-16.86135>,
<-8.534325,103.0219,-17.01543>,
<-9.191525,103.3149,-16.28302>,
<-8.505925,103.4684,-16.4366>,
<-9.1553,103.7481,-15.69473>,
<-8.472425,103.9011,-15.84768>,
<-9.904525,102.7019,-16.6954>,
<-9.871575,103.1495,-16.11763>,
<-9.8327,103.5834,-15.52998>,
<-10.5809,102.5241,-16.51765>,
<-10.5457,102.9723,-15.94048>,
<-10.50415,103.4069,-15.35352>,
<-7.8413,103.1641,-17.15755>,
<-7.862675,102.7045,-17.72635>,
<-7.143575,103.2941,-17.2876>,
<-7.16305,102.8349,-17.85677>,
<-6.44155,103.4121,-17.40553>,
<-6.4591,102.9531,-17.97502>,
<-5.73565,103.5178,-17.51122>,
<-5.751275,103.0592,-18.081>,
<-7.815225,103.6101,-16.57825>,
<-7.119825,103.7397,-16.70788>,
<-6.420125,103.8573,-16.8254>,
<-5.716575,103.9625,-16.93075>,
<-7.784425,104.0422,-15.98878>,
<-7.091775,104.1713,-16.1179>,
<-6.394825,104.2884,-16.23497>,
<-5.69405,104.3933,-16.3399>,
<-7.879325,102.2315,-18.28432>,
<-7.891225,101.7456,-18.8311>,
<-7.898375,101.2468,-19.36638>,
<-7.1782,102.3622,-18.41503>,
<-7.18905,101.8765,-18.962>,
<-7.195575,101.3778,-19.4974>,
<-6.472775,102.4808,-18.5335>,
<-6.48255,101.9951,-19.08067>,
<-6.488425,101.4967,-19.61617>,
<-5.76345,102.5869,-18.63972>,
<-5.77215,102.1015,-19.18705>,
<-5.777375,101.6031,-19.72263>,
<21.05805,101.0558,4.887725>,
<21.27792,100.8978,4.563475>,
<20.99242,101.2646,4.19665>,
<20.7755,101.4188,4.5247>,
<20.69428,101.6263,3.834875>,
<20.48043,101.7768,4.16665>,
<20.38368,101.9828,3.4784>,
<20.17305,102.1296,3.81385>,
<20.06077,102.3338,3.127425>,
<19.8535,102.477,3.4665>,
<21.50558,100.7225,4.216175>,
<21.217,101.0932,3.845425>,
<20.91568,101.4588,3.479775>,
<20.60175,101.8192,3.119475>,
<20.2754,102.1739,2.76475>,
<21.7425,100.5266,3.8412>,
<21.45075,100.9015,3.466375>,
<21.1461,101.2712,3.0967>,
<20.82873,101.6354,2.732425>,
<20.49878,101.9941,2.3738>,
<21.99032,100.3067,3.433975>,
<21.69525,100.6859,3.05485>,
<21.38713,101.0597,2.680975>,
<21.06613,101.4281,2.31255>,
<20.73242,101.7909,1.949825>,
<20.5647,101.5594,4.834175>,
<20.8444,101.2001,5.193525>,
<20.3585,101.6898,5.129775>,
<20.6354,101.334,5.485525>,
<20.15535,101.8134,5.416075>,
<20.4295,101.4612,5.768275>,
<19.95375,101.9335,5.69775>,
<20.22515,101.5849,6.046425>,
<20.27262,101.9138,4.479775>,
<20.06935,102.0406,4.778925>,
<19.8691,102.1607,5.068725>,
<19.67037,102.2774,5.353875>,
<19.96835,102.263,4.130575>,
<19.76815,102.3864,4.4332>,
<19.5709,102.503,4.72645>,
<19.37513,102.6163,5.015025>,
<19.65205,102.6069,3.786725>,
<19.455,102.7267,4.092825>,
<19.26087,102.84,4.389475>,
<19.06823,102.9498,4.6814>,
<21.11155,100.836,5.557625>,
<21.32795,100.688,5.25555>,
<21.36603,100.4674,5.926225>,
<21.58503,100.3156,5.627925>,
<21.60763,100.0944,6.29915>,
<21.8291,99.9388,6.004675>,
<21.83618,99.71745,6.67615>,
<22.06,99.55795,6.385525>,
<20.89987,100.9736,5.84595>,
<21.15178,100.6087,6.210875>,
<21.39095,100.2396,6.58005>,
<21.61723,99.86635,6.95325>,
<20.69132,101.1043,6.125125>,
<20.94072,100.7431,6.486375>,
<21.17752,100.3776,6.851875>,
<21.40152,100.0081,7.221375>,
<20.48438,101.2315,6.3997>,
<20.73128,100.874,6.75735>,
<20.96567,100.512,7.119175>,
<21.18747,100.1463,7.484975>,
<21.55065,100.526,4.93515>,
<21.7812,100.3468,4.5918>,
<22.02117,100.1469,4.220975>,
<22.27218,99.9226,3.818075>,
<21.8104,100.1498,5.311425>,
<22.04372,99.96655,4.972125>,
<22.2866,99.76235,4.605475>,
<22.54062,99.53375,4.20695>,
<22.05703,99.76915,5.692075>,
<22.293,99.5818,5.35685>,
<22.53862,99.3734,4.99445>,
<22.7955,99.1403,4.60035>,
<22.29035,99.38425,6.076925>,
<22.5288,99.19285,5.7458>,
<22.77703,98.98015,5.3877>,
<23.03663,98.7426,4.998075>,
<-1.841975,77.4776,-29.2209>,
<-1.786325,76.7549,-29.14475>,
<-2.2309,76.72005,-29.1099>,
<-2.300375,77.44165,-29.18495>,
<-2.674125,76.6775,-29.06735>,
<-2.757425,77.3978,-29.14108>,
<-3.11575,76.62725,-29.01713>,
<-3.2128,77.346,-29.0893>,
<-1.729625,76.03445,-29.05088>,
<-2.160075,76.00075,-29.01715>,
<-2.589225,75.9595,-28.97595>,
<-3.016825,75.9109,-28.92733>,
<-1.671875,75.31675,-28.93935>,
<-2.08795,75.2841,-28.90675>,
<-2.502775,75.2443,-28.86693>,
<-2.9161,75.1973,-28.81992>,
<-1.6131,74.6022,-28.8102>,
<-2.014575,74.57075,-28.77873>,
<-2.414825,74.5323,-28.7403>,
<-2.8136,74.48695,-28.69495>,
<-2.368475,78.16515,-29.2423>,
<-1.8965,78.2022,-29.2793>,
<-2.43515,78.8901,-29.28185>,
<-1.949875,78.92815,-29.3199>,
<-2.500375,79.616,-29.3036>,
<-2.0021,79.65505,-29.34267>,
<-2.564075,80.3425,-29.3075>,
<-2.0531,80.3826,-29.34757>,
<-2.83905,78.12,-29.19712>,
<-2.918975,78.84365,-29.2354>,
<-2.997125,79.5683,-29.25593>,
<-3.073475,80.2936,-29.2586>,
<-3.3079,78.06665,-29.1438>,
<-3.401025,78.7888,-29.18058>,
<-3.492075,79.512,-29.19963>,
<-3.58105,80.23585,-29.20088>,
<-1.423375,78.231,-29.3081>,
<-1.38245,77.5056,-29.24888>,
<-0.949375,78.2516,-29.32873>,
<-0.922075,77.5256,-29.2689>,
<-0.474825,78.26395,-29.3411>,
<-0.461175,77.53765,-29.28092>,
<0,78.2681,-29.34525>,
<0,77.54165,-29.28495>,
<-1.463425,78.95775,-29.34952>,
<-0.9761,78.97895,-29.37073>,
<-0.4882,78.99165,-29.38345>,
<0,78.9959,-29.3877>,
<-1.502625,79.6855,-29.3731>,
<-1.00225,79.70725,-29.39485>,
<-0.501275,79.72035,-29.40793>,
<0,79.7247,-29.41228>,
<-1.5409,80.41375,-29.37877>,
<-1.027775,80.4361,-29.40107>,
<-0.51405,80.4495,-29.41448>,
<0,80.45395,-29.41895>,
<-1.340675,76.782,-29.1719>,
<-1.298125,76.06075,-29.07718>,
<-1.254775,75.34215,-28.96477>,
<-1.210675,74.6267,-28.83472>,
<-0.894225,76.80145,-29.1913>,
<-0.86585,76.07955,-29.09597>,
<-0.836925,75.3603,-28.98293>,
<-0.807525,74.6442,-28.85225>,
<-0.44725,76.8131,-29.20298>,
<-0.43305,76.0908,-29.10725>,
<-0.418575,75.3712,-28.99385>,
<-0.403875,74.65475,-28.86277>,
<0,76.817,-29.20685>,
<0,76.0946,-29.11103>,
<0,75.37485,-28.9975>,
<0,74.65825,-28.8663>,
<-2.7785,106.6149,-13.53098>,
<-2.79835,106.2605,-14.17035>,
<-3.494775,106.2059,-14.11575>,
<-3.469975,106.5606,-13.47675>,
<-4.1891,106.1392,-14.0491>,
<-4.159375,106.4945,-13.41057>,
<-4.8809,106.0605,-13.97042>,
<-4.846275,106.4164,-13.33245>,
<-2.8165,105.8906,-14.80103>,
<-3.51745,105.8357,-14.74608>,
<-4.2163,105.7686,-14.679>,
<-4.9126,105.6894,-14.5998>,
<-2.832975,105.5056,-15.42263>,
<-3.538025,105.4503,-15.36735>,
<-4.24095,105.3828,-15.29988>,
<-4.941325,105.3032,-15.22023>,
<-2.847725,105.1054,-16.03473>,
<-3.55645,105.0498,-15.97918>,
<-4.26305,104.982,-15.91135>,
<-4.967075,104.9019,-15.83127>,
<-3.4431,106.8998,-12.82947>,
<-2.756975,106.9535,-12.88328>,
<-3.41415,107.2231,-12.1743>,
<-2.7338,107.2764,-12.22762>,
<-3.38315,107.5302,-11.5116>,
<-2.708975,107.5831,-11.56448>,
<-3.350125,107.8211,-10.8418>,
<-2.6825,107.8735,-10.89415>,
<-4.127175,106.8341,-12.7638>,
<-4.092475,107.1579,-12.10918>,
<-4.0553,107.4657,-11.44707>,
<-4.0157,107.7572,-10.7779>,
<-4.80875,106.7566,-12.6863>,
<-4.768325,107.0811,-12.03233>,
<-4.725025,107.3895,-11.37092>,
<-4.678875,107.6819,-10.70247>,
<-2.069175,106.9955,-12.92515>,
<-2.085325,106.6571,-13.57317>,
<-1.380125,107.0254,-12.95513>,
<-1.3909,106.6873,-13.60337>,
<-0.690275,107.0434,-12.97313>,
<-0.69565,106.7054,-13.62153>,
<0,107.0494,-12.97912>,
<0,106.7114,-13.62758>,
<-2.051775,107.3179,-12.26918>,
<-1.368525,107.3476,-12.29888>,
<-0.684475,107.3654,-12.31672>,
<0,107.3714,-12.3227>,
<-2.03315,107.6243,-11.60562>,
<-1.3561,107.6537,-11.63507>,
<-0.67825,107.6713,-11.65275>,
<0,107.6773,-11.65865>,
<-2.0133,107.9143,-10.9349>,
<-1.34285,107.9434,-10.96405>,
<-0.671625,107.9609,-10.98157>,
<0,107.9668,-10.98743>,
<-2.100225,106.303,-14.21288>,
<-2.11385,105.9334,-14.84382>,
<-2.126225,105.5486,-15.46568>,
<-2.1373,105.1487,-16.078>,
<-1.40085,106.3334,-14.24328>,
<-1.40995,105.964,-14.87445>,
<-1.418175,105.5794,-15.49645>,
<-1.425575,105.1796,-16.10895>,
<-0.700625,106.3517,-14.26155>,
<-0.705175,105.9824,-14.89283>,
<-0.7093,105.5978,-15.51495>,
<-0.713,105.1981,-16.12755>,
<0,106.3578,-14.26765>,
<2.5E-5,105.9886,-14.89898>,
<2.5E-5,105.604,-15.52112>,
<2.5E-5,105.2044,-16.13375>,
<-1.3687,71.7841,-28.11892>,
<-1.30545,71.0917,-27.90308>,
<-1.63035,71.06625,-27.8776>,
<-1.70935,71.7574,-28.09223>,
<-1.95425,71.0351,-27.8465>,
<-2.04895,71.72475,-28.05963>,
<-2.276975,70.9984,-27.8098>,
<-2.387325,71.6863,-28.02112>,
<-1.2414,70.405,-27.67025>,
<-1.550375,70.38075,-27.64603>,
<-1.858375,70.3512,-27.61645>,
<-2.1653,70.31625,-27.58155>,
<-1.176625,69.7244,-27.4206>,
<-1.46945,69.7014,-27.39762>,
<-1.7614,69.6734,-27.3696>,
<-2.052275,69.64035,-27.33652>,
<-1.111125,69.0503,-27.15422>,
<-1.38765,69.0286,-27.13255>,
<-1.66335,69.0022,-27.10608>,
<-1.93805,68.97095,-27.07482>,
<-1.7873,72.45385,-28.28978>,
<-1.431125,72.48175,-28.3177>,
<-1.8642,73.15515,-28.47012>,
<-1.4927,73.1843,-28.49925>,
<-1.939975,73.86095,-28.63315>,
<-1.553375,73.89125,-28.66345>,
<-2.1424,72.41975,-28.25568>,
<-2.234575,73.1196,-28.43455>,
<-2.3254,73.8239,-28.59615>,
<-2.4962,72.3795,-28.21545>,
<-2.6036,73.0776,-28.3926>,
<-2.709425,73.78025,-28.55248>,
<-1.0741,72.5035,-28.33942>,
<-1.02725,71.80485,-28.13973>,
<-0.716425,72.51905,-28.35497>,
<-0.685175,71.81975,-28.1546>,
<-0.358325,72.5284,-28.36433>,
<-0.342675,71.8287,-28.16352>,
<0,72.5315,-28.36745>,
<0,71.83165,-28.1665>,
<-1.1203,73.20695,-28.52193>,
<-0.74725,73.22315,-28.53815>,
<-0.373725,73.23295,-28.5479>,
<0,73.2362,-28.55115>,
<-1.16585,73.9148,-28.68705>,
<-0.777625,73.9317,-28.70392>,
<-0.388925,73.94185,-28.71408>,
<0,73.94525,-28.71748>,
<-0.979775,71.1115,-27.9229>,
<-0.9317,70.42385,-27.68912>,
<-0.883075,69.74225,-27.43848>,
<-0.833925,69.0672,-27.1711>,
<-0.6535,71.1257,-27.9371>,
<-0.62145,70.4373,-27.7026>,
<-0.589025,69.75505,-27.45125>,
<-0.556225,69.07925,-27.18317>,
<-0.32685,71.1342,-27.94562>,
<-0.3108,70.4454,-27.7107>,
<-0.2946,69.76275,-27.45895>,
<-0.2782,69.0865,-27.19043>,
<0,71.1371,-27.94845>,
<0,70.44815,-27.7134>,
<0,69.7653,-27.4615>,
<0,69.08895,-27.19285>,
<-2.889525,103.3592,-18.38107>,
<-2.89565,102.8876,-18.94043>,
<-3.6163,102.8312,-18.88392>,
<-3.60865,103.3029,-18.3247>,
<-4.334775,102.7622,-18.81495>,
<-4.325625,103.234,-18.25587>,
<-5.050625,102.6807,-18.73355>,
<-5.039975,103.1527,-18.17462>,
<-2.900025,102.4027,-19.4882>,
<-3.62175,102.3461,-19.43163>,
<-4.341325,102.277,-19.36255>,
<-5.058275,102.1954,-19.281>,
<-2.90265,101.9045,-20.02407>,
<-3.62505,101.8479,-19.96743>,
<-4.34525,101.7788,-19.8983>,
<-5.06285,101.6971,-19.81668>,
<-2.903525,101.3936,-20.54768>,
<-3.62615,101.3368,-20.49103>,
<-4.346575,101.2677,-20.42185>,
<-5.064375,101.1861,-20.34022>,
<-3.59885,103.7608,-17.75425>,
<-2.881675,103.817,-17.81048>,
<-3.586875,104.2048,-17.17298>,
<-2.8721,104.2609,-17.229>,
<-3.57275,104.6346,-16.58115>,
<-2.860775,104.6904,-16.63697>,
<-4.31385,103.6921,-17.68563>,
<-4.2995,104.1364,-17.10455>,
<-4.282575,104.5664,-16.51302>,
<-5.026275,103.6111,-17.6046>,
<-5.00955,104.0556,-17.0238>,
<-4.9898,104.486,-16.43257>,
<-2.162775,103.8608,-17.85428>,
<-2.168675,103.4031,-18.42497>,
<-1.442575,103.8921,-17.88557>,
<-1.4465,103.4345,-18.45638>,
<-0.7215,103.911,-17.9044>,
<-0.72345,103.4534,-18.47525>,
<0,103.9172,-17.91068>,
<0,103.4596,-18.48155>,
<-2.155575,104.3045,-17.27265>,
<-1.437775,104.3357,-17.30385>,
<-0.7191,104.3545,-17.3226>,
<0,104.3607,-17.32888>,
<-2.147075,104.7339,-16.68045>,
<-1.4321,104.7649,-16.71153>,
<-0.71625,104.7836,-16.7302>,
<2.5E-5,104.7899,-16.73645>,
<-2.17325,102.9317,-18.98443>,
<-2.17655,102.4468,-19.53227>,
<-2.178525,101.9487,-20.06818>,
<-2.179175,101.4377,-20.5918>,
<-1.44955,102.9631,-19.01588>,
<-1.45175,102.4783,-19.56377>,
<-1.453075,101.9802,-20.09972>,
<-1.4535,101.4692,-20.62335>,
<-0.725,102.982,-19.0348>,
<-0.726075,102.4972,-19.58272>,
<-0.72675,101.9992,-20.11868>,
<-0.726975,101.4882,-20.6423>,
<0,102.9883,-19.0411>,
<0,102.5035,-19.58902>,
<0,102.0054,-20.125>,
<0,101.4945,-20.64862>,
<-0.845975,66.45205,-25.94513>,
<-0.78065,65.8413,-25.6181>,
<-0.974075,65.8243,-25.60142>,
<-1.056075,66.43465,-25.9279>,
<-1.166775,65.80205,-25.57985>,
<-1.265475,66.4127,-25.90625>,
<-1.359025,65.77645,-25.5549>,
<-1.47425,66.38705,-25.88097>,
<-0.71645,65.2518,-25.28562>,
<-0.893225,65.23465,-25.2691>,
<-1.069275,65.21125,-25.24683>,
<-1.24505,65.1847,-25.22145>,
<-0.6537,64.68635,-24.94995>,
<-0.813925,64.66855,-24.9331>,
<-0.97335,64.64285,-24.9092>,
<-1.13285,64.6142,-24.88243>,
<-0.59275,64.1479,-24.61325>,
<-0.7366,64.1288,-24.59555>,
<-0.8795,64.09935,-24.56895>,
<-1.022875,64.06735,-24.5397>,
<-1.138825,67.06305,-26.2464>,
<-0.912025,67.08125,-26.2645>,
<-1.22195,67.7067,-26.55477>,
<-0.978475,67.7259,-26.57395>,
<-1.305025,68.3628,-26.85087>,
<-1.04495,68.38315,-26.87127>,
<-1.364925,67.0406,-26.22407>,
<-1.464675,67.6832,-26.53132>,
<-1.5643,68.3379,-26.82597>,
<-1.59025,67.01425,-26.19785>,
<-1.70655,67.6555,-26.50368>,
<-1.82265,68.3085,-26.7966>,
<-0.684575,67.0947,-26.27805>,
<-0.635125,66.464,-25.95723>,
<-0.45665,67.1039,-26.28735>,
<-0.423725,66.47135,-25.96487>,
<-0.2284,67.10905,-26.2927>,
<-0.21195,66.475,-25.9689>,
<0,67.1107,-26.29437>,
<0,66.47595,-25.96998>,
<-0.7344,67.74065,-26.58873>,
<-0.48985,67.7511,-26.59923>,
<-0.245,67.7573,-26.60545>,
<0,67.75935,-26.6075>,
<-0.784275,68.39905,-26.88715>,
<-0.5231,68.4104,-26.8985>,
<-0.261625,68.41725,-26.90533>,
<0,68.41955,-26.9076>,
<-0.5863,65.8513,-25.62843>,
<-0.538425,65.25935,-25.2938>,
<-0.49175,64.69105,-24.95553>,
<-0.446575,64.14895,-24.61575>,
<-0.39125,65.8561,-25.63385>,
<-0.359475,65.26065,-25.29625>,
<-0.328525,64.68775,-24.9541>,
<-0.298675,64.1398,-24.6094>,
<-0.19575,65.8575,-25.63593>,
<-0.179875,65.2589,-25.29563>,
<-0.164475,64.68165,-24.94988>,
<-0.149625,64.1282,-24.6005>,
<0,65.8573,-25.6361>,
<0,65.2572,-25.29453>,
<0,64.6779,-24.94705>,
<0,64.1217,-24.59542>,
<-2.889525,99.22695,-22.51335>,
<-2.881675,98.65635,-22.97118>,
<-3.59885,98.6001,-22.91495>,
<-3.60865,99.17055,-22.45697>,
<-4.31385,98.5315,-22.8463>,
<-4.325625,99.1017,-22.38815>,
<-5.026275,98.45045,-22.76527>,
<-5.039975,99.0205,-22.3069>,
<-2.8721,98.07485,-23.415>,
<-3.586875,98.0188,-23.35895>,
<-4.2995,97.9504,-23.29055>,
<-5.00955,97.86965,-23.2098>,
<-2.860775,97.48285,-23.84455>,
<-3.57275,97.427,-23.78872>,
<-4.282575,97.3589,-23.72058>,
<-4.9898,97.2784,-23.64015>,
<-2.847725,96.88055,-24.25953>,
<-3.55645,96.82505,-24.20397>,
<-4.26305,96.75715,-24.13612>,
<-4.967075,96.67715,-24.05607>,
<-3.6163,99.72975,-21.9853>,
<-2.89565,99.7863,-22.0418>,
<-3.62175,100.2774,-21.50025>,
<-2.900025,100.3341,-21.55683>,
<-3.62505,100.8132,-21.00205>,
<-2.90265,100.87,-21.0587>,
<-4.334775,99.6608,-21.91633>,
<-4.341325,100.2084,-21.43115>,
<-4.34525,100.7442,-20.93293>,
<-5.050625,99.5794,-21.83492>,
<-5.058275,100.1268,-21.34962>,
<-5.06285,100.6625,-20.8513>,
<-2.17325,99.8303,-22.0858>,
<-2.168675,99.2708,-22.55725>,
<-1.44955,99.86175,-22.11727>,
<-1.4465,99.3022,-22.58865>,
<-0.725,99.88065,-22.13617>,
<-0.72345,99.3211,-22.60753>,
<0,99.88695,-22.14247>,
<0,99.3274,-22.61382>,
<-2.17655,100.3782,-21.6009>,
<-1.45175,100.4096,-21.6324>,
<-0.726075,100.4286,-21.65132>,
<0,100.4349,-21.65765>,
<-2.178525,100.914,-21.1028>,
<-1.453075,100.9456,-21.13433>,
<-0.72675,100.9645,-21.1533>,
<0,100.9708,-21.15963>,
<-2.162775,98.70015,-23.01495>,
<-2.155575,98.1185,-23.45862>,
<-2.147075,97.5263,-23.888>,
<-2.1373,96.92385,-24.3028>,
<-1.442575,98.73145,-23.04628>,
<-1.437775,98.1497,-23.48985>,
<-1.4321,97.5574,-23.9191>,
<-1.425575,96.9548,-24.33375>,
<-0.7215,98.75025,-23.06508>,
<-0.7191,98.16845,-23.5086>,
<-0.71625,97.57605,-23.93778>,
<-0.713,96.9734,-24.35233>,
<0,98.7565,-23.07137>,
<0,98.1747,-23.51485>,
<2.5E-5,97.5823,-23.944>,
<2.5E-5,96.9796,-24.35855>,
<14.68415,101.2777,9.92785>,
<14.87237,101.0213,10.18433>,
<14.95118,101.4664,10.5734>,
<14.76197,101.7243,10.31555>,
<15.0694,101.8688,10.89155>,
<14.8787,102.1287,10.63165>,
<15.2349,102.2116,11.1166>,
<15.0421,102.4743,10.85385>,
<15.45555,102.4784,11.2263>,
<15.25997,102.745,10.95975>,
<15.05162,100.7617,10.444>,
<15.13138,101.2054,10.83445>,
<15.25103,101.6056,11.15465>,
<15.41853,101.9456,11.3826>,
<15.64185,102.2086,11.49615>,
<15.22182,100.4989,10.7067>,
<15.30247,100.9413,11.09852>,
<15.42347,101.3394,11.42085>,
<15.59287,101.6765,11.6517>,
<15.81873,101.9356,11.76915>,
<14.5639,101.9788,10.06105>,
<14.48713,101.5309,9.6747>,
<14.35705,102.2297,9.810075>,
<14.28138,101.7806,9.425025>,
<14.14157,102.4771,9.56275>,
<14.06702,102.0266,9.179025>,
<13.91755,102.7206,9.31925>,
<13.8442,102.2688,8.9368>,
<14.67905,102.3851,10.37515>,
<14.47058,102.6381,10.12218>,
<14.25337,102.8874,9.8729>,
<14.0276,103.1328,9.6275>,
<14.84025,102.7336,10.59452>,
<14.6295,102.9894,10.33878>,
<14.40992,103.2415,10.08677>,
<14.18165,103.4896,9.83865>,
<15.0552,103.008,10.69667>,
<14.8414,103.2675,10.43723>,
<14.61865,103.5232,10.18155>,
<14.38707,103.7749,9.92985>,
<14.44108,101.0579,9.2386>,
<14.63748,100.8056,9.490925>,
<14.41803,100.5761,8.775225>,
<14.61412,100.3242,9.02715>,
<14.41035,100.1018,8.307075>,
<14.60635,99.85,8.558875>,
<14.41035,99.65135,7.856625>,
<14.60635,99.39955,8.10845>,
<14.23597,101.3068,8.989725>,
<14.21328,100.8246,8.52675>,
<14.2057,100.3501,8.058725>,
<14.2057,99.8997,7.6083>,
<14.0223,101.552,8.7445>,
<13.99992,101.0694,8.2819>,
<13.99247,100.5949,7.814025>,
<13.99247,100.1444,7.363575>,
<13.80017,101.7935,8.50305>,
<13.77817,101.3105,8.04085>,
<13.77083,100.8358,7.573075>,
<13.77083,100.3853,7.12265>,
<14.82508,100.5499,9.7466>,
<15.00377,100.291,10.00545>,
<15.17342,100.0292,10.26732>,
<14.80145,100.0689,9.282425>,
<14.97985,99.81045,9.54085>,
<15.14922,99.549,9.8023>,
<14.79355,99.59485,8.814>,
<14.97187,99.3366,9.0723>,
<15.14118,99.07525,9.3336>,
<14.79355,99.1444,8.363575>,
<14.97187,98.88615,8.621875>,
<15.14118,98.62485,8.883175>,
<-2.7785,94.3768,-25.769>,
<-2.756975,93.72915,-26.1077>,
<-3.4431,93.6753,-26.0539>,
<-3.469975,94.3226,-25.71477>,
<-4.127175,93.60965,-25.98825>,
<-4.159375,94.25645,-25.6486>,
<-4.80875,93.5321,-25.91072>,
<-4.846275,94.1783,-25.57047>,
<-2.7338,93.0735,-26.43052>,
<-3.41415,93.02015,-26.37718>,
<-4.092475,92.955,-26.31205>,
<-4.768325,92.87815,-26.2352>,
<-2.708975,92.41035,-26.73722>,
<-3.38315,92.35745,-26.68437>,
<-4.0553,92.2929,-26.61985>,
<-4.725025,92.2168,-26.5437>,
<-2.6825,91.74,-27.02765>,
<-3.350125,91.68765,-26.97532>,
<-4.0157,91.62375,-26.91143>,
<-4.678875,91.5483,-26.836>,
<-3.494775,94.9616,-25.36003>,
<-2.79835,95.0162,-25.41463>,
<-3.51745,95.59195,-24.98982>,
<-2.8165,95.64685,-25.04478>,
<-3.538025,96.2132,-24.6044>,
<-2.832975,96.2685,-24.65968>,
<-4.1891,94.89495,-25.29338>,
<-4.2163,95.52485,-24.92272>,
<-4.24095,96.14575,-24.53692>,
<-4.8809,94.8163,-25.2147>,
<-4.9126,95.44565,-24.84355>,
<-4.941325,96.06605,-24.45727>,
<-2.100225,95.05875,-25.45715>,
<-2.085325,94.41905,-25.81123>,
<-1.40085,95.0891,-25.48755>,
<-1.3909,94.44925,-25.8414>,
<-0.700625,95.1074,-25.50583>,
<-0.69565,94.46735,-25.85955>,
<0,95.1135,-25.51192>,
<0,94.4734,-25.8656>,
<-2.11385,95.68965,-25.08758>,
<-1.40995,95.7203,-25.11817>,
<-0.705175,95.73865,-25.13658>,
<0,95.7448,-25.1427>,
<-2.126225,96.3115,-24.70273>,
<-1.418175,96.3423,-24.7335>,
<-0.7093,96.3608,-24.752>,
<0,96.367,-24.75817>,
<-2.069175,93.771,-26.1496>,
<-2.051775,93.115,-26.47205>,
<-2.03315,92.45145,-26.7784>,
<-2.0133,91.78075,-27.06843>,
<-1.380125,93.80095,-26.17955>,
<-1.368525,93.1447,-26.50177>,
<-1.3561,92.4809,-26.80785>,
<-1.342875,91.8099,-27.09757>,
<-0.690275,93.819,-26.19755>,
<-0.684475,93.1626,-26.5196>,
<-0.67825,92.4986,-26.82552>,
<-0.671625,91.8274,-27.11508>,
<0,93.82495,-26.20355>,
<0,93.1685,-26.52557>,
<0,92.5045,-26.83143>,
<0,91.8333,-27.12092>,
<-1.848275,110.0128,3.223625>,
<-1.89335,110.1131,2.676825>,
<-2.36455,110.0761,2.71375>,
<-2.308275,109.9768,3.259675>,
<-2.834325,110.031,2.75885>,
<-2.766875,109.9327,3.3037>,
<-3.3024,109.9778,2.8121>,
<-3.2238,109.8808,3.355675>,
<-1.93845,110.1805,2.0966>,
<-2.420875,110.1427,2.134425>,
<-2.90185,110.0965,2.1806>,
<-3.381075,110.042,2.2351>,
<-1.982225,110.2216,1.509225>,
<-2.47555,110.183,1.5479>,
<-2.967375,110.1358,1.595125>,
<-3.457425,110.08,1.65085>,
<-2.0233,110.2431,0.940975>,
<-2.526825,110.2036,0.980475>,
<-3.02885,110.1555,1.02865>,
<-3.52905,110.0986,1.08555>,
<-2.253775,109.8381,3.745925>,
<-1.80465,109.8734,3.710725>,
<-2.202775,109.6536,4.146275>,
<-1.7638,109.688,4.11185>,
<-2.15695,109.4166,4.43445>,
<-1.727125,109.4502,4.40075>,
<-2.70155,109.7951,3.788925>,
<-2.6404,109.6115,4.188275>,
<-2.5855,109.3754,4.475575>,
<-3.1477,109.7444,3.83965>,
<-3.07645,109.5619,4.237875>,
<-3.012475,109.3268,4.52415>,
<-1.354425,109.9007,3.6833>,
<-1.387175,110.0409,3.195525>,
<-0.9034,109.9203,3.663675>,
<-0.92525,110.061,3.17545>,
<-0.451825,109.9321,3.6519>,
<-0.46275,110.0731,3.163375>,
<0,109.9361,3.647975>,
<0,110.0771,3.15935>,
<-1.323775,109.7147,4.08505>,
<-0.88295,109.7339,4.065875>,
<-0.4416,109.7455,4.054375>,
<0,109.7493,4.050525>,
<-1.29625,109.4765,4.3745>,
<-0.8646,109.4952,4.355725>,
<-0.432425,109.5065,4.34445>,
<0,109.5102,4.3407>,
<-1.421,110.1418,2.64805>,
<-1.45485,110.2099,2.06715>,
<-1.4877,110.2518,1.4791>,
<-1.518525,110.2739,0.91025>,
<-0.9478,110.1624,2.627475>,
<-0.970375,110.231,2.046075>,
<-0.9923,110.2733,1.457575>,
<-1.01285,110.2959,0.88825>,
<-0.47405,110.1747,2.615125>,
<-0.485325,110.2437,2.033425>,
<-0.4963,110.2862,1.444625>,
<-0.506575,110.3091,0.87505>,
<0,110.1789,2.610975>,
<0,110.2479,2.0292>,
<0,110.2905,1.4403>,
<0,110.3135,0.870625>,
<-2.560675,88.99525,-28.02293>,
<-2.5263,88.29535,-28.22948>,
<-3.15505,88.24605,-28.18017>,
<-3.19795,88.94535,-27.97295>,
<-3.781875,88.18585,-28.12>,
<-3.833325,88.88435,-27.91195>,
<-4.406425,88.11485,-28.04897>,
<-4.46635,88.8123,-27.83997>,
<-2.490425,87.59075,-28.41887>,
<-3.110225,87.54215,-28.37027>,
<-3.728175,87.48285,-28.31095>,
<-4.34385,87.41285,-28.24095>,
<-2.45305,86.8819,-28.59098>,
<-3.06355,86.83405,-28.54312>,
<-3.6722,86.77565,-28.4847>,
<-4.27865,86.7067,-28.41572>,
<-2.4142,86.1693,-28.74567>,
<-3.015025,86.12215,-28.69858>,
<-3.614025,86.0647,-28.64107>,
<-4.210875,85.9968,-28.5732>,
<-3.23895,89.6395,-27.74873>,
<-2.5935,89.6901,-27.79933>,
<-3.277975,90.32825,-27.50763>,
<-2.62475,90.37945,-27.55882>,
<-3.31505,91.01115,-27.24977>,
<-2.654425,91.0629,-27.30155>,
<-3.88245,89.57775,-27.68695>,
<-3.92925,90.26575,-27.4451>,
<-3.973675,90.9479,-27.18655>,
<-4.5236,89.5048,-27.61402>,
<-4.578125,90.19195,-27.3713>,
<-4.6299,90.87325,-27.11192>,
<-1.946475,89.7295,-27.83873>,
<-1.92185,89.0342,-28.06182>,
<-1.2983,89.7577,-27.86693>,
<-1.281875,89.062,-28.08965>,
<-0.64935,89.77465,-27.88385>,
<-0.641125,89.0787,-28.10637>,
<0,89.7803,-27.8895>,
<0,89.0843,-28.11195>,
<-1.96995,90.41935,-27.5987>,
<-1.31395,90.4479,-27.62723>,
<-0.657175,90.465,-27.64438>,
<0,90.4707,-27.6501>,
<-1.992225,91.10325,-27.3419>,
<-1.3288,91.13205,-27.37075>,
<-0.6646,91.1494,-27.38808>,
<0,91.1552,-27.39385>,
<-1.89605,88.33375,-28.26788>,
<-1.869125,87.6286,-28.45672>,
<-1.841075,86.9192,-28.62825>,
<-1.8119,86.206,-28.78235>,
<-1.264675,88.3612,-28.29532>,
<-1.2467,87.65565,-28.48377>,
<-1.228,86.94585,-28.65493>,
<-1.20855,86.2322,-28.8086>,
<-0.632525,88.3777,-28.3118>,
<-0.623525,87.67195,-28.50005>,
<-0.614175,86.9619,-28.67093>,
<-0.60445,86.24795,-28.82435>,
<0,88.3832,-28.31733>,
<0,87.67735,-28.50547>,
<0,86.9672,-28.67628>,
<0,86.2532,-28.82963>,
<-2.151875,110.2137,-0.934775>,
<-2.17765,110.1856,-1.3328>,
<-2.7196,110.1431,-1.2903>,
<-2.687425,110.1716,-0.8928>,
<-3.259925,110.0912,-1.238425>,
<-3.22135,110.1203,-0.84155>,
<-3.798275,110.0301,-1.1772>,
<-3.753325,110.0599,-0.781025>,
<-2.201875,110.1528,-1.713775>,
<-2.749875,110.1098,-1.670825>,
<-3.296225,110.0573,-1.618375>,
<-3.840575,109.9954,-1.556475>,
<-2.2251,110.1165,-2.083425>,
<-2.778875,110.0731,-2.04>,
<-3.330975,110.0201,-1.987>,
<-3.881075,109.9576,-1.92445>,
<-2.247825,110.0787,-2.4474>,
<-2.80725,110.0348,-2.403525>,
<-3.364975,109.9813,-2.35>,
<-3.920675,109.918,-2.2868>,
<-2.652675,110.1935,-0.472625>,
<-2.124075,110.235,-0.514075>,
<-2.614775,110.2073,-0.02415>,
<-2.0937,110.2482,-0.065>,
<-2.573025,110.2112,0.458325>,
<-2.060275,110.2514,0.418125>,
<-3.179725,110.143,-0.422025>,
<-3.134275,110.1574,0.025725>,
<-3.084225,110.1621,0.5074>,
<-3.704825,110.0832,-0.362325>,
<-3.651875,110.0986,0.0846>,
<-3.593575,110.1042,0.565325>,
<-1.59415,110.2673,-0.54635>,
<-1.615025,110.2463,-0.967475>,
<-1.0633,110.2903,-0.569425>,
<-1.077225,110.2697,-0.990875>,
<-0.5318,110.3042,-0.5833>,
<-0.538775,110.2837,-1.004925>,
<0,110.3088,-0.587925>,
<0,110.2884,-1.0096>,
<-1.571375,110.28,-0.0968>,
<-1.0481,110.3027,-0.11955>,
<-0.5242,110.3164,-0.133225>,
<0,110.3209,-0.1378>,
<-1.5463,110.2827,0.386825>,
<-1.031375,110.305,0.36445>,
<-0.515825,110.3185,0.351>,
<0,110.323,0.3465>,
<-1.634375,110.2188,-1.365875>,
<-1.652575,110.1862,-1.74725>,
<-1.67,110.1503,-2.117225>,
<-1.68705,110.1128,-2.48155>,
<-1.090125,110.2424,-1.38955>,
<-1.10225,110.2101,-1.771175>,
<-1.113875,110.1745,-2.141425>,
<-1.12525,110.1373,-2.505975>,
<-0.545225,110.2566,-1.403775>,
<-0.5513,110.2245,-1.78555>,
<-0.5571,110.1891,-2.15595>,
<-0.5628,110.1519,-2.52065>,
<0,110.2613,-1.408525>,
<0,110.2293,-1.79035>,
<0,110.1939,-2.1608>,
<-2.24445,83.2891,-29.18848>,
<-2.198575,82.56385,-29.25495>,
<-2.745725,82.52095,-29.21207>,
<-2.803025,83.24535,-29.14468>,
<-3.29125,82.4686,-29.1597>,
<-3.359925,83.19185,-29.09123>,
<-3.834775,82.4068,-29.09788>,
<-3.9148,83.12875,-29.02812>,
<-2.151375,81.83735,-29.30367>,
<-2.686775,81.7954,-29.2617>,
<-3.220575,81.7442,-29.21045>,
<-3.75245,81.6837,-29.14995>,
<-2.102875,81.11015,-29.33455>,
<-2.626225,81.0691,-29.29352>,
<-3.147975,81.019,-29.24342>,
<-3.66785,80.9599,-29.1843>,
<-2.85865,83.96805,-29.0596>,
<-2.288975,84.0127,-29.10428>,
<-2.912525,84.68875,-28.95685>,
<-2.332125,84.73425,-29.00235>,
<-2.964675,85.40695,-28.8365>,
<-2.373875,85.45325,-28.88282>,
<-3.426575,83.91355,-29.00507>,
<-3.491175,84.6332,-28.9013>,
<-3.553675,85.35035,-28.77995>,
<-3.992475,83.8492,-28.94073>,
<-4.067725,84.5676,-28.83575>,
<-4.14055,85.28365,-28.7132>,
<-1.717925,84.0475,-29.13905>,
<-1.6845,83.32325,-29.22258>,
<-1.14585,84.0724,-29.16393>,
<-1.123575,83.3476,-29.24698>,
<-0.5731,84.0873,-29.17885>,
<-0.56195,83.36225,-29.26163>,
<0,84.0923,-29.18385>,
<0,83.36715,-29.26652>,
<-1.750325,84.7697,-29.0378>,
<-1.16745,84.79505,-29.06315>,
<-0.5839,84.81025,-29.07837>,
<0,84.81535,-29.08345>,
<-1.78165,85.48935,-28.91887>,
<-1.18835,85.5151,-28.94468>,
<-0.59435,85.53065,-28.96017>,
<0,85.5358,-28.96535>,
<-1.650075,82.59725,-29.28838>,
<-1.61465,81.8701,-29.33635>,
<-1.57825,81.1421,-29.3665>,
<-1.1006,82.62115,-29.31225>,
<-1.076975,81.89345,-29.35975>,
<-1.0527,81.16495,-29.38935>,
<-0.55045,82.6355,-29.32662>,
<-0.53865,81.9075,-29.37378>,
<-0.5265,81.17865,-29.40307>,
<0,82.6403,-29.3314>,
<0,81.9122,-29.37848>,
<0,81.18325,-29.40768>,
<-2.564225,108.8629,-8.2063>,
<-2.5949,108.6428,-8.867025>,
<-3.240725,108.5922,-8.8164>,
<-3.202375,108.8128,-8.156275>,
<-3.884575,108.5303,-8.754575>,
<-3.838625,108.7518,-8.0952>,
<-4.526075,108.4574,-8.681625>,
<-4.47255,108.6796,-8.0231>,
<-2.6251,108.4041,-9.539325>,
<-3.278425,108.3529,-9.4881>,
<-3.929775,108.2903,-9.425575>,
<-4.57875,108.2165,-9.35175>,
<-2.654425,108.1474,-10.21705>,
<-3.31505,108.0956,-10.16525>,
<-3.973675,108.0324,-10.10202>,
<-4.6299,107.9578,-10.0274>,
<-3.1639,109.014,-7.5138>,
<-2.5334,109.0635,-7.56325>,
<-3.12575,109.1952,-6.895125>,
<-2.50285,109.244,-6.94395>,
<-3.088375,109.3554,-6.3063>,
<-2.472925,109.4037,-6.35455>,
<-3.05225,109.4942,-5.75345>,
<-2.444,109.5418,-5.80115>,
<-3.7925,108.9537,-7.453475>,
<-3.74675,109.1356,-6.8355>,
<-3.70195,109.2965,-6.2474>,
<-3.65865,109.436,-5.69525>,
<-4.4188,108.8824,-7.38225>,
<-4.3655,109.0652,-6.76515>,
<-4.3133,109.2271,-6.177875>,
<-4.262875,109.3672,-5.626525>,
<-1.901375,109.102,-7.601725>,
<-1.9245,108.9018,-8.245275>,
<-1.268225,109.1295,-7.629275>,
<-1.28365,108.9297,-8.273125>,
<-0.6343,109.1461,-7.6458>,
<-0.642,108.9464,-8.289875>,
<0,109.1516,-7.651325>,
<0,108.952,-8.29545>,
<-1.87845,109.282,-6.982>,
<-1.252925,109.3093,-7.009175>,
<-0.62665,109.3256,-7.025525>,
<0,109.331,-7.030975>,
<-1.856,109.4413,-6.392125>,
<-1.23795,109.4682,-6.419>,
<-0.61915,109.4843,-6.43515>,
<0,109.4897,-6.44055>,
<-1.834275,109.579,-5.838275>,
<-1.223475,109.6055,-5.86485>,
<-0.6119,109.6214,-5.8808>,
<-1.94755,108.6822,-8.90645>,
<-1.9702,108.444,-9.5792>,
<-1.992225,108.1878,-10.2574>,
<-1.299,108.7105,-8.93465>,
<-1.314125,108.4725,-9.607725>,
<-1.3288,108.2166,-10.28623>,
<-0.6497,108.7274,-8.9516>,
<-0.65725,108.4896,-9.624875>,
<-0.6646,108.2339,-10.30358>,
<0,108.733,-8.95725>,
<0,108.4954,-9.6306>,
<0,108.2397,-10.30935>,
<1.8483,110.0128,3.223625>,
<1.893375,110.1131,2.676825>,
<1.421025,110.1418,2.64805>,
<1.3872,110.0409,3.195525>,
<0.947825,110.1624,2.627475>,
<0.925275,110.061,3.17545>,
<0.47405,110.1747,2.615125>,
<0.462775,110.0731,3.163375>,
<1.938475,110.1805,2.0966>,
<1.454875,110.2099,2.06715>,
<0.9704,110.231,2.046075>,
<0.48535,110.2437,2.033425>,
<1.98225,110.2216,1.509225>,
<1.487725,110.2518,1.4791>,
<0.992325,110.2733,1.457575>,
<0.496325,110.2862,1.444625>,
<2.023325,110.2431,0.940975>,
<1.51855,110.2739,0.91025>,
<1.012875,110.2959,0.88825>,
<0.5066,110.3091,0.87505>,
<1.35445,109.9007,3.6833>,
<1.804675,109.8734,3.710725>,
<1.3238,109.7147,4.08505>,
<1.763825,109.688,4.11185>,
<1.296275,109.4765,4.3745>,
<1.72715,109.4502,4.40075>,
<1.2729,109.1794,4.52535>,
<1.696,109.1536,4.551125>,
<0.903425,109.9203,3.663675>,
<0.882975,109.7339,4.0659>,
<0.864625,109.4952,4.355725>,
<0.849025,109.1978,4.506925>,
<0.45185,109.9321,3.6519>,
<0.441625,109.7455,4.054375>,
<0.43245,109.5065,4.34445>,
<0.42465,109.2088,4.49585>,
<2.2538,109.8381,3.745925>,
<2.3083,109.9768,3.259675>,
<2.701575,109.7951,3.788925>,
<2.7669,109.9327,3.3037>,
<3.147725,109.7444,3.83965>,
<3.223825,109.8808,3.355675>,
<3.59195,109.6859,3.898125>,
<3.678825,109.8209,3.41555>,
<2.202775,109.6536,4.146275>,
<2.640425,109.6115,4.188275>,
<3.076475,109.5619,4.237875>,
<3.51065,109.5048,4.295025>,
<2.156975,109.4166,4.43445>,
<2.585525,109.3754,4.475575>,
<3.0125,109.3268,4.52415>,
<3.43765,109.2708,4.5801>,
<2.1181,109.1205,4.584225>,
<2.5389,109.0801,4.624625>,
<2.9582,109.0324,4.6723>,
<3.3757,108.9775,4.72725>,
<2.364575,110.0761,2.71375>,
<2.4209,110.1427,2.134425>,
<2.475575,110.183,1.5479>,
<2.52685,110.2036,0.980475>,
<2.83435,110.031,2.75885>,
<2.901875,110.0965,2.1806>,
<2.9674,110.1358,1.595125>,
<3.028875,110.1554,1.02865>,
<3.302425,109.9778,2.8121>,
<3.3811,110.042,2.2351>,
<3.45745,110.08,1.65085>,
<3.529075,110.0986,1.08555>,
<3.7685,109.9164,2.87345>,
<3.858275,109.9792,2.2979>,
<3.9454,110.0158,1.715075>,
<4.02715,110.033,1.1511>,
<2.5607,88.99525,-28.02293>,
<2.526325,88.29535,-28.22948>,
<1.896075,88.33375,-28.26788>,
<1.921875,89.0342,-28.06182>,
<1.2647,88.3612,-28.29532>,
<1.2819,89.062,-28.08965>,
<0.63255,88.3777,-28.3118>,
<0.64115,89.0787,-28.10637>,
<2.49045,87.59075,-28.41887>,
<1.86915,87.6286,-28.45672>,
<1.246725,87.65565,-28.48377>,
<0.62355,87.67195,-28.50005>,
<2.453075,86.8819,-28.59098>,
<1.8411,86.9192,-28.62825>,
<1.228025,86.94585,-28.65493>,
<0.6142,86.9619,-28.67093>,
<2.414225,86.16925,-28.74567>,
<1.811925,86.206,-28.78235>,
<1.208575,86.2322,-28.8086>,
<0.604475,86.24795,-28.82435>,
<1.9465,89.7295,-27.83873>,
<2.593525,89.6901,-27.79933>,
<1.969975,90.41935,-27.5987>,
<2.624775,90.37945,-27.55882>,
<1.99225,91.10325,-27.3419>,
<2.65445,91.0629,-27.30155>,
<2.013325,91.78075,-27.06843>,
<2.682525,91.74,-27.02765>,
<1.298325,89.7577,-27.86693>,
<1.313975,90.4479,-27.62723>,
<1.328825,91.13205,-27.37075>,
<1.342875,91.8099,-27.09757>,
<0.64935,89.77465,-27.88385>,
<0.6572,90.465,-27.64438>,
<0.664625,91.1494,-27.38808>,
<0.67165,91.8274,-27.11508>,
<3.238975,89.6395,-27.74873>,
<3.197975,88.9453,-27.97295>,
<3.882475,89.57775,-27.68695>,
<3.833325,88.88435,-27.91195>,
<4.523625,89.5048,-27.61402>,
<4.466375,88.8123,-27.83995>,
<5.16205,89.4208,-27.53>,
<5.096725,88.72935,-27.757>,
<3.278,90.32825,-27.50763>,
<3.92925,90.26575,-27.4451>,
<4.57815,90.19195,-27.3713>,
<5.224275,90.1069,-27.28625>,
<3.315075,91.0111,-27.24977>,
<3.9737,90.9479,-27.18655>,
<4.629925,90.87325,-27.1119>,
<5.28335,90.78725,-27.0259>,
<3.350125,91.68765,-26.97532>,
<4.015725,91.62375,-26.91143>,
<4.6789,91.5483,-26.836>,
<5.33925,91.4614,-26.74908>,
<3.155075,88.24605,-28.18017>,
<3.11025,87.54215,-28.37027>,
<3.063575,86.83405,-28.54312>,
<3.01505,86.12215,-28.69858>,
<3.7819,88.18585,-28.12>,
<3.728175,87.48285,-28.31095>,
<3.672225,86.77565,-28.4847>,
<3.61405,86.0647,-28.64107>,
<4.40645,88.11485,-28.04897>,
<4.343875,87.41285,-28.24095>,
<4.278675,86.7067,-28.41572>,
<4.2109,85.9968,-28.5732>,
<5.02835,88.033,-27.96712>,
<4.956925,87.33215,-28.16025>,
<4.882525,86.62715,-28.33625>,
<4.8052,85.91855,-28.49498>,
<2.1519,110.2137,-0.934775>,
<2.177675,110.1856,-1.3328>,
<1.6344,110.2188,-1.365875>,
<1.61505,110.2463,-0.967475>,
<1.09015,110.2424,-1.38955>,
<1.07725,110.2697,-0.990875>,
<0.54525,110.2566,-1.403775>,
<0.5388,110.2837,-1.004925>,
<2.2019,110.1528,-1.713775>,
<1.6526,110.1862,-1.74725>,
<1.102275,110.2101,-1.771175>,
<0.551325,110.2245,-1.78555>,
<2.225125,110.1165,-2.083425>,
<1.670025,110.1503,-2.117225>,
<1.1139,110.1745,-2.141425>,
<0.557125,110.1891,-2.15595>,
<1.594175,110.2673,-0.54635>,
<2.124075,110.235,-0.514075>,
<1.5714,110.28,-0.0968>,
<2.093725,110.2482,-0.065>,
<1.546325,110.2827,0.386825>,
<2.0603,110.2514,0.418125>,
<1.063325,110.2903,-0.569425>,
<1.048125,110.3027,-0.11955>,
<1.0314,110.305,0.36445>,
<0.531825,110.3042,-0.5833>,
<0.524225,110.3164,-0.133225>,
<0.51585,110.3185,0.351>,
<2.6527,110.1935,-0.472625>,
<2.68745,110.1716,-0.8928>,
<3.179725,110.143,-0.422025>,
<3.221375,110.1203,-0.84155>,
<3.70485,110.0832,-0.362325>,
<3.75335,110.0599,-0.78105>,
<4.227725,110.0144,-0.2935>,
<4.283075,109.9902,-0.711325>,
<2.6148,110.2073,-0.02415>,
<3.1343,110.1574,0.025725>,
<3.6519,110.0985,0.0846>,
<4.1673,110.0307,0.152425>,
<2.57305,110.2112,0.458325>,
<3.08425,110.1621,0.5074>,
<3.5936,110.1042,0.565325>,
<4.100775,110.0374,0.6321>,
<2.719625,110.1431,-1.2903>,
<2.7499,110.1098,-1.670825>,
<2.7789,110.0731,-2.04>,
<3.25995,110.0912,-1.238425>,
<3.29625,110.0573,-1.618375>,
<3.331,110.0201,-1.987>,
<3.7983,110.0301,-1.1772>,
<3.8406,109.9954,-1.556475>,
<3.8811,109.9576,-1.92445>,
<4.334375,109.9595,-1.10665>,
<4.382625,109.924,-1.485125>,
<4.42885,109.8855,-1.85235>,
<2.244475,83.2891,-29.18848>,
<2.1986,82.56385,-29.25495>,
<1.6501,82.59725,-29.28838>,
<1.684525,83.32325,-29.22258>,
<1.100625,82.62115,-29.31225>,
<1.1236,83.3476,-29.24698>,
<0.550475,82.6355,-29.3266>,
<0.561975,83.36225,-29.26163>,
<2.151375,81.83735,-29.30367>,
<1.614675,81.8701,-29.33635>,
<1.077,81.89345,-29.35973>,
<0.538675,81.9075,-29.37378>,
<2.1029,81.11015,-29.33455>,
<1.578275,81.1421,-29.3665>,
<1.052725,81.16495,-29.38935>,
<0.526525,81.17865,-29.40307>,
<2.053125,80.38255,-29.34757>,
<1.540925,80.41375,-29.37877>,
<1.0278,80.4361,-29.40107>,
<0.51405,80.4495,-29.41448>,
<1.71795,84.0475,-29.13905>,
<2.289,84.0127,-29.10428>,
<1.75035,84.7697,-29.0378>,
<2.33215,84.73425,-29.00235>,
<1.781675,85.48935,-28.91887>,
<2.3739,85.45325,-28.88282>,
<1.145875,84.0724,-29.16393>,
<1.167475,84.79505,-29.06315>,
<1.188375,85.5151,-28.94468>,
<0.573125,84.0873,-29.17885>,
<0.583925,84.81025,-29.07837>,
<0.594375,85.5306,-28.96017>,
<2.858675,83.96805,-29.0596>,
<2.80305,83.24535,-29.14468>,
<3.4266,83.91355,-29.00507>,
<3.35995,83.19185,-29.09123>,
<3.9925,83.8492,-28.94073>,
<3.914825,83.12875,-29.02812>,
<4.55595,83.77505,-28.86655>,
<4.467325,83.056,-28.9554>,
<2.91255,84.68875,-28.95685>,
<3.4912,84.6332,-28.9013>,
<4.06775,84.5676,-28.83573>,
<4.64185,84.49205,-28.76018>,
<2.9647,85.40695,-28.8365>,
<3.5537,85.35035,-28.77995>,
<4.140575,85.28365,-28.7132>,
<4.72495,85.2067,-28.6363>,
<2.74575,82.52095,-29.21207>,
<2.6868,81.7954,-29.2617>,
<2.62625,81.0691,-29.29352>,
<2.564075,80.3425,-29.3075>,
<3.291275,82.4686,-29.1597>,
<3.2206,81.7442,-29.21045>,
<3.148,81.019,-29.24342>,
<3.0735,80.2936,-29.2586>,
<3.8348,82.4068,-29.09788>,
<3.752475,81.6837,-29.14995>,
<3.667875,80.9599,-29.1843>,
<3.581075,80.23585,-29.20088>,
<4.376,82.33555,-29.02665>,
<4.28205,81.61395,-29.08025>,
<4.185525,80.89175,-29.11618>,
<4.086475,80.16935,-29.13435>,
<2.56425,108.8629,-8.2063>,
<2.594925,108.6428,-8.867025>,
<1.947575,108.6822,-8.90645>,
<1.924525,108.9018,-8.245275>,
<1.299025,108.7105,-8.93465>,
<1.283675,108.9297,-8.273125>,
<0.649725,108.7274,-8.9516>,
<0.642025,108.9464,-8.289875>,
<2.625125,108.4041,-9.539325>,
<1.970225,108.444,-9.5792>,
<1.31415,108.4725,-9.607725>,
<0.657275,108.4896,-9.624875>,
<2.65445,108.1474,-10.21705>,
<1.99225,108.1878,-10.2574>,
<1.328825,108.2166,-10.28623>,
<0.664625,108.2339,-10.30358>,
<2.682525,107.8735,-10.89415>,
<2.013325,107.9143,-10.9349>,
<1.342875,107.9434,-10.96405>,
<0.67165,107.9609,-10.98157>,
<1.9014,109.102,-7.601725>,
<2.533425,109.0635,-7.56325>,
<1.878475,109.282,-6.981975>,
<2.502875,109.244,-6.94395>,
<1.856025,109.4413,-6.392125>,
<2.47295,109.4037,-6.35455>,
<1.26825,109.1295,-7.629275>,
<1.25295,109.3093,-7.0092>,
<1.237975,109.4682,-6.419>,
<0.634325,109.1461,-7.6458>,
<0.626675,109.3256,-7.025525>,
<0.619175,109.4843,-6.43515>,
<3.163925,109.014,-7.5138>,
<3.2024,108.8128,-8.156275>,
<3.792525,108.9537,-7.453475>,
<3.83865,108.7518,-8.0952>,
<4.418825,108.8824,-7.382225>,
<4.472575,108.6796,-8.0231>,
<5.042475,108.8004,-7.30015>,
<5.1038,108.5966,-7.94>,
<3.125775,109.1952,-6.895125>,
<3.746775,109.1356,-6.8355>,
<4.365525,109.0652,-6.765125>,
<4.98165,108.9841,-6.68405>,
<3.0884,109.3554,-6.3063>,
<3.701975,109.2965,-6.2474>,
<4.313325,109.2271,-6.177875>,
<4.9221,109.1469,-6.09775>,
<3.240725,108.5922,-8.8164>,
<3.27845,108.3529,-9.4881>,
<3.315075,108.0956,-10.16528>,
<3.35015,107.8211,-10.8418>,
<3.8846,108.5303,-8.7546>,
<3.9298,108.2903,-9.425575>,
<3.9737,108.0324,-10.10205>,
<4.015725,107.7573,-10.7779>,
<4.5261,108.4574,-8.681625>,
<4.578775,108.2165,-9.35175>,
<4.629925,107.9578,-10.0274>,
<4.6789,107.6819,-10.70247>,
<5.164875,108.3733,-8.59755>,
<5.224975,108.1315,-9.2667>,
<5.28335,107.8717,-9.9414>,
<5.33925,107.5949,-10.61557>,
<1.842,77.4776,-29.2209>,
<1.78635,76.7549,-29.14475>,
<1.3407,76.782,-29.1719>,
<1.382475,77.5056,-29.24888>,
<0.89425,76.80145,-29.1913>,
<0.9221,77.5256,-29.2689>,
<0.447275,76.8131,-29.20298>,
<0.4612,77.53765,-29.28092>,
<1.72965,76.03445,-29.05088>,
<1.29815,76.06075,-29.07718>,
<0.865875,76.07955,-29.09597>,
<0.433075,76.0908,-29.10725>,
<1.6719,75.31675,-28.93935>,
<1.2548,75.34215,-28.96477>,
<0.83695,75.3603,-28.98293>,
<0.4186,75.3712,-28.99385>,
<1.613125,74.6022,-28.8102>,
<1.2107,74.6267,-28.83472>,
<0.80755,74.6442,-28.85225>,
<0.4039,74.65475,-28.86277>,
<1.4234,78.231,-29.3081>,
<1.896525,78.2022,-29.2793>,
<1.46345,78.95775,-29.34952>,
<1.9499,78.92815,-29.3199>,
<1.50265,79.6855,-29.3731>,
<2.002125,79.65505,-29.34267>,
<0.9494,78.2516,-29.32873>,
<0.976125,78.97895,-29.37073>,
<1.002275,79.70725,-29.39485>,
<0.47485,78.26395,-29.3411>,
<0.488225,78.99165,-29.38345>,
<0.5013,79.72035,-29.40793>,
<2.3685,78.16515,-29.2423>,
<2.3004,77.44165,-29.18495>,
<2.839075,78.11995,-29.19712>,
<2.75745,77.3978,-29.14108>,
<3.307925,78.06665,-29.1438>,
<3.2128,77.346,-29.0893>,
<3.774775,78.0052,-29.08235>,
<3.66625,77.2863,-29.02963>,
<2.435175,78.8901,-29.28185>,
<2.919,78.84365,-29.2354>,
<3.40105,78.7888,-29.18058>,
<3.88105,78.72565,-29.1174>,
<2.5004,79.616,-29.3036>,
<2.99715,79.5683,-29.25593>,
<3.4921,79.512,-29.19963>,
<3.98495,79.4472,-29.13475>,
<2.230925,76.72005,-29.1099>,
<2.1601,76.0007,-29.01715>,
<2.087975,75.2841,-28.90673>,
<2.0146,74.57075,-28.77873>,
<2.67415,76.6775,-29.06735>,
<2.58925,75.95955,-28.97595>,
<2.5028,75.2443,-28.86693>,
<2.41485,74.5323,-28.7403>,
<3.115775,76.62725,-29.01713>,
<3.01685,75.9109,-28.92733>,
<2.916125,75.1973,-28.8199>,
<2.813625,74.4869,-28.69495>,
<3.5555,76.56935,-28.95925>,
<3.442625,75.85485,-28.87128>,
<3.327675,75.1431,-28.76575>,
<3.210725,74.43465,-28.64268>,
<2.778525,106.6149,-13.53098>,
<2.798375,106.2605,-14.17035>,
<2.10025,106.303,-14.21288>,
<2.08535,106.6571,-13.5732>,
<1.400875,106.3334,-14.24328>,
<1.390925,106.6873,-13.60337>,
<0.70065,106.3517,-14.26155>,
<0.695675,106.7054,-13.62153>,
<2.816525,105.8906,-14.80103>,
<2.113875,105.9334,-14.84382>,
<1.409975,105.964,-14.87445>,
<0.7052,105.9824,-14.89283>,
<2.833,105.5056,-15.42263>,
<2.12625,105.5486,-15.46568>,
<1.4182,105.5794,-15.49645>,
<0.709325,105.5978,-15.51495>,
<2.84775,105.1054,-16.03473>,
<2.137325,105.1487,-16.078>,
<1.4256,105.1796,-16.10895>,
<0.713025,105.1981,-16.12755>,
<2.0692,106.9955,-12.92515>,
<2.757,106.9535,-12.88328>,
<2.0518,107.3179,-12.26918>,
<2.733825,107.2764,-12.22762>,
<2.033175,107.6243,-11.60562>,
<2.709,107.5831,-11.56448>,
<1.38015,107.0254,-12.95513>,
<1.36855,107.3476,-12.29888>,
<1.356125,107.6537,-11.63507>,
<0.6903,107.0434,-12.97313>,
<0.6845,107.3654,-12.31672>,
<0.678275,107.6713,-11.65275>,
<3.443125,106.8998,-12.82947>,
<3.47,106.5606,-13.47675>,
<4.1272,106.8341,-12.7638>,
<4.1594,106.4945,-13.41057>,
<4.808775,106.7566,-12.6863>,
<4.8463,106.4164,-13.33245>,
<5.48745,106.6672,-12.59695>,
<5.530275,106.3263,-13.24243>,
<3.414175,107.2231,-12.1743>,
<4.0925,107.1579,-12.10918>,
<4.76835,107.0811,-12.03233>,
<5.441325,106.9924,-11.94373>,
<3.383175,107.5302,-11.5116>,
<4.055325,107.4657,-11.44707>,
<4.72505,107.3896,-11.37092>,
<5.3919,107.3017,-11.28315>,
<3.4948,106.2059,-14.11575>,
<3.517475,105.8357,-14.74608>,
<3.53805,105.4503,-15.36735>,
<3.556475,105.0498,-15.97918>,
<4.189125,106.1392,-14.0491>,
<4.216325,105.7686,-14.679>,
<4.240975,105.3828,-15.29988>,
<4.263075,104.982,-15.91135>,
<4.880925,106.0605,-13.97042>,
<4.912625,105.6894,-14.5998>,
<4.94135,105.3032,-15.22023>,
<4.9671,104.9019,-15.83127>,
<5.5698,105.9699,-13.87975>,
<5.60595,105.5982,-14.50855>,
<5.638725,105.2113,-15.12843>,
<5.6681,104.8096,-15.739>,
<1.368725,71.7841,-28.11892>,
<1.305475,71.0917,-27.90308>,
<0.9798,71.1115,-27.9229>,
<1.027275,71.80485,-28.13973>,
<0.653525,71.1257,-27.9371>,
<0.6852,71.81975,-28.1546>,
<0.326875,71.1342,-27.94562>,
<0.3427,71.8287,-28.16352>,
<1.241425,70.405,-27.67025>,
<0.931725,70.42385,-27.6891>,
<0.621475,70.4373,-27.7026>,
<0.310825,70.44545,-27.7107>,
<1.17665,69.7244,-27.4206>,
<0.8831,69.74225,-27.43848>,
<0.589025,69.75505,-27.45125>,
<0.2946,69.76275,-27.45895>,
<1.11115,69.0503,-27.15422>,
<0.83395,69.0672,-27.1711>,
<0.55625,69.07925,-27.18317>,
<0.2782,69.0865,-27.19043>,
<1.074125,72.5035,-28.33942>,
<1.43115,72.48175,-28.31768>,
<1.120325,73.20695,-28.52193>,
<1.492725,73.1843,-28.49925>,
<1.165875,73.9148,-28.68705>,
<1.5534,73.89125,-28.66345>,
<0.71645,72.51905,-28.355>,
<0.747275,73.22315,-28.53815>,
<0.77765,73.9317,-28.70392>,
<0.358325,72.5284,-28.36433>,
<0.37375,73.23295,-28.5479>,
<0.38895,73.94185,-28.71408>,
<1.787325,72.45385,-28.28978>,
<1.70935,71.7574,-28.09223>,
<2.142425,72.41975,-28.25568>,
<2.048975,71.72475,-28.05963>,
<2.496225,72.3795,-28.21545>,
<2.387325,71.6863,-28.02112>,
<2.848525,72.33315,-28.16907>,
<2.724275,71.64195,-27.97677>,
<1.864225,73.15515,-28.47012>,
<2.2346,73.1196,-28.43455>,
<2.603625,73.0776,-28.3926>,
<2.971075,73.02925,-28.34423>,
<1.94,73.86095,-28.63315>,
<2.325425,73.8239,-28.59615>,
<2.70945,73.78025,-28.55248>,
<3.091825,73.7299,-28.50212>,
<1.63035,71.06625,-27.8776>,
<1.550375,70.38075,-27.64603>,
<1.469475,69.7014,-27.39762>,
<1.387675,69.0286,-27.13255>,
<1.954275,71.0351,-27.8465>,
<1.8584,70.3512,-27.61645>,
<1.761425,69.6734,-27.3696>,
<1.663375,69.0022,-27.10608>,
<2.277,70.9984,-27.8098>,
<2.1653,70.31625,-27.58155>,
<2.0523,69.64035,-27.33652>,
<1.938075,68.97095,-27.07482>,
<2.598375,70.95615,-27.7675>,
<2.4709,70.27605,-27.54133>,
<2.34195,69.6022,-27.2984>,
<2.2116,68.93495,-27.03883>,
<2.88955,103.3592,-18.38107>,
<2.895675,102.8876,-18.94043>,
<2.173275,102.9317,-18.98443>,
<2.1687,103.4031,-18.42497>,
<1.449575,102.9631,-19.01588>,
<1.446525,103.4345,-18.45638>,
<0.725025,102.982,-19.0348>,
<0.723475,103.4534,-18.47525>,
<2.90005,102.4027,-19.4882>,
<2.176575,102.4468,-19.53227>,
<1.451775,102.4783,-19.56377>,
<0.7261,102.4972,-19.58272>,
<2.902675,101.9045,-20.02407>,
<2.178525,101.9487,-20.06818>,
<1.4531,101.9802,-20.09972>,
<0.726775,101.9992,-20.11868>,
<2.90355,101.3936,-20.54768>,
<2.1792,101.4377,-20.5918>,
<1.453525,101.4692,-20.62335>,
<0.726975,101.4882,-20.6423>,
<2.1628,103.8608,-17.85428>,
<2.8817,103.817,-17.81048>,
<2.1556,104.3045,-17.27265>,
<2.872125,104.2609,-17.229>,
<2.1471,104.7339,-16.68045>,
<2.8608,104.6904,-16.63697>,
<1.4426,103.8921,-17.88557>,
<1.4378,104.3357,-17.30385>,
<1.432125,104.7649,-16.71153>,
<0.721525,103.911,-17.9044>,
<0.719125,104.3545,-17.3226>,
<0.716275,104.7836,-16.7302>,
<3.598875,103.7608,-17.75425>,
<3.608675,103.3029,-18.32467>,
<4.313875,103.6921,-17.68563>,
<4.32565,103.234,-18.25585>,
<5.0263,103.6111,-17.6046>,
<5.04,103.1527,-18.17462>,
<5.735675,103.5178,-17.51122>,
<5.7513,103.0592,-18.081>,
<3.5869,104.2048,-17.17295>,
<4.299525,104.1364,-17.10455>,
<5.009575,104.0556,-17.0238>,
<5.7166,103.9625,-16.93075>,
<3.572775,104.6346,-16.58115>,
<4.2826,104.5664,-16.513>,
<4.989825,104.486,-16.43257>,
<5.694075,104.3933,-16.33987>,
<3.616325,102.8312,-18.88392>,
<3.621775,102.3461,-19.43163>,
<3.625075,101.8479,-19.96743>,
<3.62615,101.3368,-20.49103>,
<4.3348,102.7622,-18.81495>,
<4.34135,102.277,-19.36255>,
<4.345275,101.7788,-19.8983>,
<4.3466,101.2677,-20.42185>,
<5.05065,102.6807,-18.73353>,
<5.058275,102.1954,-19.281>,
<5.062875,101.6971,-19.81668>,
<5.0644,101.1861,-20.34022>,
<5.763475,102.5869,-18.63972>,
<5.772175,102.1015,-19.18705>,
<5.7774,101.6031,-19.72263>,
<5.77915,101.092,-20.24615>,
<0.846,66.45205,-25.94513>,
<0.780675,65.8413,-25.6181>,
<0.586325,65.8513,-25.62843>,
<0.63515,66.464,-25.95723>,
<0.391275,65.8561,-25.63385>,
<0.42375,66.47135,-25.96487>,
<0.19575,65.8575,-25.63593>,
<0.211975,66.475,-25.9689>,
<0.716475,65.2518,-25.28562>,
<0.53845,65.25935,-25.2938>,
<0.359475,65.26065,-25.29625>,
<0.1799,65.2589,-25.29563>,
<0.6537,64.68635,-24.94995>,
<0.491775,64.69105,-24.95553>,
<0.32855,64.68775,-24.9541>,
<0.1645,64.68165,-24.94988>,
<0.59275,64.1479,-24.61325>,
<0.4466,64.14895,-24.61575>,
<0.2987,64.1398,-24.6094>,
<0.14965,64.1282,-24.6005>,
<0.6846,67.0947,-26.27805>,
<0.91205,67.08125,-26.2645>,
<0.7344,67.74065,-26.58873>,
<0.9785,67.7259,-26.57395>,
<0.784275,68.39905,-26.88715>,
<1.044975,68.38315,-26.87125>,
<0.456675,67.1039,-26.28735>,
<0.489875,67.7511,-26.59923>,
<0.523125,68.4104,-26.8985>,
<0.228425,67.10905,-26.2927>,
<0.245025,67.7573,-26.60545>,
<0.26165,68.41725,-26.90533>,
<1.13885,67.06305,-26.2464>,
<1.0561,66.43465,-25.9279>,
<1.36495,67.0406,-26.22407>,
<1.2655,66.4127,-25.90625>,
<1.590275,67.01425,-26.19785>,
<1.474275,66.38705,-25.88097>,
<1.81475,66.9843,-26.168>,
<1.682425,66.35875,-25.8528>,
<1.221975,67.7067,-26.55477>,
<1.4647,67.6832,-26.53132>,
<1.706575,67.6555,-26.50368>,
<1.947425,67.6237,-26.47187>,
<1.30505,68.3628,-26.85087>,
<1.564325,68.3379,-26.82597>,
<1.82265,68.3085,-26.7966>,
<2.0799,68.27465,-26.76275>,
<0.9741,65.8243,-25.60142>,
<0.89325,65.23465,-25.2691>,
<0.81395,64.66855,-24.9331>,
<0.736625,64.1288,-24.59555>,
<1.1668,65.80205,-25.57985>,
<1.069275,65.21125,-25.24683>,
<0.973375,64.64285,-24.9092>,
<0.879525,64.09935,-24.56895>,
<1.35905,65.77645,-25.5549>,
<1.245075,65.1847,-25.22145>,
<1.13285,64.6142,-24.88243>,
<1.022875,64.06735,-24.5397>,
<1.551025,65.7493,-25.52808>,
<1.421125,65.15825,-25.19555>,
<1.293275,64.5878,-24.85698>,
<1.16805,64.04035,-24.5141>,
<2.88955,99.22695,-22.51335>,
<2.8817,98.65635,-22.97118>,
<2.1628,98.70015,-23.01495>,
<2.1687,99.2708,-22.55725>,
<1.4426,98.73145,-23.04628>,
<1.446525,99.3022,-22.58865>,
<0.721525,98.75025,-23.06508>,
<0.723475,99.3211,-22.60753>,
<2.872125,98.07485,-23.415>,
<2.1556,98.1185,-23.45862>,
<1.4378,98.1497,-23.48985>,
<0.719125,98.16845,-23.5086>,
<2.8608,97.48285,-23.84455>,
<2.1471,97.5263,-23.888>,
<1.432125,97.5574,-23.9191>,
<0.716275,97.57605,-23.93778>,
<2.84775,96.88055,-24.25953>,
<2.137325,96.92385,-24.3028>,
<1.4256,96.9548,-24.33375>,
<0.713025,96.9734,-24.35233>,
<2.173275,99.8303,-22.0858>,
<2.895675,99.7863,-22.0418>,
<2.176575,100.3782,-21.6009>,
<2.90005,100.3341,-21.55683>,
<2.178525,100.914,-21.1028>,
<2.902675,100.87,-21.0587>,
<1.449575,99.86175,-22.11727>,
<1.451775,100.4096,-21.6324>,
<1.4531,100.9456,-21.13433>,
<0.725025,99.88065,-22.13617>,
<0.7261,100.4286,-21.65132>,
<0.726775,100.9645,-21.1533>,
<3.616325,99.72975,-21.9853>,
<3.608675,99.17055,-22.45697>,
<4.3348,99.6608,-21.91633>,
<4.32565,99.1017,-22.38812>,
<5.05065,99.57935,-21.83492>,
<5.04,99.0205,-22.3069>,
<5.763475,99.48555,-21.7411>,
<5.7513,98.92685,-22.21328>,
<3.621775,100.2774,-21.50025>,
<4.34135,100.2084,-21.43115>,
<5.058275,100.1268,-21.34962>,
<5.772175,100.0328,-21.25565>,
<3.625075,100.8132,-21.00205>,
<4.345275,100.7442,-20.9329>,
<5.062875,100.6625,-20.8513>,
<5.7774,100.5684,-20.75725>,
<3.598875,98.6001,-22.91495>,
<3.5869,98.0188,-23.35895>,
<3.572775,97.427,-23.78872>,
<3.556475,96.82505,-24.20395>,
<4.313875,98.53145,-22.8463>,
<4.299525,97.9504,-23.29055>,
<4.2826,97.35885,-23.72058>,
<4.263075,96.75715,-24.13612>,
<5.0263,98.45045,-22.76527>,
<5.009575,97.86965,-23.2098>,
<4.989825,97.2784,-23.64015>,
<4.9671,96.67715,-24.05607>,
<5.735675,98.35705,-22.6719>,
<5.7166,97.7766,-23.11672>,
<5.694075,97.18575,-23.54745>,
<5.6681,96.58485,-23.9638>,
<-15.93323,92.3102,18.89547>,
<-16.04705,92.5877,18.61795>,
<-16.13208,92.98815,19.05167>,
<-16.01765,92.70915,19.33067>,
<-16.25962,93.32345,19.43688>,
<-16.1443,93.0422,19.71807>,
<-16.4382,93.5724,19.75577>,
<-16.3216,93.28815,20.04005>,
<-16.6763,93.7141,19.99063>,
<-16.55803,93.42565,20.27903>,
<-16.15123,92.8671,18.33853>,
<-16.2368,93.26905,18.7708>,
<-16.36518,93.60655,19.15377>,
<-16.54492,93.85865,19.46955>,
<-16.78455,94.00445,19.70025>,
<-16.24567,93.14825,18.0574>,
<-16.33175,93.5517,18.48817>,
<-16.46087,93.8914,18.8689>,
<-16.64167,94.14665,19.18157>,
<-16.8827,94.2966,19.40808>,
<-16.33033,93.4309,17.7747>,
<-16.41685,93.83585,18.20397>,
<-16.54665,94.17785,18.58248>,
<-16.72837,94.43625,18.89198>,
<-16.97068,94.5904,19.11433>,
<-15.8936,92.4322,19.6076>,
<-15.80983,92.0347,19.17093>,
<-15.75997,92.1575,19.8823>,
<-15.6769,91.76145,19.44417>,
<-15.61685,91.88525,20.1546>,
<-15.53455,91.4906,19.71505>,
<-15.46433,91.6155,20.42432>,
<-15.38283,91.2223,19.98335>,
<-16.01925,92.7631,19.9972>,
<-15.88458,92.48625,20.27405>,
<-15.74032,92.2118,20.5485>,
<-15.5866,91.93995,20.82038>,
<-16.1952,93.00595,20.32225>,
<-16.05902,92.72605,20.60215>,
<-15.9132,92.4486,20.8796>,
<-15.75778,92.17375,21.15445>,
<-16.42977,93.1394,20.5653>,
<-16.29165,92.85545,20.84925>,
<-16.1437,92.57395,21.13072>,
<-15.98602,92.29515,21.40955>,
<-15.75955,91.59185,18.70463>,
<-15.88255,91.86645,18.43005>,
<-15.73443,91.12515,18.22618>,
<-15.85722,91.3993,17.952>,
<-15.72602,90.65585,17.75297>,
<-15.8488,90.9299,17.47898>,
<-15.72602,90.20545,17.30255>,
<-15.8488,90.47945,17.02855>,
<-15.62705,91.3195,18.977>,
<-15.60213,90.8532,18.4981>,
<-15.59382,90.38405,18.02477>,
<-15.59382,89.93365,17.57435>,
<-15.48515,91.0495,19.247>,
<-15.46045,90.58365,18.76768>,
<-15.45222,90.1147,18.2942>,
<-15.45222,89.66425,17.84378>,
<-15.3339,90.78205,19.51445>,
<-15.30945,90.3166,19.0347>,
<-15.3013,89.84775,18.56107>,
<-15.3013,89.39735,18.11065>,
<-15.99602,92.1431,18.1534>,
<-16.09987,92.42165,17.87487>,
<-16.194,92.7019,17.59465>,
<-16.2784,92.98365,17.31285>,
<-15.97053,91.6755,17.6758>,
<-16.0742,91.9536,17.39773>,
<-16.16818,92.23335,17.11795>,
<-16.25242,92.51475,16.8366>,
<-15.962,91.20595,17.20293>,
<-16.06562,91.4839,16.925>,
<-16.15958,91.76355,16.64535>,
<-16.24377,92.0447,16.36415>,
<-15.962,90.7555,16.75248>,
<-16.06562,91.03345,16.47455>,
<-16.15958,91.3131,16.1949>,
<-16.24377,91.59425,15.91373>,
<2.778525,94.3768,-25.769>,
<2.757,93.72915,-26.1077>,
<2.0692,93.771,-26.1496>,
<2.08535,94.419,-25.81123>,
<1.38015,93.80095,-26.17955>,
<1.390925,94.44925,-25.8414>,
<0.6903,93.819,-26.19755>,
<0.695675,94.46735,-25.85955>,
<2.733825,93.0735,-26.43052>,
<2.0518,93.115,-26.47205>,
<1.36855,93.1447,-26.50175>,
<0.6845,93.1626,-26.5196>,
<2.709,92.41035,-26.73722>,
<2.033175,92.45145,-26.7784>,
<1.356125,92.4809,-26.80785>,
<0.678275,92.4986,-26.82552>,
<2.10025,95.05875,-25.45715>,
<2.798375,95.0162,-25.41463>,
<2.113875,95.68965,-25.08758>,
<2.816525,95.64685,-25.04478>,
<2.12625,96.3115,-24.70273>,
<2.833,96.2685,-24.65968>,
<1.400875,95.0891,-25.48755>,
<1.409975,95.7203,-25.11817>,
<1.4182,96.3423,-24.7335>,
<0.70065,95.1074,-25.50583>,
<0.7052,95.73865,-25.13658>,
<0.709325,96.3608,-24.752>,
<3.4948,94.9616,-25.36003>,
<3.47,94.3226,-25.71477>,
<4.189125,94.89495,-25.29338>,
<4.1594,94.25645,-25.6486>,
<4.880925,94.8163,-25.21467>,
<4.8463,94.1783,-25.57047>,
<5.5698,94.7256,-25.12402>,
<5.530275,94.08825,-25.48045>,
<3.517475,95.59195,-24.98982>,
<4.216325,95.52485,-24.92272>,
<4.912625,95.44565,-24.84355>,
<5.60595,95.3544,-24.75227>,
<3.53805,96.2132,-24.6044>,
<4.240975,96.14575,-24.53692>,
<4.94135,96.06605,-24.45727>,
<5.638725,95.9743,-24.36548>,
<3.443125,93.6753,-26.0539>,
<3.414175,93.02015,-26.37718>,
<3.383175,92.35745,-26.68437>,
<4.1272,93.60965,-25.98822>,
<4.0925,92.955,-26.31205>,
<4.055325,92.2929,-26.61985>,
<4.808775,93.5321,-25.91072>,
<4.76835,92.87815,-26.2352>,
<4.72505,92.2168,-26.5437>,
<5.48745,93.4428,-25.8214>,
<5.441325,92.7896,-26.14663>,
<5.3919,92.129,-26.45592>,
<8.5576,102.5619,-17.58385>,
<8.575725,102.0887,-18.1415>,
<7.87935,102.2315,-18.28432>,
<7.8627,102.7045,-17.72635>,
<7.178225,102.3622,-18.41503>,
<7.163075,102.8349,-17.85677>,
<6.4728,102.4808,-18.5335>,
<6.459125,102.9531,-17.97502>,
<8.588675,101.6025,-18.68807>,
<7.89125,101.7456,-18.8311>,
<7.189075,101.8765,-18.962>,
<6.482575,101.9951,-19.08067>,
<8.59645,101.1037,-19.22322>,
<7.8984,101.2468,-19.36638>,
<7.1956,101.3778,-19.4974>,
<6.48845,101.4967,-19.61617>,
<8.59905,100.5924,-19.7466>,
<7.900775,100.7357,-19.88978>,
<7.197775,100.8666,-20.02083>,
<6.490425,100.9855,-20.13965>,
<7.841325,103.1641,-17.15755>,
<8.53435,103.0219,-17.01543>,
<7.81525,103.6101,-16.57822>,
<8.50595,103.4684,-16.4366>,
<7.78445,104.0422,-15.98878>,
<8.47245,103.9011,-15.84768>,
<7.748975,104.4601,-15.38947>,
<8.433825,104.3196,-15.24905>,
<7.1436,103.2941,-17.2876>,
<7.11985,103.7397,-16.70788>,
<7.0918,104.1713,-16.1179>,
<7.05945,104.5887,-15.51802>,
<6.441575,103.4121,-17.40553>,
<6.42015,103.8572,-16.8254>,
<6.39485,104.2884,-16.23495>,
<6.3657,104.7052,-15.63455>,
<9.222225,102.8679,-16.86135>,
<9.24735,102.4075,-17.42935>,
<9.90455,102.7019,-16.69537>,
<9.93155,102.2411,-17.26292>,
<10.58093,102.5241,-16.51765>,
<10.60975,102.0628,-17.0847>,
<11.2509,102.3348,-16.32822>,
<11.28158,101.8729,-16.89475>,
<9.19155,103.3149,-16.28302>,
<9.8716,103.1495,-16.11763>,
<10.54572,102.9723,-15.94048>,
<11.21347,102.7835,-15.75168>,
<9.155325,103.7481,-15.69473>,
<9.832725,103.5834,-15.52998>,
<10.50418,103.4069,-15.35352>,
<11.1693,103.2189,-15.16545>,
<9.1136,104.1674,-15.09678>,
<9.7879,104.0034,-14.93277>,
<10.4563,103.8278,-14.75713>,
<11.11838,103.6406,-14.56992>,
<9.266925,101.9339,-17.98668>,
<9.280925,101.4475,-18.53303>,
<9.289325,100.9485,-19.06802>,
<9.29215,100.4372,-19.59135>,
<9.952575,101.7672,-17.81993>,
<9.9676,101.2805,-18.366>,
<9.976625,100.7814,-18.90085>,
<9.97965,100.2699,-19.42413>,
<10.63223,101.5886,-17.64133>,
<10.64827,101.1016,-18.18712>,
<10.65792,100.6023,-18.72183>,
<10.66115,100.0909,-19.24505>,
<11.30545,101.3982,-17.45097>,
<11.32253,100.9109,-17.9965>,
<11.33277,100.4115,-18.531>,
<11.3362,99.90005,-19.05418>,
<2.50545,66.2187,-25.71172>,
<2.312025,65.6259,-25.40273>,
<2.1242,65.66255,-25.43965>,
<2.30195,66.25945,-25.75267>,
<1.9343,65.6941,-25.4719>,
<2.096675,66.2958,-25.78935>,
<1.743025,65.72245,-25.5009>,
<1.89005,66.3286,-25.8225>,
<2.12185,65.0541,-25.08795>,
<1.949425,65.0861,-25.12055>,
<1.774425,65.1121,-25.14765>,
<1.59795,65.13505,-25.1718>,
<1.935975,64.506,-24.76958>,
<1.778575,64.5329,-24.79743>,
<1.61785,64.55215,-24.81855>,
<1.4555,64.5688,-24.83705>,
<1.755475,63.98435,-24.44973>,
<1.612625,64.0056,-24.47235>,
<1.465425,64.017,-24.48653>,
<1.3164,64.0261,-24.4984>,
<2.481725,66.8742,-26.05752>,
<2.701075,66.82955,-26.01288>,
<2.66255,67.50405,-26.35215>,
<2.89785,67.4559,-26.30398>,
<2.84345,68.1464,-26.6345>,
<3.09475,68.09485,-26.58295>,
<3.0235,68.79855,-26.90245>,
<3.290725,68.74375,-26.84765>,
<2.260725,66.9146,-26.0981>,
<2.425575,67.54805,-26.39617>,
<2.59045,68.19355,-26.68165>,
<2.754475,68.8487,-26.9526>,
<2.038325,66.95125,-26.13482>,
<2.18715,67.5879,-26.43607>,
<2.335875,68.23635,-26.72442>,
<2.483775,68.8942,-26.99808>,
<2.918525,66.78045,-25.96382>,
<2.706725,66.1726,-25.66585>,
<3.1341,66.72725,-25.91075>,
<2.9061,66.1222,-25.61573>,
<3.347825,66.6703,-25.85393>,
<3.103825,66.06825,-25.56215>,
<3.55975,66.61,-25.7937>,
<3.3002,66.01175,-25.5058>,
<3.131375,67.4035,-26.2516>,
<3.36295,67.34695,-26.1951>,
<3.592525,67.28645,-26.13462>,
<3.82,67.22205,-26.07022>,
<3.3442,68.039,-26.52708>,
<3.591625,67.97885,-26.4669>,
<3.8369,67.9144,-26.40245>,
<4.07985,67.8457,-26.33375>,
<3.55595,68.68435,-26.78825>,
<3.81905,68.62035,-26.72425>,
<4.07985,68.5518,-26.65573>,
<4.338175,68.4788,-26.58268>,
<2.49705,65.58255,-25.35967>,
<2.2906,65.01295,-25.04738>,
<2.088375,64.46645,-24.73098>,
<1.8915,63.94575,-24.41253>,
<2.680025,65.53415,-25.31195>,
<2.456925,64.9657,-25.00125>,
<2.237875,64.41915,-24.68555>,
<2.023925,63.89715,-24.36672>,
<2.8616,65.4825,-25.26095>,
<2.6222,64.91535,-24.9521>,
<2.386675,64.3691,-24.63732>,
<2.156075,63.84595,-24.3183>,
<3.04245,65.4294,-25.20818>,
<2.78765,64.8651,-24.90245>,
<2.53685,64.3211,-24.59023>,
<2.2912,63.79945,-24.27318>,
<8.5576,98.4297,-21.71613>,
<8.53435,97.8613,-22.1761>,
<7.841325,98.0034,-22.31822>,
<7.8627,98.5722,-21.85862>,
<7.1436,98.13345,-22.4483>,
<7.163075,98.7026,-21.98905>,
<6.441575,98.2514,-22.56623>,
<6.459125,98.82085,-22.1073>,
<8.50595,97.28245,-22.62258>,
<7.81525,97.4241,-22.76422>,
<7.11985,97.55375,-22.89385>,
<6.42015,97.67125,-23.0114>,
<8.47245,96.69355,-23.05525>,
<7.78445,96.8346,-23.19633>,
<7.0918,96.96375,-23.32545>,
<6.39485,97.0808,-23.44252>,
<8.433825,96.0949,-23.47383>,
<7.748975,96.2353,-23.61427>,
<7.05945,96.36385,-23.74282>,
<6.3657,96.4804,-23.85935>,
<7.87935,99.1302,-21.3857>,
<8.575725,98.98735,-21.2429>,
<7.89125,99.67695,-20.89973>,
<8.588675,99.5339,-20.7567>,
<7.8984,100.2122,-20.401>,
<8.59645,100.0691,-20.25785>,
<7.178225,99.26085,-21.5164>,
<7.189075,99.80785,-21.03063>,
<7.1956,100.3432,-20.532>,
<6.4728,99.37935,-21.6349>,
<6.482575,99.92655,-21.1493>,
<6.48845,100.4621,-20.6508>,
<9.266925,98.83255,-21.08805>,
<9.24735,98.2752,-21.56163>,
<9.952575,98.6658,-20.9213>,
<9.93155,98.1088,-21.3952>,
<10.6322,98.4872,-20.7427>,
<10.60975,97.93055,-21.21697>,
<11.30545,98.29685,-20.55235>,
<11.28158,97.7406,-21.02702>,
<9.280925,99.3789,-20.60165>,
<9.9676,99.21185,-20.43463>,
<10.64827,99.033,-20.25575>,
<11.32253,98.84235,-20.06512>,
<9.289325,99.9139,-20.10265>,
<9.976625,99.7467,-19.93548>,
<10.65792,99.56765,-19.75645>,
<11.33277,99.37685,-19.56563>,
<9.222225,97.7072,-22.02202>,
<9.19155,97.1289,-22.469>,
<9.155325,96.5406,-22.90227>,
<9.1136,95.94265,-23.32158>,
<9.90455,97.5412,-21.85608>,
<9.8716,96.96345,-22.3036>,
<9.832725,96.37585,-22.73753>,
<9.7879,95.77865,-23.15758>,
<10.58093,97.3635,-21.67832>,
<10.54572,96.7863,-22.12645>,
<10.50418,96.19935,-22.56108>,
<10.4563,95.603,-22.98192>,
<11.2509,97.17405,-21.4889>,
<11.21347,96.5975,-21.93765>,
<11.1693,96.0113,-22.37303>,
<11.11838,95.4158,-22.79472>,
<-15.93323,99.1455,12.06015>,
<-15.80983,99.42095,11.7847>,
<-15.8936,99.8576,12.18222>,
<-16.01765,99.5807,12.45915>,
<-16.01928,100.2472,12.5131>,
<-16.1443,99.96805,12.79222>,
<-16.1952,100.5723,12.75595>,
<-16.32163,100.29,13.03815>,
<-15.6769,99.69415,11.51145>,
<-15.75997,100.1323,11.90753>,
<-15.88458,100.5241,12.23625>,
<-16.05905,100.8521,12.47605>,
<-15.53455,99.96505,11.2406>,
<-15.61687,100.4046,11.63525>,
<-15.74035,100.7985,11.9618>,
<-15.91323,101.1297,12.1986>,
<-15.38283,100.2334,10.97227>,
<-15.46435,100.6743,11.36553>,
<-15.58663,101.0704,11.68993>,
<-15.7578,101.4044,11.92375>,
<-16.1321,99.3017,12.73815>,
<-16.04705,98.86795,12.33767>,
<-16.23682,99.0208,13.01905>,
<-16.15123,98.58855,12.6171>,
<-16.33175,98.73815,13.30165>,
<-16.24567,98.3074,12.89823>,
<-16.41685,98.454,13.58585>,
<-16.33033,98.02475,13.18092>,
<-16.25962,99.68685,13.07343>,
<-16.3652,99.4038,13.35652>,
<-16.4609,99.1189,13.6414>,
<-16.54665,98.83245,13.92783>,
<-16.4382,100.0058,13.32242>,
<-16.54492,99.71955,13.60865>,
<-16.64167,99.43155,13.89663>,
<-16.7284,99.142,14.18622>,
<-15.99602,98.4034,11.8931>,
<-15.88258,98.68005,11.61647>,
<-15.97053,97.9258,11.4255>,
<-15.85725,98.20205,11.1493>,
<-15.96203,97.4529,10.95595>,
<-15.8488,97.72895,10.6799>,
<-15.96203,97.0025,10.5055>,
<-15.8488,97.27855,10.22945>,
<-16.09987,98.12485,12.17162>,
<-16.0742,97.6477,11.70357>,
<-16.06565,97.175,11.23387>,
<-16.06562,96.72455,10.78342>,
<-16.19402,97.84465,12.45187>,
<-16.1682,97.36795,11.98338>,
<-16.15958,96.89535,11.51352>,
<-16.15958,96.44495,11.06307>,
<-16.2784,97.56285,12.73365>,
<-16.25245,97.0866,12.26473>,
<-16.24377,96.61415,11.7947>,
<-16.24377,96.16375,11.34427>,
<-15.75955,98.9546,11.34187>,
<-15.62705,99.227,11.0695>,
<-15.48515,99.497,10.7995>,
<-15.33392,99.76445,10.53205>,
<-15.73443,98.4762,10.87515>,
<-15.60215,98.7481,10.6032>,
<-15.46048,99.0177,10.33365>,
<-15.30947,99.2847,10.06663>,
<-15.72605,98.003,10.40588>,
<-15.59382,98.2748,10.13407>,
<-15.45222,98.5442,9.86465>,
<-15.3013,98.8111,9.597775>,
<-15.72605,97.55255,9.95545>,
<-15.59382,97.82435,9.68365>,
<-15.45222,98.0938,9.414225>,
<-15.3013,98.36065,9.14735>,
<8.22875,93.61025,-25.0024>,
<8.165,92.9685,-25.34705>,
<7.501975,93.10445,-25.48303>,
<7.56055,93.74725,-25.13945>,
<6.83445,93.2289,-25.60745>,
<6.8878,93.8727,-25.26485>,
<6.1628,93.34165,-25.72028>,
<6.210925,93.98635,-25.37855>,
<8.096375,92.3192,-25.67625>,
<7.438925,92.45405,-25.81107>,
<6.777,92.57745,-25.93447>,
<6.111,92.6893,-26.04635>,
<8.02285,91.6629,-25.98982>,
<7.371375,91.7965,-26.12343>,
<6.71545,91.9188,-26.2457>,
<6.0555,92.0296,-26.35655>,
<7.944475,90.99985,-26.28755>,
<7.299375,91.1322,-26.41985>,
<6.649875,91.25325,-26.54093>,
<5.99635,91.363,-26.6507>,
<7.61455,94.38215,-24.78057>,
<8.287525,94.24415,-24.64255>,
<7.663975,95.0087,-24.4066>,
<8.341325,94.8698,-24.2677>,
<7.7088,95.6266,-24.01778>,
<8.3901,95.48685,-23.87805>,
<6.937,94.50845,-24.90687>,
<6.98205,95.13585,-24.53373>,
<7.022875,95.75445,-24.14565>,
<6.255275,94.623,-25.02137>,
<6.2959,95.2511,-24.64898>,
<6.3327,95.87035,-24.26158>,
<8.9555,94.09455,-24.49292>,
<8.892,93.46165,-24.85385>,
<9.6181,93.93335,-24.33178>,
<9.549875,93.30165,-24.69383>,
<10.27492,93.76075,-24.15917>,
<10.20202,93.1303,-24.52245>,
<10.92553,93.5768,-23.97523>,
<10.84802,92.94765,-24.3398>,
<9.01365,94.7192,-24.1171>,
<9.68055,94.557,-23.9549>,
<10.34163,94.38325,-23.78118>,
<10.99645,94.19815,-23.59602>,
<9.06635,95.33535,-23.72657>,
<9.73715,95.1722,-23.56342>,
<10.4021,94.9975,-23.3887>,
<11.06075,94.81125,-23.20245>,
<8.823125,92.82105,-25.19963>,
<8.74895,92.17305,-25.53008>,
<8.6695,91.51805,-25.84497>,
<8.584825,90.85645,-26.14412>,
<9.475925,92.6623,-25.04085>,
<9.39625,92.0156,-25.37265>,
<9.310925,91.36205,-25.68897>,
<9.22,90.702,-25.98962>,
<10.12303,92.49225,-24.87083>,
<10.0379,91.847,-25.20402>,
<9.94675,91.19495,-25.5219>,
<9.8496,90.5365,-25.82418>,
<10.764,92.311,-24.68958>,
<10.6735,91.6673,-25.02432>,
<10.57657,91.0169,-25.3438>,
<10.4733,90.36015,-25.64783>,
<5.473875,109.5029,3.73355>,
<5.607325,109.5907,3.1992>,
<5.152,109.6841,3.105825>,
<5.029375,109.5941,3.6424>,
<4.69355,109.7695,3.02035>,
<4.58185,109.6775,3.558975>,
<4.2323,109.847,2.942875>,
<4.131575,109.7531,3.48335>,
<5.7409,109.6457,2.631425>,
<5.274725,109.7413,2.535825>,
<4.805375,109.8287,2.448325>,
<4.333125,109.9081,2.369>,
<5.87055,109.6748,2.056125>,
<5.393825,109.7725,1.958375>,
<4.913875,109.862,1.8689>,
<4.430975,109.9431,1.787775>,
<5.992175,109.6848,1.499225>,
<5.5056,109.7847,1.399425>,
<5.0157,109.876,1.3081>,
<4.522775,109.9587,1.225325>,
<4.910625,109.4644,4.119625>,
<5.344625,109.3754,4.208625>,
<4.799475,109.2883,4.5115>,
<5.22365,109.2013,4.598475>,
<4.699675,109.0589,4.792075>,
<5.11505,108.9737,4.877275>,
<4.614975,108.7693,4.9354>,
<5.022825,108.6857,5.01905>,
<4.473675,109.5459,4.038175>,
<4.372425,109.368,4.4319>,
<4.2815,109.1368,4.714125>,
<4.204325,108.8458,4.858875>,
<4.034025,109.6197,3.964325>,
<3.942725,109.4401,4.3597>,
<3.86075,109.2075,4.64345>,
<3.79115,108.9152,4.78945>,
<5.7754,109.2789,4.305125>,
<5.915075,109.404,3.8324>,
<6.202725,109.175,4.40905>,
<6.352725,109.2976,3.938825>,
<6.6263,109.0637,4.52035>,
<6.786525,109.1837,4.052825>,
<7.045875,108.9451,4.639>,
<7.21625,109.0622,4.174325>,
<5.6447,109.107,4.6928>,
<6.062325,109.0054,4.794375>,
<6.476325,108.8967,4.903175>,
<6.8864,108.7807,5.0191>,
<5.527325,108.8813,4.9696>,
<5.936275,108.7819,5.069075>,
<6.34165,108.6754,5.1756>,
<6.7432,108.5618,5.28915>,
<5.427675,108.595,5.10975>,
<5.82925,108.4973,5.2074>,
<6.227325,108.3927,5.312025>,
<6.62165,108.2812,5.4235>,
<6.059275,109.4895,3.300425>,
<6.203625,109.542,2.735075>,
<6.3437,109.5687,2.162125>,
<6.47515,109.5767,1.6074>,
<6.507575,109.3804,3.409475>,
<6.662625,109.4304,2.8467>,
<6.813075,109.4546,2.276275>,
<6.954225,109.4601,1.723925>,
<6.951975,109.2636,3.52625>,
<7.1176,109.3108,2.966275>,
<7.278325,109.3323,2.398525>,
<7.429125,109.3353,1.848725>,
<7.392175,109.1392,3.650725>,
<7.568275,109.1834,3.0937>,
<7.739175,109.202,2.52885>,
<7.899525,109.2023,1.981725>,
<7.58365,88.28875,-27.31642>,
<7.4819,87.5983,-27.53248>,
<6.87435,87.7229,-27.65705>,
<6.967825,88.4151,-27.4427>,
<6.26265,87.83695,-27.77107>,
<6.347825,88.53065,-27.55828>,
<5.6472,87.94035,-27.87447>,
<5.724,88.6354,-27.66307>,
<7.375625,86.90365,-27.73175>,
<6.7767,87.0265,-27.85458>,
<6.1737,87.1389,-27.967>,
<5.567,87.2408,-28.0689>,
<7.264925,86.20515,-27.91418>,
<6.675,86.3261,-28.03517>,
<6.08105,86.4368,-28.14588>,
<5.48345,86.5372,-28.24628>,
<7.14985,85.5032,-28.0796>,
<6.56925,85.6223,-28.19865>,
<5.984725,85.73125,-28.30763>,
<5.396575,85.83,-28.40642>,
<7.05715,89.1025,-27.21167>,
<7.68085,88.97455,-27.08378>,
<7.1422,89.78475,-26.9641>,
<7.773425,89.6553,-26.83465>,
<7.222975,90.46145,-26.70012>,
<7.861325,90.33055,-26.5692>,
<6.4292,89.21955,-27.32875>,
<6.506675,89.9032,-27.08258>,
<6.58025,90.58125,-26.81992>,
<5.797375,89.3257,-27.43488>,
<5.86725,90.0106,-27.18998>,
<5.9336,90.6899,-26.92855>,
<8.299925,88.8359,-26.9451>,
<8.1949,88.1519,-27.1795>,
<8.914025,88.68655,-26.79575>,
<8.801225,88.0044,-27.03203>,
<9.52275,88.5266,-26.63578>,
<9.40225,87.84645,-26.8741>,
<10.12573,88.3561,-26.4653>,
<9.9976,87.6781,-26.70577>,
<8.399975,89.51495,-26.69432>,
<9.021475,89.3638,-26.54315>,
<9.637525,89.20195,-26.38127>,
<10.24777,89.0294,-26.20873>,
<8.49495,90.18865,-26.42727>,
<9.123475,90.03575,-26.2744>,
<9.7465,89.87205,-26.11068>,
<10.36365,89.69755,-25.93618>,
<8.08495,87.46325,-27.39738>,
<7.970125,86.7705,-27.5986>,
<7.8505,86.074,-27.78303>,
<7.726125,85.37415,-27.95053>,
<8.683125,87.31775,-27.2519>,
<8.5598,86.62705,-27.45518>,
<8.431325,85.9327,-27.64175>,
<8.297775,85.2351,-27.81147>,
<9.276075,87.16195,-27.09608>,
<9.14435,86.47345,-27.30157>,
<9.0071,85.7814,-27.49045>,
<8.864425,85.08615,-27.66258>,
<9.86345,86.99585,-26.93>,
<9.72335,86.30975,-27.13785>,
<9.577425,85.6201,-27.3292>,
<9.4257,84.9275,-27.50388>,
<6.372975,109.6199,-0.341075>,
<6.4493,109.5848,-0.731975>,
<5.9256,109.6923,-0.839375>,
<5.855475,109.726,-0.4472>,
<5.398325,109.7905,-0.937675>,
<5.33445,109.8231,-0.544325>,
<4.867825,109.8796,-1.026775>,
<4.8102,109.9112,-0.632375>,
<6.5211,109.5452,-1.106275>,
<5.99155,109.6538,-1.214875>,
<5.458425,109.7532,-1.31425>,
<4.922,109.8433,-1.404375>,
<6.58985,109.5026,-1.469525>,
<6.05475,109.6124,-1.57925>,
<5.516,109.7128,-1.679675>,
<4.973925,109.8038,-1.77075>,
<6.657125,109.4585,-1.827225>,
<6.11655,109.5694,-1.938075>,
<5.5723,109.6708,-2.039525>,
<5.024675,109.7628,-2.1315>,
<5.7798,109.7537,-0.0328>,
<6.2906,109.6489,0.07195>,
<5.697175,109.7737,0.4094>,
<6.2007,109.6705,0.51265>,
<5.60625,109.7845,0.88495>,
<6.101725,109.6829,0.986575>,
<5.2655,109.8496,-0.128675>,
<5.19025,109.8682,0.3149>,
<5.1074,109.8775,0.791975>,
<4.74805,109.9365,-0.2156>,
<4.680175,109.9539,0.229225>,
<4.605475,109.9618,0.70765>,
<6.79765,109.5354,0.185525>,
<6.88665,109.5049,-0.226025>,
<7.300575,109.413,0.30785>,
<7.396175,109.3809,-0.1021>,
<7.799125,109.282,0.438875>,
<7.90125,109.2482,0.030625>,
<8.292975,109.1424,0.5785>,
<8.40155,109.1067,0.1721>,
<6.700475,109.5585,0.6246>,
<7.196225,109.438,0.745175>,
<7.68765,109.3089,0.874325>,
<8.174425,109.1712,1.01195>,
<6.593525,109.5728,1.096725>,
<7.081375,109.4541,1.215375>,
<7.564925,109.3271,1.34245>,
<8.04395,109.1916,1.4779>,
<6.969125,109.4684,-0.61555>,
<7.0467,109.4275,-0.98855>,
<7.121,109.3836,-1.35055>,
<7.1937,109.3383,-1.707025>,
<7.48475,109.343,-0.490125>,
<7.568075,109.3007,-0.86175>,
<7.647875,109.2554,-1.2224>,
<7.72595,109.2088,-1.577575>,
<7.995875,109.2086,-0.355825>,
<8.084875,109.1649,-0.725925>,
<8.17015,109.1182,-1.08515>,
<8.253525,109.0702,-1.438925>,
<8.502175,109.0655,-0.212675>,
<8.5968,109.0201,-0.581175>,
<8.687475,108.972,-0.938875>,
<8.77615,108.9225,-1.29115>,
<6.647125,82.6699,-28.56922>,
<6.51125,81.9573,-28.64838>,
<5.982525,82.0657,-28.7568>,
<6.10735,82.78055,-28.67993>,
<5.4502,82.1649,-28.85605>,
<5.563925,82.88185,-28.78122>,
<4.914575,82.2549,-28.946>,
<5.01715,82.9737,-28.87308>,
<6.37145,81.2438,-28.7101>,
<5.854075,81.3499,-28.8162>,
<5.333175,81.447,-28.9133>,
<4.809075,81.53505,-29.00135>,
<6.227825,80.52995,-28.75437>,
<5.722125,80.6337,-28.85807>,
<5.21295,80.72855,-28.953>,
<4.70065,80.8146,-29.03905>,
<6.08045,79.8161,-28.78112>,
<5.5867,79.9174,-28.88237>,
<5.0896,80.01005,-28.97502>,
<4.589425,80.09405,-29.05905>,
<6.228525,83.49405,-28.58563>,
<6.779,83.3812,-28.47272>,
<6.34595,84.20585,-28.47395>,
<6.9068,84.0908,-28.35892>,
<6.45955,84.91535,-28.34492>,
<7.03045,84.7983,-28.22785>,
<5.674325,83.5974,-28.68892>,
<5.781275,84.31105,-28.5792>,
<5.884775,85.0225,-28.45208>,
<5.116675,83.69105,-28.7826>,
<5.21315,84.40655,-28.67462>,
<5.30645,85.11965,-28.54922>,
<7.3254,83.2588,-28.35035>,
<7.1829,82.54985,-28.44922>,
<7.8674,83.127,-28.21852>,
<7.71435,82.4206,-28.31997>,
<8.40465,82.9858,-28.07733>,
<8.24115,82.28215,-28.18153>,
<8.936825,82.8353,-27.92685>,
<8.762975,82.13465,-28.03397>,
<7.4635,83.9661,-28.23422>,
<8.0157,83.8318,-28.09992>,
<8.5631,83.68795,-27.95607>,
<9.1053,83.53465,-27.80278>,
<7.5971,84.67135,-28.10093>,
<8.1592,84.53465,-27.96422>,
<8.716375,84.3882,-27.8178>,
<9.2683,84.23215,-27.66175>,
<7.036075,81.8397,-28.53083>,
<6.885,81.1288,-28.59507>,
<6.7298,80.4175,-28.64193>,
<6.57055,79.7063,-28.67132>,
<7.55665,81.7131,-28.4042>,
<7.394425,81.0049,-28.47117>,
<7.227725,80.29645,-28.52082>,
<7.056675,79.5881,-28.5531>,
<8.072675,81.5775,-28.2686>,
<7.899375,80.8722,-28.33848>,
<7.7213,80.16675,-28.39113>,
<7.538575,79.46145,-28.42645>,
<8.58385,81.43295,-28.12407>,
<8.39955,80.7308,-28.19705>,
<8.2102,80.02845,-28.25287>,
<8.0159,79.3265,-28.2915>,
<7.59415,108.1554,-7.498825>,
<7.68505,107.9269,-8.1511>,
<7.061,108.0548,-8.279075>,
<6.9775,108.2818,-7.6253>,
<6.432725,108.1719,-8.3962>,
<6.356625,108.3976,-7.741025>,
<5.80055,108.2781,-8.502375>,
<5.73195,108.5025,-7.84595>,
<7.774475,107.6798,-8.81505>,
<7.143175,107.8092,-8.9445>,
<6.507575,107.9278,-9.063>,
<5.86805,108.0352,-9.170425>,
<7.861325,107.4151,-9.4847>,
<7.222975,107.546,-9.6156>,
<6.58025,107.6658,-9.735425>,
<5.9336,107.7744,-9.84405>,
<7.944475,107.1334,-10.15403>,
<7.299375,107.2657,-10.28633>,
<6.649875,107.3868,-10.4074>,
<5.99635,107.4966,-10.51718>,
<6.89365,108.4895,-6.989225>,
<7.5029,108.3646,-6.864275>,
<6.8105,108.6769,-6.37685>,
<7.412425,108.5535,-6.253425>,
<6.729075,108.8434,-5.794225>,
<7.323775,108.7214,-5.672275>,
<6.650375,108.9881,-5.247375>,
<7.238125,108.8676,-5.12685>,
<6.28025,108.6038,-7.10355>,
<6.2045,108.7899,-6.489825>,
<6.130325,108.955,-5.90585>,
<6.058625,109.0983,-5.357675>,
<5.663075,108.7075,-7.207225>,
<5.594775,108.8923,-6.59225>,
<5.527875,109.0562,-6.00705>,
<5.463225,109.1984,-5.4577>,
<8.10765,108.2291,-6.7288>,
<8.20625,108.0183,-7.361725>,
<8.707525,108.0832,-6.5829>,
<8.813425,107.8706,-7.21405>,
<9.30215,107.9269,-6.42665>,
<9.415275,107.7124,-7.0559>,
<9.89115,107.7604,-6.260125>,
<10.01145,107.5439,-6.887325>,
<8.009875,108.4197,-6.1196>,
<8.6025,108.2755,-5.97545>,
<9.18995,108.1211,-5.821075>,
<9.77185,107.9566,-5.65655>,
<7.9141,108.5892,-5.54005>,
<8.499625,108.4468,-5.397625>,
<9.08005,108.2943,-5.2451>,
<9.655,108.1317,-5.08255>,
<7.821525,108.7369,-4.996175>,
<8.400225,108.5961,-4.855425>,
<8.973875,108.4454,-4.704675>,
<9.5421,108.2847,-4.544>,
<8.304475,107.7881,-8.01235>,
<8.401125,107.5395,-8.674675>,
<8.49495,107.2732,-9.342775>,
<8.584825,106.9899,-10.0106>,
<8.9189,107.6386,-7.8629>,
<9.0227,107.3883,-8.5235>,
<9.123475,107.1202,-9.1899>,
<9.22,106.8355,-9.856125>,
<9.527975,107.4786,-7.70285>,
<9.63885,107.2263,-8.3616>,
<9.7465,106.9565,-9.026175>,
<9.8496,106.6701,-9.69065>,
<10.13127,107.3081,-7.532275>,
<10.24917,107.0538,-8.189025>,
<10.36365,106.782,-8.851675>,
<10.4733,106.4937,-9.514325>,
<5.45515,76.9694,-28.7127>,
<5.2904,76.26205,-28.6519>,
<4.8608,76.35015,-28.74>,
<5.012175,77.06025,-28.80353>,
<4.428275,76.43075,-28.82062>,
<4.5662,77.1434,-28.88668>,
<3.9931,76.50385,-28.89372>,
<4.11745,77.21875,-28.96205>,
<5.12245,75.55725,-28.57368>,
<4.706475,75.64255,-28.65897>,
<4.2877,75.7206,-28.73705>,
<3.866325,75.7914,-28.80783>,
<4.9514,74.8555,-28.4781>,
<4.549325,74.93795,-28.56055>,
<4.144525,75.0134,-28.636>,
<3.737225,75.0818,-28.70442>,
<4.777375,74.1571,-28.36515>,
<4.38945,74.23665,-28.4447>,
<3.998875,74.3095,-28.5175>,
<3.605875,74.3755,-28.58353>,
<5.16055,77.77245,-28.84958>,
<5.61665,77.67895,-28.75605>,
<5.305825,78.4863,-28.87808>,
<5.77475,78.39015,-28.78193>,
<5.4479,79.20145,-28.88903>,
<5.9294,79.1027,-28.7903>,
<4.701375,77.85805,-28.93518>,
<4.833725,78.5743,-28.9661>,
<4.96315,79.2918,-28.9794>,
<4.23935,77.93565,-29.01277>,
<4.3587,78.6541,-29.04587>,
<4.4754,79.3737,-29.06133>,
<6.06935,77.57755,-28.65465>,
<5.89485,76.87095,-28.6142>,
<6.518425,77.4683,-28.54543>,
<6.331,76.76485,-28.50812>,
<6.96355,77.35135,-28.42845>,
<6.763325,76.6512,-28.39453>,
<7.404475,77.22665,-28.30378>,
<7.191575,76.53015,-28.27342>,
<6.2402,78.2859,-28.67767>,
<6.7019,78.1736,-28.56537>,
<7.159575,78.05335,-28.4451>,
<7.612925,77.92515,-28.31692>,
<6.4073,78.99565,-28.68323>,
<6.881375,78.88035,-28.56793>,
<7.3513,78.75685,-28.44445>,
<7.816775,78.62525,-28.31283>,
<5.7168,76.1665,-28.55637>,
<5.5353,75.46475,-28.4812>,
<5.3505,74.7661,-28.3887>,
<5.16245,74.0709,-28.2789>,
<6.139775,76.06365,-28.4535>,
<5.94485,75.36515,-28.3816>,
<5.74635,74.6698,-28.2924>,
<5.5444,73.97795,-28.186>,
<6.55905,75.9535,-28.34333>,
<6.350825,75.2585,-28.2749>,
<6.138775,74.5667,-28.1893>,
<5.923025,73.87845,-28.0865>,
<6.974375,75.83605,-28.2259>,
<6.75295,75.14475,-28.1612>,
<6.527475,74.45675,-28.07937>,
<6.298075,73.77245,-27.98045>,
<8.22875,105.8483,-12.76437>,
<8.287525,105.4884,-13.3983>,
<7.61455,105.6264,-13.5363>,
<7.56055,105.9853,-12.9014>,
<6.937,105.7527,-13.6626>,
<6.8878,106.1107,-13.02682>,
<6.255275,105.8672,-13.77712>,
<6.210925,106.2244,-13.14053>,
<8.341325,105.1136,-14.02395>,
<7.663975,105.2524,-14.16287>,
<6.98205,105.3795,-14.29>,
<6.2959,105.4948,-14.40525>,
<8.3901,104.7239,-14.641>,
<7.7088,104.8636,-14.78072>,
<7.022875,104.9915,-14.9086>,
<6.3327,105.1075,-15.02453>,
<7.501975,106.3289,-12.25858>,
<8.165,106.1929,-12.12262>,
<7.438925,106.6569,-11.6082>,
<8.09635,106.5221,-11.47337>,
<7.371375,106.9693,-10.95065>,
<8.02285,106.8357,-10.81705>,
<6.83445,106.4533,-12.38303>,
<6.777,106.7803,-11.7316>,
<6.71545,107.0916,-11.07292>,
<6.1628,106.5661,-12.49585>,
<6.111,106.8922,-11.84348>,
<6.0555,107.2024,-11.18378>,
<8.823125,106.0455,-11.9752>,
<8.892,105.6997,-12.61583>,
<9.475925,105.8867,-11.81642>,
<9.549875,105.5397,-12.4558>,
<10.12303,105.7166,-11.64637>,
<10.20202,105.3683,-12.28443>,
<10.764,105.5354,-11.46515>,
<10.84802,105.1857,-12.10178>,
<8.74895,106.3759,-11.3272>,
<9.39625,106.2185,-11.16977>,
<10.0379,106.0499,-11.00115>,
<10.6735,105.8701,-10.82142>,
<8.6695,106.6909,-10.6722>,
<9.310925,106.5348,-10.5162>,
<9.94675,106.3677,-10.34912>,
<10.57657,106.1897,-10.17103>,
<8.9555,105.3388,-13.24868>,
<9.01365,104.963,-13.87337>,
<9.06635,104.5724,-14.48953>,
<9.6181,105.1776,-13.0875>,
<9.68055,104.8007,-13.71118>,
<9.73715,104.4093,-14.32638>,
<10.27492,105.005,-12.9149>,
<10.34163,104.627,-13.53745>,
<10.4021,104.2346,-14.15165>,
<10.92553,104.8211,-12.73095>,
<10.99645,104.4418,-13.3523>,
<11.06075,104.0483,-13.9654>,
<4.05355,71.40645,-27.7413>,
<3.866225,70.7315,-27.5429>,
<3.552275,70.7959,-27.60727>,
<3.7244,71.47395,-27.8088>,
<3.2362,70.8548,-27.6662>,
<3.393,71.5357,-27.87057>,
<2.91815,70.9082,-27.71963>,
<3.05955,71.59175,-27.92657>,
<3.67655,70.0625,-27.32775>,
<3.378025,70.1237,-27.38898>,
<3.07745,70.17975,-27.445>,
<2.775,70.23055,-27.4958>,
<3.4847,69.39975,-27.09595>,
<3.201725,69.4578,-27.15397>,
<2.916825,69.5109,-27.2071>,
<2.630175,69.55905,-27.25525>,
<3.894275,72.1575,-27.99342>,
<4.23845,72.0869,-27.92282>,
<4.0618,72.84605,-28.16102>,
<4.4208,72.7724,-28.0874>,
<4.2269,73.53925,-28.31148>,
<4.600475,73.46265,-28.23488>,
<3.54775,72.22205,-28.058>,
<3.7004,72.9134,-28.2284>,
<3.8508,73.6094,-28.3816>,
<3.1991,72.28065,-28.11657>,
<3.33675,72.97455,-28.28947>,
<3.47235,73.67295,-28.44515>,
<4.580075,72.0104,-27.84633>,
<4.380275,71.3333,-27.6681>,
<4.91895,71.928,-27.7639>,
<4.70435,71.25445,-27.5893>,
<5.25485,71.8397,-27.67563>,
<5.0256,71.17,-27.50488>,
<5.587575,71.7456,-27.58155>,
<5.343825,71.08005,-27.4149>,
<4.7771,72.6926,-28.0076>,
<5.13055,72.60665,-27.92162>,
<5.480925,72.5146,-27.82955>,
<5.827975,72.41645,-27.73143>,
<4.971275,73.3796,-28.15183>,
<5.3391,73.2901,-28.06235>,
<5.7037,73.19435,-27.96655>,
<6.06485,73.0922,-27.86443>,
<4.17785,70.6617,-27.4731>,
<3.9729,69.9961,-27.26138>,
<3.76555,69.33685,-27.03305>,
<4.48695,70.58655,-27.3979>,
<4.26685,69.9246,-27.18988>,
<4.044175,69.2691,-26.96528>,
<4.79335,70.506,-27.3174>,
<4.558225,69.84805,-27.1133>,
<4.320325,69.1965,-26.8927>,
<5.096875,70.4202,-27.23157>,
<4.84685,69.7664,-27.0317>,
<4.5939,69.11915,-26.81535>,
<10.79435,81.4552,-27.35455>,
<10.5737,80.7674,-27.45852>,
<10.08503,80.9467,-27.6378>,
<10.2955,81.6382,-27.53757>,
<9.5903,81.11745,-27.80855>,
<9.79045,81.8125,-27.7119>,
<9.089825,81.2796,-27.97068>,
<9.2795,81.978,-27.8774>,
<10.34668,80.0795,-27.5458>,
<9.868525,80.25495,-27.72123>,
<9.384425,80.42205,-27.88832>,
<8.894675,80.58065,-28.04697>,
<10.11345,79.3919,-27.6163>,
<9.64605,79.5634,-27.78777>,
<9.172875,79.7267,-27.9511>,
<8.69415,79.88175,-28.10618>,
<9.8741,78.70495,-27.66998>,
<9.417775,78.8724,-27.8374>,
<8.9558,79.03185,-27.99685>,
<8.4884,79.18325,-28.14827>,
<10.49975,82.32905,-27.4206>,
<11.0085,82.1424,-27.23395>,
<10.6977,83.01885,-27.28695>,
<11.21603,82.82865,-27.09678>,
<10.8892,83.7071,-27.1367>,
<11.41682,83.51355,-26.94313>,
<11.07412,84.39355,-26.9699>,
<11.61072,84.19665,-26.77305>,
<9.984675,82.5068,-27.59838>,
<10.17292,83.19995,-27.46807>,
<10.35502,83.8915,-27.32108>,
<10.5309,84.581,-27.15743>,
<9.4636,82.67565,-27.76718>,
<9.642025,83.37195,-27.64007>,
<9.814625,84.06655,-27.49612>,
<9.9813,84.75905,-27.33545>,
<11.51063,81.947,-27.03852>,
<11.2867,81.26355,-27.16293>,
<12.00583,81.7429,-26.83448>,
<11.77228,81.0635,-26.96285>,
<12.49383,81.53035,-26.62187>,
<12.25075,80.85505,-26.7544>,
<12.97425,81.30935,-26.4009>,
<12.72185,80.63835,-26.5377>,
<11.72762,82.6296,-26.89767>,
<12.23218,82.4217,-26.68978>,
<12.72935,82.2051,-26.47318>,
<13.21885,81.9799,-26.24802>,
<11.93758,83.3109,-26.74045>,
<12.45115,83.09925,-26.52883>,
<12.95723,82.8788,-26.30838>,
<13.45547,82.6496,-26.07917>,
<12.14033,83.99055,-26.56693>,
<12.66263,83.77535,-26.35172>,
<13.17727,83.55115,-26.1275>,
<13.684,83.31805,-25.89443>,
<11.056,80.5797,-27.27082>,
<10.81862,79.89585,-27.36213>,
<10.57475,79.2124,-27.43678>,
<10.3245,78.5297,-27.4947>,
<11.53163,80.3837,-27.07482>,
<11.28405,79.70405,-27.17033>,
<11.0297,79.0249,-27.2493>,
<10.76868,78.3467,-27.31168>,
<12.00035,80.1795,-26.87063>,
<11.7427,79.50425,-26.97052>,
<11.478,78.8296,-27.054>,
<11.20635,78.156,-27.121>,
<12.4618,79.96725,-26.65837>,
<12.19425,79.29655,-26.76282>,
<11.91938,78.6266,-26.85097>,
<11.6373,77.95775,-26.92277>,
<12.33225,106.7677,-6.111075>,
<12.47985,106.5225,-6.746725>,
<11.9031,106.7341,-6.958325>,
<11.7623,106.9767,-6.320175>,
<11.31917,106.9356,-7.159875>,
<11.18532,107.1759,-6.51935>,
<10.72847,107.127,-7.351225>,
<10.60158,107.3649,-6.708425>,
<12.62505,106.2591,-7.39435>,
<12.0416,106.4732,-7.6084>,
<11.4509,106.6771,-7.8123>,
<10.8533,106.8707,-8.005875>,
<12.7661,105.9785,-8.048125>,
<12.17612,106.1949,-8.264575>,
<11.57882,106.4011,-8.47075>,
<10.97455,106.5968,-8.6665>,
<12.90113,105.6816,-8.702275>,
<12.30493,105.9004,-8.921025>,
<11.7013,106.1087,-9.12935>,
<11.09063,106.3066,-9.327175>,
<11.62097,107.2001,-5.699775>,
<12.18405,106.9934,-5.4932>,
<11.4808,107.403,-5.102975>,
<12.0371,107.1989,-4.898875>,
<11.34353,107.5848,-4.535575>,
<11.89317,107.383,-4.333925>,
<11.21087,107.7441,-4.00345>,
<11.75408,107.5449,-3.80415>,
<11.0509,107.3968,-5.89655>,
<10.91762,107.5974,-5.297375>,
<10.78707,107.7768,-4.72765>,
<10.66093,107.934,-4.193275>,
<10.4742,107.5836,-6.083375>,
<10.34785,107.782,-5.481925>,
<10.22412,107.9592,-4.910025>,
<10.10455,108.1142,-4.3735>,
<12.7398,106.7771,-5.276925>,
<12.89475,106.5488,-5.892175>,
<13.2879,106.5513,-5.051075>,
<13.4495,106.3202,-5.663575>,
<13.82797,106.316,-4.815775>,
<13.99615,106.082,-5.425425>,
<14.35973,106.0714,-4.571175>,
<14.53437,105.8344,-5.17785>,
<12.58615,106.9853,-4.6852>,
<13.12763,106.7621,-4.462075>,
<13.6612,106.5297,-4.229625>,
<14.18653,106.288,-3.988>,
<12.43565,107.172,-4.1228>,
<12.97065,106.9515,-3.90235>,
<13.49785,106.7219,-3.6727>,
<14.0169,106.4831,-3.433925>,
<12.29022,107.3362,-3.5955>,
<12.81895,107.1183,-3.377625>,
<13.33997,106.8913,-3.15065>,
<13.85298,106.6553,-2.914675>,
<13.04908,106.301,-6.5252>,
<13.20092,106.035,-7.170225>,
<13.3484,105.7518,-7.8215>,
<13.4896,105.4526,-8.47325>,
<13.61047,106.0696,-6.293875>,
<13.76885,105.801,-6.936225>,
<13.92267,105.5152,-7.584875>,
<14.06995,105.2135,-8.234125>,
<14.16367,105.8286,-6.052875>,
<14.3285,105.5572,-6.6924>,
<14.48855,105.2687,-7.33835>,
<14.6418,104.9643,-7.984975>,
<14.70833,105.5781,-5.802325>,
<14.87947,105.3037,-6.438975>,
<15.0457,105.0125,-7.082075>,
<15.20485,104.7053,-7.726>,
<8.8587,75.9725,-27.71583>,
<8.591125,75.29525,-27.68512>,
<8.194075,75.44095,-27.8308>,
<8.4493,76.12275,-27.86603>,
<7.792125,75.5797,-27.96955>,
<8.0348,76.2658,-28.0091>,
<7.385475,75.7114,-28.10128>,
<7.6155,76.4016,-28.14493>,
<8.318375,74.6212,-27.63762>,
<7.93395,74.76225,-27.77865>,
<7.54475,74.89655,-27.913>,
<7.151,75.0241,-28.04055>,
<8.040625,73.95065,-27.57328>,
<7.66905,74.087,-27.7096>,
<7.292825,74.21685,-27.83945>,
<6.91225,74.3401,-27.96275>,
<7.75805,73.2841,-27.49213>,
<7.3995,73.41565,-27.62367>,
<7.036525,73.54095,-27.74895>,
<6.6693,73.6599,-27.86792>,
<8.699425,76.8072,-27.88432>,
<9.120925,76.65255,-27.72968>,
<8.9443,77.4939,-27.88565>,
<9.3777,77.3349,-27.72665>,
<9.183825,78.18245,-27.87002>,
<9.6288,78.0192,-27.70675>,
<8.272675,76.9545,-28.03162>,
<8.50555,77.64535,-28.0371>,
<8.7333,78.3379,-28.02553>,
<7.840925,77.09435,-28.17148>,
<8.06165,77.78915,-28.18088>,
<8.277525,78.4856,-28.17315>,
<9.536975,76.49065,-27.56775>,
<9.262775,75.8153,-27.55857>,
<9.947275,76.32155,-27.3987>,
<9.66125,75.65105,-27.39438>,
<10.35158,76.1454,-27.22255>,
<10.05395,75.48,-27.2233>,
<10.74963,75.9623,-27.03945>,
<10.44055,75.3022,-27.04545>,
<9.80545,77.1684,-27.56018>,
<10.22728,76.9946,-27.38635>,
<10.64297,76.8135,-27.20528>,
<11.05223,76.62525,-27.017>,
<10.068,77.84825,-27.53582>,
<10.50115,77.66975,-27.35735>,
<10.92795,77.4838,-27.1714>,
<11.3482,77.2905,-26.9781>,
<8.982975,75.14275,-27.53262>,
<8.6978,74.4735,-27.48995>,
<8.4074,73.80795,-27.43055>,
<8.1119,73.1464,-27.35442>,
<9.36945,74.9835,-27.37338>,
<9.072,74.31935,-27.33575>,
<8.7691,73.6589,-27.2815>,
<8.4609,73.0026,-27.2106>,
<9.750275,74.81765,-27.20747>,
<9.440725,74.1587,-27.17513>,
<9.1255,73.5036,-27.12623>,
<8.804775,72.8528,-27.0608>,
<10.1252,74.64515,-27.03502>,
<9.803775,73.9917,-27.00812>,
<9.476425,73.3422,-26.96483>,
<9.143375,72.69705,-26.90505>,
<13.36275,104.3445,-11.26067>,
<13.4582,103.974,-11.88382>,
<12.83625,104.2022,-12.11202>,
<12.7452,104.5712,-11.48725>,
<12.20655,104.4195,-12.32938>,
<12.11998,104.7869,-11.70305>,
<11.56953,104.6259,-12.53572>,
<11.48745,104.9918,-11.90792>,
<13.54558,103.5892,-12.49967>,
<12.91958,103.819,-12.72935>,
<12.2858,104.0377,-12.9481>,
<11.64462,104.2454,-13.1558>,
<13.62477,103.1907,-13.1078>,
<12.99513,103.4217,-13.33882>,
<12.35765,103.6418,-13.55885>,
<11.71272,103.8507,-13.76778>,
<13.69577,102.7785,-13.70785>,
<13.06283,103.0108,-13.94008>,
<12.42203,103.2319,-14.16125>,
<11.77375,103.4419,-14.37125>,
<12.64647,104.9257,-10.85538>,
<13.25925,104.7008,-10.63055>,
<12.54015,105.2655,-10.21678>,
<13.14777,105.0426,-9.99385>,
<12.42628,105.5905,-9.571875>,
<13.02838,105.3696,-9.350975>,
<12.0261,105.1398,-11.0695>,
<11.925,105.4778,-10.42912>,
<11.8167,105.8009,-9.782275>,
<11.3985,105.3431,-11.2728>,
<11.30265,105.6795,-10.6307>,
<11.20003,106.0007,-9.98205>,
<13.86402,104.4655,-10.39518>,
<13.97225,104.1073,-11.02345>,
<14.4605,104.2197,-10.1494>,
<14.57337,103.8597,-10.77578>,
<15.04822,103.9637,-9.89335>,
<15.1657,103.6016,-10.51773>,
<15.6269,103.6975,-9.627175>,
<15.74888,103.3333,-10.24947>,
<13.74747,104.8092,-9.760475>,
<14.33892,104.5654,-9.51675>,
<14.92172,104.3116,-9.26285>,
<15.49553,104.0476,-8.998925>,
<13.62265,105.1383,-9.1197>,
<14.20872,104.8968,-8.8782>,
<14.78623,104.6452,-8.626625>,
<15.35483,104.3837,-8.365075>,
<14.07207,103.7351,-11.64492>,
<14.16343,103.3488,-12.25923>,
<14.24625,102.9489,-12.86595>,
<14.32047,102.5354,-13.46472>,
<14.67747,103.4856,-11.39547>,
<14.77275,103.0978,-12.00815>,
<14.85915,102.6963,-12.6134>,
<14.93658,102.2815,-13.21087>,
<15.27405,103.2257,-11.13557>,
<15.3732,102.8361,-11.74658>,
<15.4631,102.4332,-12.3503>,
<15.54367,102.017,-12.9464>,
<15.8614,102.9555,-10.8654>,
<15.96435,102.5642,-11.47462>,
<16.05773,102.1597,-12.07677>,
<16.14138,101.7421,-12.67145>,
<6.5826,70.66575,-27.00055>,
<6.2784,70.025,-26.83638>,
<5.98825,70.13145,-26.94282>,
<6.2784,70.7773,-27.11218>,
<5.694475,70.23285,-27.04423>,
<5.9704,70.88365,-27.21847>,
<5.3973,70.32915,-27.1405>,
<5.658825,70.9846,-27.3194>,
<5.9704,69.3906,-26.6559>,
<5.694475,69.49185,-26.75712>,
<5.41515,69.58825,-26.85355>,
<5.13255,69.6798,-26.94507>,
<5.658825,68.76295,-26.45917>,
<5.3973,68.8589,-26.55513>,
<5.13255,68.9503,-26.6465>,
<4.864675,69.03705,-26.73327>,
<5.343825,68.1424,-26.24633>,
<5.096875,68.23305,-26.33693>,
<4.84685,68.3193,-26.42323>,
<4.5939,68.40125,-26.50517>,
<6.564775,71.42905,-27.265>,
<6.88285,71.31235,-27.1483>,
<6.8472,72.0863,-27.40127>,
<7.178975,71.96455,-27.27955>,
<7.1255,72.74865,-27.52085>,
<7.47075,72.62195,-27.39418>,
<6.242725,71.5402,-27.37617>,
<6.5113,72.20225,-27.5172>,
<6.77595,72.8693,-27.6415>,
<5.91695,71.6458,-27.4817>,
<6.1715,72.3123,-27.62728>,
<6.422325,72.98385,-27.75605>,
<7.1968,71.1902,-27.02613>,
<6.88285,70.54885,-26.8837>,
<7.506425,71.0626,-26.89855>,
<7.178975,70.42685,-26.76168>,
<7.811525,70.9297,-26.76563>,
<7.47075,70.29975,-26.63457>,
<8.1119,70.79155,-26.62745>,
<7.75805,70.1676,-26.50243>,
<7.506425,71.83715,-27.15212>,
<7.82935,71.70405,-27.01905>,
<8.147575,71.56545,-26.88042>,
<8.4609,71.42135,-26.7363>,
<7.811525,72.48935,-27.26157>,
<8.147575,72.3509,-27.1231>,
<8.47875,72.2066,-26.97883>,
<8.804775,72.0566,-26.82885>,
<6.564775,69.91355,-26.72493>,
<6.242725,69.28465,-26.5499>,
<5.91695,68.6625,-26.35872>,
<5.587575,68.04755,-26.15145>,
<6.8472,69.79715,-26.60855>,
<6.5113,69.17395,-26.43925>,
<6.1715,68.55765,-26.25383>,
<5.827975,67.9485,-26.0524>,
<7.1255,69.67595,-26.48732>,
<6.77595,69.0587,-26.32395>,
<6.422325,68.4483,-26.14455>,
<6.06485,67.8453,-25.9492>,
<7.3995,69.5499,-26.36128>,
<7.036525,68.93885,-26.2041>,
<6.6693,68.33475,-26.03095>,
<6.298075,67.73805,-25.84192>,
<13.89677,100.9981,-16.02003>,
<13.9262,100.5216,-16.5744>,
<13.2826,100.7578,-16.81053>,
<13.25455,101.2338,-16.25565>,
<12.63103,100.9826,-17.03543>,
<12.60435,101.4582,-16.48007>,
<11.97185,101.1962,-17.24895>,
<11.94655,101.6713,-16.69318>,
<13.94723,100.0331,-17.1186>,
<13.30267,100.2695,-17.35507>,
<12.6501,100.4948,-17.58033>,
<11.98992,100.7086,-17.79418>,
<13.95988,99.53275,-17.6523>,
<13.31473,99.76945,-17.889>,
<12.66158,99.99495,-18.11445>,
<12.0008,100.2089,-18.3285>,
<13.9641,99.02105,-18.1752>,
<13.31875,99.25785,-18.41198>,
<12.6654,99.4833,-18.63747>,
<12.00443,99.69745,-18.8516>,
<13.21853,101.6974,-15.69085>,
<13.85903,101.4624,-15.45587>,
<13.17455,102.1482,-15.11642>,
<13.81292,101.9141,-14.88223>,
<13.12265,102.5861,-14.53272>,
<13.7585,102.3528,-14.29942>,
<12.5701,101.9212,-15.91468>,
<12.52828,102.3713,-15.3395>,
<12.47893,102.8083,-14.75493>,
<11.9141,102.1337,-16.12718>,
<11.87445,102.5831,-15.5513>,
<11.82767,103.0193,-14.96588>,
<14.49118,101.2164,-15.20985>,
<14.53065,100.7514,-15.77335>,
<15.1146,100.9595,-14.95295>,
<15.1558,100.4938,-15.51575>,
<15.72893,100.6918,-14.68533>,
<15.7718,100.2255,-15.2474>,
<16.33377,100.4136,-14.4071>,
<16.3783,99.94655,-14.96842>,
<14.44295,101.6689,-14.63702>,
<15.06433,101.4128,-14.38097>,
<15.6766,101.146,-14.11425>,
<16.27945,100.8687,-13.83695>,
<14.38605,102.1086,-14.0552>,
<15.00498,101.8536,-13.80017>,
<15.61485,101.5879,-13.53447>,
<16.2153,101.3117,-13.25827>,
<14.56142,100.2744,-16.32718>,
<14.5834,99.78545,-16.87102>,
<14.59663,99.28495,-17.4045>,
<14.60102,98.7732,-17.92732>,
<15.18788,100.0163,-16.06905>,
<15.2108,99.52695,-16.61247>,
<15.2246,99.0262,-17.14575>,
<15.2292,98.5143,-17.66848>,
<15.80518,99.74735,-15.80013>,
<15.82905,99.25765,-16.34315>,
<15.8434,98.75665,-16.87617>,
<15.84817,98.2447,-17.39882>,
<16.41295,99.46775,-15.52055>,
<16.43775,98.97765,-16.06315>,
<16.45265,98.4764,-16.59593>,
<16.45763,97.96435,-17.1185>,
<4.0686,65.76085,-25.2539>,
<3.7545,65.2034,-24.98022>,
<3.58045,65.26525,-25.04235>,
<3.8803,65.8289,-25.3221>,
<3.403,65.3224,-25.10018>,
<3.68905,65.89285,-25.38642>,
<3.2233,65.37655,-25.15503>,
<3.495475,65.95355,-25.44742>,
<3.445675,64.6664,-24.70022>,
<3.285475,64.72155,-24.75597>,
<3.12115,64.7711,-24.8067>,
<2.954575,64.818,-24.85475>,
<3.14385,64.1522,-24.4158>,
<2.997025,64.20035,-24.46483>,
<2.84495,64.2414,-24.50775>,
<2.6906,64.2801,-24.5483>,
<2.850725,63.66355,-24.12892>,
<2.716675,63.70405,-24.17082>,
<2.575825,63.73555,-24.2051>,
<2.432575,63.765,-24.23732>,
<4.183475,66.41,-25.59335>,
<4.3863,66.336,-25.51928>,
<4.48835,67.00605,-25.85415>,
<4.705875,66.92635,-25.77443>,
<4.79335,67.61455,-26.10263>,
<5.0256,67.52935,-26.01742>,
<3.9779,66.48015,-25.66362>,
<4.2681,67.0819,-25.93>,
<4.558225,67.6957,-26.1838>,
<3.769875,66.5467,-25.73033>,
<4.04525,67.15385,-26.00202>,
<4.320325,67.77275,-26.26085>,
<4.586025,66.25785,-25.4412>,
<4.25335,65.6879,-25.18113>,
<4.7828,66.17595,-25.3594>,
<4.435025,65.61095,-25.10448>,
<4.976725,66.09055,-25.27417>,
<4.614125,65.53075,-25.02465>,
<5.16795,66.00215,-25.18585>,
<4.79115,65.44825,-24.9423>,
<4.920425,66.84275,-25.69085>,
<5.131975,66.75535,-25.60348>,
<5.34045,66.66435,-25.51248>,
<5.545775,66.5698,-25.41795>,
<5.25485,67.4401,-25.92823>,
<5.480925,67.34695,-25.83505>,
<5.703675,67.2499,-25.738>,
<5.923025,67.14905,-25.63712>,
<3.924075,65.13535,-24.91248>,
<3.5999,64.6027,-24.63713>,
<3.28255,64.0924,-24.35693>,
<2.973675,63.60695,-24.0737>,
<4.09025,65.06265,-24.84043>,
<3.750175,64.53335,-24.56895>,
<3.4164,64.0254,-24.29178>,
<3.090575,63.54095,-24.01055>,
<4.254175,64.98695,-24.7654>,
<3.898525,64.4612,-24.49797>,
<3.54875,63.95575,-24.22395>,
<3.206425,63.4725,-23.94483>,
<4.41695,64.90985,-24.68867>,
<4.047025,64.38915,-24.42645>,
<3.682925,63.8879,-24.15707>,
<3.3263,63.4082,-23.88195>,
<13.89677,96.86585,-20.1523>,
<13.85903,96.3017,-20.61655>,
<13.21853,96.5367,-20.85152>,
<13.25455,97.1015,-20.38792>,
<12.5701,96.7605,-21.07535>,
<12.60435,97.32595,-20.61238>,
<11.9141,96.973,-21.28785>,
<11.94655,97.53905,-20.82545>,
<13.8129,95.72805,-21.0682>,
<13.17455,95.96225,-21.30242>,
<12.52828,96.18535,-21.52548>,
<11.87445,96.39715,-21.73728>,
<13.7585,95.14525,-21.507>,
<13.12265,95.37855,-21.74027>,
<12.47893,95.60075,-21.96248>,
<11.82767,95.81175,-22.17343>,
<13.69577,94.5537,-21.93265>,
<13.06283,94.78595,-22.16487>,
<12.42203,95.0071,-22.38605>,
<11.77375,95.2171,-22.59605>,
<13.2826,97.6564,-19.9119>,
<13.9262,97.42025,-19.67578>,
<13.30267,98.2009,-19.4237>,
<13.94723,97.96445,-19.18723>,
<13.31473,98.73485,-18.92363>,
<13.95988,98.49815,-18.68693>,
<12.63103,97.88125,-20.1368>,
<12.6501,98.4262,-19.64895>,
<12.66158,98.9603,-19.14907>,
<11.97185,98.0948,-20.35032>,
<11.98992,98.64,-19.8628>,
<12.0008,99.17435,-19.36313>,
<14.56142,97.17305,-19.42855>,
<14.53065,96.6192,-19.90563>,
<15.18788,96.9149,-19.17043>,
<15.1558,96.3616,-19.64803>,
<15.80518,96.64595,-18.9015>,
<15.7718,96.09325,-19.37967>,
<16.41295,96.3664,-18.62192>,
<16.3783,95.8143,-19.1007>,
<14.5834,97.71685,-18.93962>,
<15.2108,97.45835,-18.6811>,
<15.82905,97.189,-18.41177>,
<16.43775,96.909,-18.13178>,
<14.59663,98.25035,-18.43913>,
<15.2246,97.9916,-18.18037>,
<15.8434,97.722,-17.91078>,
<16.45265,97.44175,-17.63055>,
<14.49118,96.0557,-20.37053>,
<14.44295,95.4829,-20.823>,
<14.38605,94.90105,-21.26278>,
<14.32047,94.31055,-21.68952>,
<15.1146,95.7988,-20.11365>,
<15.06433,95.22685,-20.56697>,
<15.00498,94.646,-21.00775>,
<14.93658,94.0567,-21.43565>,
<15.72893,95.5312,-19.846>,
<15.6766,94.9601,-20.30022>,
<15.61485,94.38035,-20.74205>,
<15.54367,93.7922,-21.17117>,
<16.33377,95.25295,-19.5678>,
<16.27945,94.6828,-20.02295>,
<16.2153,94.1041,-20.46585>,
<16.14138,93.5173,-20.89625>,
<-4.833275,84.4613,26.7443>,
<-5.22285,84.5486,26.65705>,
<-5.250525,84.90645,27.1334>,
<-4.8589,84.8187,27.22113>,
<-5.29205,85.1778,27.58247>,
<-4.897325,85.0894,27.6709>,
<-5.350175,85.3374,27.99083>,
<-4.9511,85.248,28.08022>,
<-5.42765,85.35975,28.34495>,
<-5.022825,85.2691,28.43565>,
<-5.609275,84.6426,26.56305>,
<-5.639,85.00095,27.0389>,
<-5.6836,85.27305,27.48725>,
<-5.746025,85.43365,27.89455>,
<-5.82925,85.4574,28.24727>,
<-5.992325,84.7432,26.4624>,
<-6.0241,85.1021,26.9377>,
<-6.071725,85.37505,27.38525>,
<-6.1384,85.53675,27.79145>,
<-6.227325,85.562,28.14268>,
<-6.371775,84.85055,26.35513>,
<-6.405525,85.21,26.82985>,
<-6.456175,85.48375,27.27655>,
<-6.527075,85.64665,27.68155>,
<-6.621625,85.67355,28.03117>,
<-4.46435,84.73785,27.30203>,
<-4.4408,84.38085,26.8248>,
<-4.0671,84.66375,27.37608>,
<-4.04565,84.3072,26.89845>,
<-3.6674,84.59665,27.44322>,
<-3.648075,84.2404,26.96525>,
<-3.2655,84.53645,27.5034>,
<-3.2483,84.1805,27.0251>,
<-4.49965,85.00785,27.75245>,
<-4.09925,84.9332,27.8271>,
<-3.6964,84.86555,27.89475>,
<-3.291325,84.8049,27.9554>,
<-4.54905,85.1655,28.16268>,
<-4.144275,85.09005,28.23812>,
<-3.737,85.02165,28.30655>,
<-3.327475,84.96035,28.36785>,
<-4.61495,85.18545,28.51928>,
<-4.2043,85.10885,28.59583>,
<-3.791125,85.03945,28.66522>,
<-3.375675,84.97725,28.72745>,
<-4.4267,83.96235,26.33415>,
<-4.817925,84.04255,26.25392>,
<-4.419625,83.5078,25.84352>,
<-4.810225,83.5879,25.76342>,
<-4.417275,83.0426,25.36627>,
<-4.807675,83.12265,25.28623>,
<-4.417275,82.59215,24.91585>,
<-4.807675,82.6722,24.8358>,
<-4.0328,83.88895,26.4076>,
<-4.026375,83.43445,25.91683>,
<-4.024225,82.96935,25.43955>,
<-4.024225,82.5189,24.98912>,
<-3.636475,83.82235,26.47415>,
<-3.630675,83.36805,25.9833>,
<-3.62875,82.90285,25.50597>,
<-3.62875,82.45245,25.05555>,
<-3.237975,83.76265,26.53383>,
<-3.2328,83.30845,26.04287>,
<-3.231075,82.84335,25.56553>,
<-3.231075,82.3929,25.1151>,
<-5.20625,84.1296,26.16695>,
<-5.59145,84.22325,26.07325>,
<-5.973275,84.3236,25.97293>,
<-6.3515,84.43055,25.86597>,
<-5.19795,83.67475,25.67657>,
<-5.582525,83.7683,25.58302>,
<-5.96375,83.86845,25.48285>,
<-6.341375,83.9752,25.37608>,
<-5.195175,83.20945,25.19942>,
<-5.57955,83.30295,25.10595>,
<-5.960575,83.40305,25.0058>,
<-6.338,83.50975,24.8991>,
<-5.195175,82.759,24.749>,
<-5.57955,82.8525,24.6555>,
<-5.960575,82.9526,24.55538>,
<-6.338,83.0593,24.44865>,
<13.36275,92.10655,-23.4987>,
<13.25925,91.4764,-23.85497>,
<12.64647,91.7012,-24.0798>,
<12.7452,92.3331,-23.72527>,
<12.0261,91.91535,-24.29393>,
<12.11998,92.5489,-23.94108>,
<11.3985,92.11865,-24.49725>,
<11.48745,92.7538,-24.14598>,
<13.14777,90.8397,-24.19673>,
<12.54015,91.0626,-24.41968>,
<11.925,91.275,-24.632>,
<11.30265,91.47655,-24.8336>,
<13.02838,90.19685,-24.52375>,
<12.42628,90.41775,-24.74465>,
<11.8167,90.6281,-24.95505>,
<11.20003,90.8279,-25.15483>,
<12.90113,89.5481,-24.83577>,
<12.30493,89.76685,-25.05453>,
<11.7013,89.9752,-25.26288>,
<11.09063,90.173,-25.4607>,
<12.83625,92.95785,-23.3563>,
<13.4582,92.7297,-23.1281>,
<12.91958,93.5752,-22.97308>,
<13.54558,93.3455,-22.74342>,
<12.99513,94.1847,-22.57587>,
<13.62477,93.95365,-22.34485>,
<12.20655,93.1752,-23.57362>,
<12.2858,93.79395,-23.19185>,
<12.35765,94.4047,-22.7959>,
<11.56953,93.38155,-23.78>,
<11.64462,94.00165,-23.39955>,
<11.71272,94.6136,-23.00483>,
<14.07207,92.4908,-22.8892>,
<13.97225,91.8693,-23.2615>,
<14.67747,92.2413,-22.63972>,
<14.57337,91.6216,-23.0138>,
<15.27405,91.98145,-22.37985>,
<15.1657,91.36355,-22.75575>,
<15.8614,91.71125,-22.10968>,
<15.74888,91.09535,-22.4875>,
<14.16343,93.10505,-22.50297>,
<14.77275,92.854,-22.25188>,
<15.3732,92.5924,-21.9903>,
<15.96435,92.3205,-21.71838>,
<14.24625,93.7118,-22.103>,
<14.85915,93.45925,-21.85045>,
<15.4631,93.19615,-21.58735>,
<16.0577,92.9226,-21.31383>,
<13.86402,91.241,-23.61963>,
<13.74747,90.60635,-23.96335>,
<13.62265,89.96555,-24.29247>,
<13.4896,89.3191,-24.60677>,
<14.4605,90.99525,-23.37385>,
<14.33892,90.3626,-23.71965>,
<14.2087,89.72405,-24.05098>,
<14.06995,89.08,-24.36763>,
<15.04822,90.7392,-23.1178>,
<14.92172,90.1087,-23.46575>,
<14.78623,89.47245,-23.79938>,
<14.6418,88.83085,-24.1185>,
<15.6269,90.473,-22.8516>,
<15.49553,89.8448,-23.2018>,
<15.35483,89.21095,-23.53785>,
<15.20485,88.57185,-23.8595>,
<8.889075,108.5026,4.73385>,
<9.105775,108.566,4.223875>,
<8.684975,108.7204,4.069475>,
<8.478275,108.6534,4.583125>,
<8.258925,108.8674,3.922425>,
<8.062375,108.7969,4.439575>,
<7.8279,109.0071,3.7828>,
<7.641625,108.9331,4.303275>,
<9.3227,108.5966,3.6805>,
<8.89185,108.7546,3.522425>,
<8.455675,108.9052,3.371875>,
<8.0144,109.0481,3.228925>,
<9.533225,108.6019,3.1289>,
<9.09265,108.7636,2.967275>,
<8.646625,108.9176,2.8133>,
<8.195375,109.0637,2.667125>,
<9.73075,108.5899,2.594225>,
<9.28105,108.7548,2.429225>,
<8.825775,108.912,2.272075>,
<8.365175,109.0612,2.122875>,
<8.2781,108.5459,5.038125>,
<8.6792,108.3987,5.1853>,
<8.090725,108.3906,5.409225>,
<8.48275,108.2467,5.55305>,
<7.9225,108.1799,5.67115>,
<8.30635,108.039,5.811975>,
<7.779675,107.9061,5.798625>,
<8.156625,107.7678,5.936925>,
<7.872,108.6861,4.897975>,
<7.69385,108.5276,5.272225>,
<7.53385,108.314,5.537>,
<7.39805,108.0378,5.6669>,
<7.4612,108.8191,4.7649>,
<7.292325,108.6576,5.142175>,
<7.140675,108.4414,5.409625>,
<7.01195,108.1629,5.541825>,
<9.075075,108.2447,5.33935>,
<9.294525,108.3449,4.89165>,
<9.4655,108.0838,5.50025>,
<9.6944,108.18,5.0564>,
<9.850225,107.9162,5.66785>,
<10.08843,108.0084,5.228075>,
<10.229,107.742,5.842075>,
<10.47638,107.8299,5.406525>,
<8.869675,108.0962,5.703625>,
<9.251275,107.9389,5.860875>,
<9.627275,107.7751,6.024675>,
<9.9975,107.6048,6.194975>,
<8.68525,107.8915,5.959425>,
<9.0589,107.7376,6.1134>,
<9.4271,107.5771,6.2738>,
<9.7896,107.4104,6.44055>,
<8.528675,107.623,6.081725>,
<8.8956,107.4718,6.2329>,
<9.25715,107.3143,6.390425>,
<9.521125,108.4043,4.3855>,
<9.74795,108.4311,3.846>,
<9.968075,108.4327,3.298125>,
<10.1746,108.4172,2.76695>,
<9.93075,108.2356,4.5543>,
<10.16733,108.2583,4.0188>,
<10.3969,108.256,3.47485>,
<10.61233,108.2368,2.947325>,
<10.33437,108.0598,4.73015>,
<10.58055,108.0782,4.198825>,
<10.8195,108.0719,3.65895>,
<11.04365,108.0489,3.135225>,
<10.73177,107.8769,4.912925>,
<10.98743,107.8911,4.385975>,
<11.23555,107.8806,3.850325>,
<11.46833,107.8535,3.330575>,
<12.31518,86.90295,-25.9306>,
<12.14992,86.2311,-26.16522>,
<11.58843,86.4371,-26.37122>,
<11.74602,87.11175,-26.1394>,
<11.01995,86.63335,-26.56745>,
<11.16982,87.31065,-26.3383>,
<10.44485,86.81965,-26.75375>,
<10.5869,87.4995,-26.52712>,
<11.97737,85.5558,-26.38395>,
<11.42385,85.75895,-26.58703>,
<10.86345,85.95235,-26.78045>,
<10.2965,86.136,-26.9641>,
<11.7976,84.87755,-26.5866>,
<11.25237,85.0776,-26.78663>,
<10.7004,85.2681,-26.97715>,
<10.14198,85.449,-27.15805>,
<11.89658,87.7825,-25.89167>,
<12.47302,87.571,-25.68017>,
<12.03998,88.44885,-25.62817>,
<12.62335,88.2348,-25.41415>,
<12.17612,89.11045,-25.34907>,
<12.7661,88.894,-25.13263>,
<11.313,87.9839,-26.0931>,
<11.44935,88.6527,-25.83205>,
<11.57882,89.3166,-25.55525>,
<10.7226,88.17515,-26.28435>,
<10.85185,88.84625,-26.0256>,
<10.97455,89.5123,-25.751>,
<13.04195,87.3496,-25.45877>,
<12.8769,86.68435,-25.71197>,
<13.60302,87.11835,-25.22758>,
<13.4309,86.4561,-25.4837>,
<14.15592,86.87755,-24.9867>,
<13.97678,86.21825,-25.2459>,
<14.70028,86.62715,-24.7363>,
<14.51425,85.97105,-24.99865>,
<13.19915,88.01075,-25.19008>,
<13.767,87.7767,-24.95608>,
<14.32655,87.53295,-24.7123>,
<14.87748,87.27955,-24.4589>,
<13.3484,88.66735,-24.90602>,
<13.92267,88.4307,-24.66937>,
<14.48855,88.1842,-24.42285>,
<15.0457,87.9279,-24.16657>,
<12.70412,86.01545,-25.94955>,
<12.5237,85.34325,-26.17132>,
<12.33573,84.6681,-26.37718>,
<13.25068,85.7902,-25.72435>,
<13.06247,85.1212,-25.94933>,
<12.86642,84.44945,-26.1585>,
<13.78925,85.55555,-25.4897>,
<13.5934,84.88995,-25.71803>,
<13.38937,84.22165,-25.93068>,
<14.3195,85.3117,-25.2458>,
<14.11613,84.64945,-25.47757>,
<13.90425,83.9848,-25.69383>,
<10.34915,108.4553,0.823525>,
<10.47308,108.4063,0.44655>,
<9.989075,108.5838,0.268975>,
<9.87085,108.6308,0.64805>,
<9.49905,108.753,0.09985>,
<9.38665,108.798,0.4809>,
<9.003325,108.9136,-0.06075>,
<8.896775,108.9566,0.322225>,
<10.58967,108.3535,0.085375>,
<10.10027,108.5332,-0.094175>,
<9.6048,108.7041,-0.2652>,
<9.10355,108.8665,-0.427575>,
<10.70135,108.2984,-0.2653>,
<10.20677,108.4798,-0.446725>,
<9.7061,108.6527,-0.61955>,
<9.19955,108.8167,-0.78365>,
<10.81058,108.242,-0.6107>,
<10.31097,108.4253,-0.794>,
<9.80515,108.5999,-0.968575>,
<9.29345,108.7656,-1.13435>,
<9.7433,108.6726,1.0483>,
<10.21537,108.4994,1.2215>,
<9.604025,108.7081,1.47505>,
<10.06938,108.5374,1.645775>,
<9.450725,108.736,1.933575>,
<9.90865,108.5679,2.1016>,
<9.265325,108.8376,0.883325>,
<9.1329,108.8707,1.312425>,
<8.987125,108.8959,1.773575>,
<8.7818,108.9943,0.726675>,
<8.656275,109.0251,1.158025>,
<8.5181,109.0479,1.621625>,
<10.68135,108.3181,1.402825>,
<10.8212,108.2716,1.007225>,
<11.14087,108.1287,1.5922>,
<11.28675,108.0798,1.19905>,
<11.5937,107.9315,1.78945>,
<11.74548,107.88,1.3989>,
<12.03952,107.7264,1.994525>,
<12.19715,107.6722,1.606675>,
<10.52867,108.3586,1.824525>,
<10.98162,108.1719,2.01115>,
<11.42798,107.9775,2.2056>,
<11.86743,107.7754,2.40775>,
<10.3606,108.392,2.277475>,
<10.80633,108.2084,2.46115>,
<11.24555,108.017,2.6525>,
<11.678,107.8181,2.8514>,
<10.9508,108.2203,0.632475>,
<11.0727,108.1655,0.27335>,
<11.18947,108.1084,-0.075325>,
<11.30368,108.05,-0.4188>,
<11.4219,108.0263,0.8266>,
<11.54905,107.9693,0.46965>,
<11.67085,107.91,0.123025>,
<11.78997,107.8497,-0.2184>,
<11.88615,107.824,1.02885>,
<12.01847,107.7648,0.67415>,
<12.14522,107.7034,0.329675>,
<12.26918,107.6409,-0.00965>,
<12.34323,107.6137,1.2391>,
<12.48062,107.5522,0.886725>,
<12.61225,107.4886,0.544525>,
<12.74098,107.4239,0.207375>,
<17.98323,89.92345,-21.31565>,
<17.84392,89.31025,-21.68883>,
<17.30497,89.6153,-21.99385>,
<17.44005,90.23085,-21.62305>,
<16.7556,89.9109,-22.28945>,
<16.88638,90.52875,-21.92095>,
<16.19612,90.19685,-22.57545>,
<16.32255,90.817,-22.20918>,
<17.69393,88.69175,-22.0488>,
<17.15948,88.99425,-22.35128>,
<16.61473,89.28735,-22.64438>,
<16.05998,89.5709,-22.92795>,
<17.53325,88.0684,-22.3953>,
<17.00368,88.3681,-22.69503>,
<16.46385,88.65855,-22.98548>,
<15.91412,88.93955,-23.26647>,
<17.362,87.44045,-22.72813>,
<16.8376,87.73725,-23.02492>,
<16.30305,88.02485,-23.31255>,
<15.7587,88.3031,-23.5908>,
<17.56462,90.84065,-21.23905>,
<18.1117,90.531,-20.92945>,
<17.67865,91.4442,-20.8421>,
<18.22928,91.1326,-20.5305>,
<17.78205,92.04125,-20.43242>,
<18.33585,91.7278,-20.119>,
<17.8747,92.6313,-20.01025>,
<18.4314,92.31625,-19.69517>,
<17.00702,91.1407,-21.5391>,
<17.11743,91.7462,-21.1441>,
<17.21753,92.34495,-20.73618>,
<17.30722,92.9366,-20.31557>,
<16.43915,91.43095,-21.82935>,
<16.54588,92.03835,-21.43625>,
<16.64262,92.63885,-21.03005>,
<16.72935,93.232,-20.61097>,
<18.64785,90.21205,-20.61045>,
<18.51557,89.6067,-20.9989>,
<19.1728,89.88385,-20.28227>,
<19.0368,89.2809,-20.67305>,
<19.6862,89.54665,-19.94508>,
<19.54655,88.94605,-20.33825>,
<20.18773,89.20065,-19.59907>,
<20.04453,88.6025,-19.9947>,
<18.7689,90.8115,-20.20942>,
<19.29725,90.4812,-19.8791>,
<19.81397,90.14185,-19.53972>,
<20.31877,89.7936,-19.19148>,
<18.87865,91.40485,-19.79605>,
<19.4101,91.0726,-19.4638>,
<19.92985,90.73125,-19.12245>,
<20.43757,90.38095,-18.77215>,
<18.97703,91.9916,-19.37055>,
<19.51125,91.65765,-19.03657>,
<20.0337,91.3145,-18.69342>,
<20.54407,90.96235,-18.34132>,
<18.37217,88.996,-21.37455>,
<18.2177,88.3801,-21.73718>,
<18.05228,87.7596,-22.0865>,
<17.87598,87.1347,-22.42235>,
<18.88935,88.67265,-21.05122>,
<18.73055,88.05955,-21.41655>,
<18.56045,87.4419,-21.7688>,
<18.3792,86.82005,-22.10775>,
<19.39515,88.34045,-20.71903>,
<19.2321,87.7301,-21.08713>,
<19.05748,87.11545,-21.44237>,
<18.87133,86.49685,-21.7845>,
<19.88927,87.99955,-20.37812>,
<19.72205,87.3921,-20.7491>,
<19.54297,86.7805,-21.10743>,
<19.3521,86.16515,-21.45283>,
<11.96268,107.0504,6.18605>,
<12.25432,107.0784,5.711475>,
<11.88417,107.2879,5.502>,
<11.60135,107.2549,5.98155>,
<11.5069,107.4909,5.299>,
<11.23305,107.4531,5.783375>,
<11.1227,107.6873,5.1026>,
<10.85797,107.6448,5.591675>,
<12.54625,107.0735,5.20355>,
<12.1673,107.288,4.989075>,
<11.78102,107.4958,4.78125>,
<11.38765,107.6969,4.580175>,
<12.82958,107.0445,4.68635>,
<12.44205,107.2639,4.467025>,
<12.04705,107.4764,4.2545>,
<11.64483,107.682,4.048875>,
<13.09538,107.0002,4.183925>,
<12.69985,107.224,3.960075>,
<12.29665,107.441,3.743125>,
<11.88608,107.6508,3.53325>,
<11.32742,107.1805,6.40355>,
<11.68023,106.9808,6.6032>,
<11.07105,107.0561,6.743725>,
<11.41587,106.861,6.938875>,
<10.84085,106.8731,6.9779>,
<11.17848,106.682,7.168975>,
<10.96782,107.374,6.21005>,
<10.71957,107.2452,6.554625>,
<10.49667,107.0583,6.792725>,
<10.60162,107.5612,6.02285>,
<10.36167,107.4282,6.37165>,
<10.1462,107.2374,6.61355>,
<12.026,106.7751,6.808925>,
<12.31682,106.8398,6.39675>,
<12.36453,106.5635,7.020575>,
<12.66352,106.623,6.6135>,
<12.69562,106.346,7.238025>,
<13.00263,106.4003,6.836225>,
<13.01905,106.1229,7.461175>,
<13.33387,106.1717,7.06475>,
<11.7538,106.6598,7.139925>,
<12.08468,106.453,7.3468>,
<12.40827,106.2405,7.559325>,
<12.7244,106.0224,7.777425>,
<11.5094,106.4851,7.365875>,
<11.8334,106.2825,7.568425>,
<12.15025,106.0744,7.776525>,
<12.4598,105.8609,7.990075>,
<12.61707,106.8625,5.9273>,
<12.91765,106.8525,5.424525>,
<13.20935,106.8186,4.9123>,
<13.48305,106.7695,4.41455>,
<12.97225,106.6405,6.14935>,
<13.2813,106.6252,5.65185>,
<13.5812,106.5861,5.144775>,
<13.8626,106.5323,4.65185>,
<13.31962,106.4124,6.3775>,
<13.63692,106.3916,5.885425>,
<13.94488,106.3473,5.383625>,
<14.2338,106.2884,4.89565>,
<13.65895,106.1782,6.6116>,
<13.98435,106.1519,6.125125>,
<14.30012,106.1021,5.628725>,
<14.59643,106.0383,5.145825>,
<16.57343,84.89105,-23.91868>,
<16.35105,84.2462,-24.1803>,
<15.85717,84.5257,-24.45982>,
<16.07285,85.17435,-24.202>,
<15.35375,84.79655,-24.73067>,
<15.56258,85.4489,-24.47652>,
<14.8411,85.0586,-24.99275>,
<15.04295,85.7145,-24.74215>,
<16.11883,83.5991,-24.42723>,
<15.63195,83.87465,-24.70275>,
<15.1357,84.14165,-24.96977>,
<14.63032,84.4,-25.2281>,
<15.8769,82.9502,-24.65922>,
<15.39735,83.2216,-24.93065>,
<14.90852,83.4846,-25.19365>,
<14.41072,83.73905,-25.4481>,
<15.6254,82.29985,-24.8762>,
<15.15343,82.5669,-25.14333>,
<14.67237,82.8258,-25.40215>,
<14.18245,83.0762,-25.65257>,
<16.27885,85.82025,-23.92943>,
<16.78585,85.53325,-23.64247>,
<16.47505,86.4629,-23.64228>,
<16.98818,86.1725,-23.35187>,
<16.66135,87.10205,-23.34072>,
<17.18028,86.8084,-23.04705>,
<15.76205,86.0983,-24.2075>,
<15.95203,86.74435,-23.9237>,
<16.1324,87.3867,-23.62535>,
<15.23575,86.3673,-24.4765>,
<15.4194,87.01665,-24.19598>,
<15.59375,87.66205,-23.90067>,
<17.28278,85.23765,-23.34685>,
<17.06405,84.59915,-23.62678>,
<17.76928,84.9335,-23.04267>,
<17.54443,84.2988,-23.32648>,
<18.2451,84.621,-22.73017>,
<18.0142,83.9903,-23.01792>,
<18.7099,84.3003,-22.4095>,
<18.47315,83.67365,-22.7013>,
<17.49108,85.87335,-23.05267>,
<17.98345,85.5655,-22.74485>,
<18.465,85.2492,-22.42857>,
<18.93542,84.9247,-22.10403>,
<17.68885,86.5058,-22.74445>,
<18.1868,86.1945,-22.43315>,
<18.6738,85.87465,-22.1133>,
<19.14953,85.5464,-21.7851>,
<16.83507,83.9582,-23.89232>,
<16.59597,83.3152,-24.14333>,
<16.3469,82.67055,-24.3796>,
<16.08795,82.0246,-24.601>,
<17.309,83.66195,-23.59605>,
<17.06318,83.0231,-23.85125>,
<16.80708,82.3829,-24.09192>,
<16.54082,81.7415,-24.31788>,
<17.77248,83.3575,-23.29162>,
<17.52007,82.72305,-23.55115>,
<17.25712,82.0873,-23.79632>,
<16.98375,81.4506,-24.02698>,
<18.22525,83.0451,-22.97925>,
<17.96643,82.4151,-23.24323>,
<17.69675,81.78395,-23.49302>,
<17.41643,81.1521,-23.72848>,
<13.9276,106.7646,2.51425>,
<14.0944,106.6953,2.157525>,
<13.66867,106.9363,1.9166>,
<13.50693,107.0027,2.27615>,
<13.23475,107.1697,1.683125>,
<13.07813,107.2334,2.04545>,
<12.79285,107.3956,1.457225>,
<12.64145,107.4566,1.822225>,
<14.25128,106.6235,1.8154>,
<13.82083,106.8671,1.571775>,
<13.38208,107.1032,1.3357>,
<12.93525,107.3316,1.1073>,
<14.40157,106.5501,1.482975>,
<13.9666,106.7963,1.2368>,
<13.5232,107.0349,0.998225>,
<13.07168,107.2657,0.7674>,
<14.54857,106.4758,1.155425>,
<14.10915,106.7245,0.906725>,
<13.66122,106.9656,0.6657>,
<13.20507,107.1988,0.43255>,
<13.33235,107.0656,2.655375>,
<13.7476,106.8305,2.890375>,
<13.14177,107.124,3.05915>,
<13.5511,106.8923,3.2908>,
<12.93202,107.1771,3.4924>,
<13.33478,106.9492,3.72035>,
<12.9091,107.2933,2.427625>,
<12.72457,107.3485,2.83465>,
<12.52147,107.398,3.2715>,
<12.47808,107.5136,2.2073>,
<12.29972,107.5657,2.617475>,
<12.10337,107.6118,3.0578>,
<14.15455,106.5884,3.1325>,
<14.3399,106.5193,2.759525>,
<14.55302,106.3393,3.3816>,
<14.74357,106.2669,3.0119>,
<14.9427,106.0833,3.63755>,
<15.13835,106.0077,3.2712>,
<15.3234,105.8207,3.9002>,
<15.52402,105.7415,3.537275>,
<13.95225,106.6537,3.52945>,
<14.345,106.4082,3.775>,
<14.72912,106.1558,4.0273>,
<15.10438,105.897,4.286175>,
<13.72953,106.7143,3.955225>,
<14.11603,106.4727,4.19685>,
<14.49402,106.2245,4.4451>,
<14.86327,105.9697,4.69985>,
<14.51162,106.4471,2.405775>,
<14.67318,106.3725,2.0664>,
<14.8279,106.2964,1.736625>,
<14.97925,106.2196,1.41165>,
<14.92012,106.1917,2.66115>,
<15.08622,106.1143,2.324625>,
<15.24533,106.0355,1.997575>,
<15.40093,105.956,1.675275>,
<15.31965,105.9293,2.92355>,
<15.4902,105.849,2.58995>,
<15.65355,105.7674,2.2657>,
<15.81333,105.6851,1.946125>,
<15.70995,105.66,3.192825>,
<15.88482,105.5767,2.8622>,
<16.05235,105.4922,2.540825>,
<16.21617,105.4072,2.224075>,
<14.52673,79.69175,-25.59108>,
<14.2298,79.04,-25.7311>,
<13.8,79.28325,-25.97435>,
<14.08798,79.94005,-25.8394>,
<13.36188,79.519,-26.21008>,
<13.64072,80.1807,-26.08005>,
<12.91575,79.74705,-26.43812>,
<13.18525,80.4135,-26.31287>,
<13.92427,78.3892,-25.85548>,
<13.5037,78.6272,-26.0935>,
<13.07503,78.8579,-26.32415>,
<12.63845,79.08105,-26.54733>,
<13.6104,77.73965,-25.96408>,
<13.1993,77.9723,-26.19675>,
<12.78028,78.1978,-26.4222>,
<12.35355,78.4159,-26.64032>,
<13.2883,77.09185,-26.05685>,
<12.88695,77.319,-26.284>,
<12.47782,77.53915,-26.50415>,
<12.0612,77.7521,-26.7171>,
<14.36748,80.5972,-25.68875>,
<14.81495,80.34395,-25.4355>,
<14.63833,81.25435,-25.52245>,
<15.09425,80.9963,-25.26442>,
<14.90037,81.91105,-25.34063>,
<15.36445,81.6484,-25.07798>,
<13.91135,80.8426,-25.93418>,
<14.1736,81.50435,-25.7725>,
<14.42732,82.1656,-25.59512>,
<13.44685,81.08005,-26.1716>,
<13.70035,81.7463,-26.0144>,
<13.94562,82.4118,-25.84138>,
<15.25352,80.083,-25.17457>,
<14.95678,79.43585,-25.33523>,
<15.6829,79.81455,-24.90613>,
<15.3778,79.1726,-25.072>,
<16.10285,79.53875,-24.6303>,
<15.7896,78.90215,-24.80155>,
<16.5131,79.2557,-24.34728>,
<16.19185,78.6247,-24.52402>,
<15.54107,80.73045,-24.99858>,
<15.97857,80.45695,-24.72507>,
<16.40642,80.17595,-24.44405>,
<16.8244,79.8876,-24.1557>,
<15.81927,81.3778,-24.80735>,
<16.2646,81.0994,-24.52895>,
<16.70012,80.81335,-24.2429>,
<17.12557,80.5198,-23.9494>,
<14.65103,78.78935,-25.48047>,
<14.3365,78.14395,-25.61022>,
<14.0133,77.49995,-25.72437>,
<13.68168,76.8578,-25.82282>,
<15.06348,78.53155,-25.22263>,
<14.74007,77.8916,-25.35792>,
<14.4078,77.2533,-25.47775>,
<14.06683,76.61705,-25.58203>,
<15.46683,78.2666,-24.95773>,
<15.13478,77.6324,-25.09868>,
<14.7936,76.99995,-25.22435>,
<14.4435,76.3696,-25.33465>,
<15.86085,77.99475,-24.68587>,
<15.52035,77.3664,-24.83268>,
<15.17048,76.7399,-24.96435>,
<14.81145,76.11575,-25.08078>,
<16.5964,104.7529,-4.096375>,
<16.79505,104.4837,-4.7079>,
<16.28775,104.7708,-4.995>,
<16.0951,105.0366,-4.380075>,
<15.77068,105.049,-5.273225>,
<15.58415,105.3115,-4.655>,
<15.2441,105.3182,-5.5424>,
<15.0638,105.5776,-4.921>,
<16.99048,104.1966,-5.3318>,
<16.47727,104.487,-5.62225>,
<15.95417,104.7685,-5.9037>,
<15.42148,105.0408,-6.176>,
<17.18028,103.8929,-5.96255>,
<16.66135,104.1865,-6.256225>,
<16.1324,104.4712,-6.540825>,
<15.59375,104.7465,-6.816175>,
<17.362,103.574,-6.594625>,
<16.8376,103.8708,-6.891425>,
<16.30305,104.1584,-7.179025>,
<15.7587,104.4366,-7.457275>,
<15.90172,105.2832,-3.783>,
<16.39698,105.0029,-3.5027>,
<15.70993,105.5094,-3.2093>,
<16.1992,105.2325,-2.9324>,
<15.52207,105.7138,-2.66455>,
<16.0055,105.4401,-2.39095>,
<15.34052,105.895,-2.1543>,
<15.81832,105.6246,-1.8839>,
<15.3969,105.5548,-4.054625>,
<15.21117,105.7778,-3.47765>,
<15.0293,105.9788,-2.9297>,
<14.85353,106.157,-2.41635>,
<14.8828,105.8177,-4.3174>,
<14.70327,106.0373,-3.737275>,
<14.52748,106.2354,-3.186225>,
<14.35758,106.4106,-2.669875>,
<16.88237,104.7142,-3.2139>,
<17.0877,104.4607,-3.804075>,
<17.35763,104.4171,-2.9168>,
<17.56873,104.1599,-3.50335>,
<17.82242,104.1118,-2.611525>,
<18.03918,103.8509,-3.19435>,
<18.27645,103.7985,-2.298275>,
<18.49875,103.5339,-2.8773>,
<16.67875,104.9471,-2.647075>,
<17.14827,104.6536,-2.35355>,
<17.60745,104.352,-2.051975>,
<18.05602,104.0425,-1.7425>,
<16.47932,105.1582,-2.10905>,
<16.94322,104.8682,-1.81905>,
<17.39692,104.5702,-1.52105>,
<17.84013,104.2644,-1.215275>,
<16.2866,105.346,-1.6053>,
<16.74507,105.0593,-1.318675>,
<17.19345,104.7649,-1.024175>,
<17.63148,104.4626,-0.721975>,
<17.29223,104.1879,-4.4121>,
<17.49345,103.8973,-5.03255>,
<17.68885,103.5903,-5.65995>,
<17.87598,103.2682,-6.288825>,
<17.779,103.8836,-4.107775>,
<17.9859,103.5894,-4.7247>,
<18.1868,103.279,-5.34865>,
<18.3792,102.9536,-5.974225>,
<18.25508,103.5708,-3.7951>,
<18.4675,103.2732,-4.408375>,
<18.6738,102.9592,-5.0288>,
<18.87133,102.6304,-5.651>,
<18.72015,103.2501,-3.47425>,
<18.93798,102.9485,-4.083775>,
<19.14953,102.6309,-4.700575>,
<19.3521,102.2987,-5.319325>,
<11.9218,74.5253,-26.2686>,
<11.5617,73.89175,-26.28163>,
<11.21247,74.0894,-26.47925>,
<11.5617,74.7291,-26.47237>,
<10.85652,74.28095,-26.67077>,
<11.19465,74.9266,-26.66987>,
<10.49403,74.46625,-26.85608>,
<10.82088,75.11765,-26.86095>,
<11.19465,73.26225,-26.27865>,
<10.85652,73.4536,-26.47002>,
<10.51187,73.63905,-26.65548>,
<10.16088,73.81845,-26.83488>,
<10.82088,72.63705,-26.25967>,
<10.49403,72.82205,-26.44465>,
<10.16088,73.0013,-26.62392>,
<9.821625,73.1747,-26.79733>,
<10.44055,72.0167,-26.2247>,
<10.1252,72.1952,-26.40318>,
<9.803775,72.36815,-26.57612>,
<9.476425,72.53545,-26.74345>,
<11.90395,75.3723,-26.44942>,
<12.2747,75.16245,-26.2396>,
<12.23905,76.0186,-26.41035>,
<12.62025,75.8029,-26.19463>,
<12.5668,76.6676,-26.35523>,
<12.95818,76.44615,-26.1337>,
<11.52605,75.57565,-26.65275>,
<11.8505,76.22765,-26.61942>,
<12.16783,76.8823,-26.56987>,
<11.1412,75.77235,-26.84947>,
<11.45482,76.42995,-26.82167>,
<11.76155,77.08995,-26.77755>,
<12.63808,74.9463,-26.0234>,
<12.2747,74.3153,-26.05863>,
<12.99385,74.72385,-25.80098>,
<12.62025,74.0993,-25.8426>,
<13.34178,74.49535,-25.57245>,
<12.95818,73.87735,-25.62065>,
<13.68168,74.2608,-25.33798>,
<13.2883,73.6496,-25.3929>,
<12.99385,75.5806,-25.97235>,
<13.35962,75.3519,-25.74368>,
<13.71735,75.11695,-25.50873>,
<14.06683,74.87585,-25.26762>,
<13.34178,76.2179,-25.90547>,
<13.71735,75.9831,-25.67067>,
<14.08468,75.74185,-25.42943>,
<14.4435,75.4943,-25.18187>,
<11.90395,73.68815,-26.07798>,
<11.52605,73.06505,-26.08147>,
<11.1412,72.4465,-26.0691>,
<10.74963,71.8328,-26.04083>,
<12.23905,73.4786,-25.86848>,
<11.8505,72.8622,-25.87865>,
<11.45482,72.2504,-25.87302>,
<11.05223,71.64365,-25.85162>,
<12.5668,73.26335,-25.65323>,
<12.16783,72.6538,-25.67023>,
<11.76155,72.04895,-25.67158>,
<11.3482,71.44925,-25.65725>,
<12.88695,73.0425,-25.43235>,
<12.47782,72.43995,-25.45635>,
<12.0612,71.84225,-25.46485>,
<11.6373,71.2498,-25.4578>,
<17.98323,102.1614,-9.0776>,
<18.1117,101.7753,-9.685175>,
<17.56462,102.0849,-9.9948>,
<17.44005,102.4689,-9.385025>,
<17.00702,102.3849,-10.29483>,
<16.88638,102.7668,-9.682925>,
<16.43915,102.6752,-10.5851>,
<16.32255,103.055,-9.971125>,
<18.22928,101.3764,-10.28675>,
<17.67865,101.688,-10.59838>,
<17.11743,101.9899,-10.90035>,
<16.54588,102.2821,-11.1925>,
<18.33585,100.9648,-10.88195>,
<17.78205,101.2783,-11.19538>,
<17.21753,101.582,-11.49912>,
<16.64262,101.8759,-11.793>,
<18.4314,100.541,-11.4704>,
<17.8747,100.8561,-11.78545>,
<17.30722,101.1615,-12.0908>,
<16.72935,101.4568,-12.38617>,
<17.30497,102.8397,-8.769425>,
<17.84392,102.5346,-8.4644>,
<17.15948,103.1971,-8.148375>,
<17.69393,102.8946,-7.845925>,
<17.00368,103.5409,-7.52225>,
<17.53325,103.2412,-7.222525>,
<16.7556,103.1353,-9.065025>,
<16.61473,103.4902,-8.4415>,
<16.46385,103.8313,-7.8127>,
<16.19612,103.4213,-9.351>,
<16.05998,103.7738,-8.725075>,
<15.91412,104.1123,-8.0937>,
<18.37217,102.2204,-8.150125>,
<18.51557,101.8448,-8.760875>,
<18.88935,101.8971,-7.8268>,
<19.0368,101.5189,-8.435025>,
<19.39518,101.5649,-7.494575>,
<19.54655,101.1841,-8.100225>,
<19.88927,101.2239,-7.1537>,
<20.04453,100.8405,-7.756675>,
<18.21773,102.5831,-7.534275>,
<18.73055,102.2624,-7.213675>,
<19.2321,101.933,-6.88425>,
<19.72205,101.5949,-6.546225>,
<18.05228,102.9323,-6.913725>,
<18.56048,102.6146,-6.596025>,
<19.05748,102.2883,-6.2696>,
<19.54297,101.9532,-5.93465>,
<18.64785,101.4563,-9.3662>,
<18.7689,101.0553,-9.965675>,
<18.87865,100.6419,-10.559>,
<18.97703,100.2164,-11.14578>,
<19.1728,101.1281,-9.038>,
<19.29725,100.725,-9.635375>,
<19.4101,100.3097,-10.22675>,
<19.51125,99.88245,-10.8118>,
<19.6862,100.7909,-8.700825>,
<19.814,100.3856,-9.296>,
<19.92985,99.9683,-9.8854>,
<20.0337,99.5393,-10.46865>,
<20.18773,100.4449,-8.3548>,
<20.31877,100.0373,-8.94775>,
<20.4376,99.618,-9.5351>,
<20.54407,99.18715,-10.11653>,
<8.8587,69.5903,-25.92515>,
<8.4493,68.9993,-25.8107>,
<8.194075,69.14375,-25.95512>,
<8.591125,69.74175,-26.0766>,
<7.93395,69.2837,-26.0951>,
<8.318375,69.8885,-26.22335>,
<7.66905,69.41915,-26.2305>,
<8.040625,70.0305,-26.36532>,
<8.0348,68.41525,-25.6805>,
<7.792125,68.5526,-25.81785>,
<7.54475,68.6857,-25.95095>,
<7.292825,68.8145,-26.07972>,
<7.6155,67.8385,-25.5347>,
<7.385475,67.9687,-25.66488>,
<7.151,68.09485,-25.79102>,
<6.91225,68.21685,-25.91307>,
<7.191575,67.2694,-25.3733>,
<6.974375,67.3923,-25.49625>,
<6.75295,67.5115,-25.61538>,
<6.527475,67.6267,-25.73062>,
<8.982975,70.3463,-26.1822>,
<9.26275,70.18795,-26.02385>,
<9.36945,70.95695,-26.27187>,
<9.66125,70.7918,-26.10673>,
<9.750275,71.57335,-26.34558>,
<10.05395,71.4015,-26.1737>,
<8.6978,70.4997,-26.33565>,
<9.072,71.11695,-26.43192>,
<9.440725,71.7399,-26.51213>,
<8.4074,70.6482,-26.4841>,
<8.7691,71.2718,-26.58677>,
<9.1255,71.90105,-26.67325>,
<9.536975,70.0248,-25.86073>,
<9.120925,69.4343,-25.76915>,
<9.80545,69.85695,-25.69288>,
<9.3777,69.2738,-25.60862>,
<10.068,69.6845,-25.52043>,
<9.6288,69.10885,-25.4437>,
<10.3245,69.50755,-25.34347>,
<9.8741,68.93965,-25.27445>,
<9.947275,70.6216,-25.93657>,
<10.22728,70.44655,-25.7615>,
<10.50115,70.2667,-25.58165>,
<10.76868,70.0821,-25.39708>,
<10.35158,71.2244,-25.99663>,
<10.64297,71.04225,-25.81445>,
<10.92795,70.85505,-25.62727>,
<11.20635,70.66295,-25.4352>,
<8.699425,68.8505,-25.66187>,
<8.272675,68.2737,-25.539>,
<7.840925,67.70435,-25.40057>,
<7.404475,67.1427,-25.24665>,
<8.9443,68.6974,-25.50878>,
<8.50555,68.12815,-25.3934>,
<8.06165,67.56635,-25.26257>,
<7.612925,67.0124,-25.11633>,
<9.183825,68.5401,-25.35148>,
<8.7333,67.97855,-25.24383>,
<8.277525,67.42455,-25.1208>,
<7.816775,66.87855,-24.98245>,
<9.417775,68.37865,-25.19005>,
<8.9558,67.82505,-25.09033>,
<8.4884,67.2791,-24.9753>,
<8.0159,66.74115,-24.84505>,
<18.70192,98.72785,-13.74972>,
<18.7415,98.2465,-14.29927>,
<18.17543,98.56685,-14.61965>,
<18.13705,99.04755,-14.06942>,
<17.59842,98.87735,-14.93013>,
<17.56125,99.35735,-14.37925>,
<17.01083,99.1777,-15.23048>,
<16.97488,99.6571,-14.67898>,
<18.76983,97.75455,-14.84005>,
<18.20287,98.0754,-15.1609>,
<17.625,98.3863,-15.47185>,
<17.0365,98.6871,-15.77265>,
<18.78683,97.25215,-15.3717>,
<18.21937,97.57335,-15.69285>,
<17.64098,97.88455,-16.00408>,
<17.05195,98.18565,-16.30515>,
<18.7925,96.73975,-15.8939>,
<18.22488,97.061,-16.21515>,
<17.6463,97.3723,-16.52645>,
<17.0571,97.6735,-16.82765>,
<18.08775,99.5171,-13.51055>,
<18.6511,99.1983,-13.19173>,
<18.02757,99.97525,-12.94337>,
<18.58905,99.65745,-12.62562>,
<17.95655,100.4217,-12.36825>,
<18.5158,100.1051,-12.05172>,
<17.51353,99.82605,-13.81952>,
<17.45525,100.2831,-13.25133>,
<17.38647,100.7284,-12.67497>,
<16.92875,100.1249,-14.11845>,
<16.87242,100.5811,-13.54925>,
<16.80595,101.0251,-12.97173>,
<19.20322,98.8698,-12.86325>,
<19.25555,98.39845,-13.42035>,
<19.7438,98.5318,-12.52528>,
<19.7976,98.05955,-13.08145>,
<20.2725,98.18455,-12.17805>,
<20.32773,97.7114,-12.73327>,
<20.78895,97.82825,-11.82173>,
<20.8456,97.35415,-12.376>,
<19.13935,99.33005,-12.29823>,
<19.67813,98.99325,-11.96138>,
<20.20505,98.64715,-11.6153>,
<20.7198,98.29205,-11.26017>,
<19.06392,99.779,-11.72562>,
<19.6006,99.44355,-11.3901>,
<20.12545,99.0988,-11.0454>,
<20.63815,98.7451,-10.69168>,
<19.2963,97.91645,-13.9692>,
<19.32545,97.42395,-14.50948>,
<19.34297,96.9213,-15.04082>,
<19.34883,96.4088,-15.56292>,
<19.8395,97.5768,-13.6296>,
<19.86948,97.08385,-14.16935>,
<19.88747,96.5809,-14.7004>,
<19.89348,96.06825,-15.2224>,
<20.37075,97.2279,-13.28067>,
<20.40152,96.73435,-13.8199>,
<20.42003,96.2311,-14.35065>,
<20.42618,95.7184,-14.87253>,
<20.88973,96.8699,-12.92265>,
<20.92128,96.3758,-13.46132>,
<20.94022,95.8722,-13.99172>,
<20.94657,95.35935,-14.51353>,
<22.84933,97.9979,7.9456>,
<23.0879,97.80795,7.653275>,
<22.90907,98.20705,7.254125>,
<22.67235,98.3929,7.550575>,
<22.71647,98.603,6.858175>,
<22.48175,98.7848,7.158725>,
<22.5102,98.9955,6.4657>,
<22.2776,99.1732,6.770275>,
<23.3349,97.59965,7.33905>,
<23.15415,98.00305,6.9356>,
<22.9595,98.40325,6.535425>,
<22.751,98.79995,6.13875>,
<23.592,97.36935,6.998475>,
<23.40927,97.77725,6.5906>,
<23.21245,98.18185,6.186>,
<23.00168,98.5829,5.78495>,
<23.86088,97.1135,6.627225>,
<23.67608,97.526,6.2147>,
<23.47703,97.9352,5.8055>,
<23.26385,98.3408,5.399875>,
<22.4423,98.56425,7.82935>,
<22.6175,98.1732,8.2204>,
<22.21728,98.72465,8.0949>,
<22.3907,98.33755,8.482025>,
<21.9956,98.87785,8.351625>,
<22.1673,98.49455,8.734875>,
<21.77557,99.0273,8.603925>,
<21.94555,98.64795,8.98335>,
<22.25362,98.9521,7.441475>,
<22.0305,99.10865,7.710925>,
<21.81068,99.25795,7.971475>,
<21.5925,99.4037,8.227575>,
<22.05155,99.3366,7.057>,
<21.83045,99.48925,7.3303>,
<21.61262,99.6348,7.59465>,
<21.39643,99.77675,7.854525>,
<22.77907,97.7793,8.61435>,
<23.01255,97.5999,8.3436>,
<22.92692,97.38265,9.010975>,
<23.16195,97.1992,8.7443>,
<23.061,96.9836,9.41005>,
<23.29737,96.79605,9.14745>,
<23.18117,96.58225,9.811325>,
<23.41877,96.39065,9.55285>,
<22.55065,97.94755,8.872025>,
<22.69705,97.5549,9.264675>,
<22.82977,97.1598,9.65975>,
<22.94872,96.7626,10.057>,
<22.32565,98.10845,9.120975>,
<22.47058,97.71975,9.509725>,
<22.60197,97.3286,9.90085>,
<22.71975,96.9353,10.29415>,
<22.10233,98.26565,9.3656>,
<22.2458,97.8808,9.75045>,
<22.3759,97.4936,10.13765>,
<22.4925,97.10425,10.52703>,
<23.25283,97.4058,8.055425>,
<23.5016,97.19315,7.745475>,
<23.76053,96.95845,7.4094>,
<24.03135,96.69785,7.042825>,
<23.40378,97.0009,8.4603>,
<23.65415,96.78395,8.1547>,
<23.91478,96.54475,7.823125>,
<24.18735,96.2794,7.461275>,
<23.54065,96.59355,8.867675>,
<23.79247,96.37225,8.566425>,
<24.05463,96.12845,8.2394>,
<24.32878,95.85845,7.882275>,
<23.6633,96.1839,9.2773>,
<23.91645,95.95825,8.980425>,
<24.17995,95.70985,8.65795>,
<24.45555,95.4351,8.305625>,
<5.475425,65.09615,-24.5892>,
<5.0527,64.5901,-24.36685>,
<4.899075,64.6747,-24.4518>,
<5.309525,65.18885,-24.6821>,
<4.740925,64.75525,-24.53302>,
<5.13965,65.278,-24.77155>,
<4.5797,64.83315,-24.6116>,
<4.966575,65.3642,-24.8581>,
<4.6371,64.10345,-24.1373>,
<4.495275,64.1797,-24.21408>,
<4.34795,64.25095,-24.28653>,
<4.197675,64.3199,-24.35665>,
<4.230925,63.63865,-23.9022>,
<4.1003,63.70605,-23.97055>,
<3.96275,63.7673,-24.03363>,
<3.822275,63.8265,-24.09473>,
<3.836425,63.1978,-23.6632>,
<3.716325,63.25605,-23.72283>,
<3.58725,63.3063,-23.77588>,
<3.45525,63.3549,-23.82728>,
<5.72445,65.71995,-24.9033>,
<5.90295,65.6194,-24.8027>,
<6.141675,66.26575,-25.11382>,
<6.333025,66.15755,-25.00565>,
<6.55905,66.8239,-25.312>,
<6.763325,66.70835,-25.1964>,
<5.5422,65.81715,-25.0006>,
<5.946575,66.37045,-25.2186>,
<6.350825,66.936,-25.42405>,
<5.356575,65.9111,-25.09473>,
<5.747875,66.4718,-25.32>,
<6.138775,67.0444,-25.53245>,
<6.0773,65.5152,-24.69855>,
<5.6365,64.99915,-24.49235>,
<6.2477,65.4077,-24.59117>,
<5.7935,64.89855,-24.39213>,
<6.414375,65.29725,-24.48085>,
<5.947075,64.7952,-24.28912>,
<6.57755,65.1842,-24.36785>,
<6.09795,64.68985,-24.18392>,
<6.5204,66.046,-24.89405>,
<6.703775,65.93105,-24.7792>,
<6.88315,65.81305,-24.6612>,
<7.058425,65.692,-24.54015>,
<6.96355,66.5892,-25.07728>,
<7.159575,66.46665,-24.95472>,
<7.351275,66.34075,-24.8288>,
<7.538575,66.21155,-24.6996>,
<5.200275,64.4999,-24.27703>,
<4.770875,64.01975,-24.05415>,
<4.350575,63.5608,-23.82532>,
<3.9416,63.1253,-23.5921>,
<5.3433,64.40565,-24.18345>,
<4.8993,63.931,-23.96657>,
<4.463625,63.4766,-23.74298>,
<4.038425,63.0445,-23.51405>,
<5.483275,64.30875,-24.08725>,
<5.02505,63.8398,-23.8765>,
<4.57445,63.39,-23.65823>,
<4.13355,62.9613,-23.43365>,
<5.621725,64.21075,-23.98955>,
<5.150875,63.74855,-23.78588>,
<4.687475,63.30495,-23.57413>,
<4.233575,62.8817,-23.35545>,
<18.70192,94.59555,-17.882>,
<18.6511,94.03755,-18.35243>,
<18.08775,94.3564,-18.67125>,
<18.13705,94.9153,-18.2017>,
<17.51353,94.66535,-18.9802>,
<17.56125,95.22505,-18.51152>,
<16.92875,94.9643,-19.27913>,
<16.97488,95.5248,-18.81125>,
<18.58905,93.4715,-18.8116>,
<18.02757,93.7892,-19.12937>,
<17.45525,94.09715,-19.43733>,
<16.87242,94.3951,-19.73522>,
<18.5158,92.8976,-19.2593>,
<17.95655,93.2141,-19.5758>,
<17.38647,93.5208,-19.88253>,
<16.80595,93.81755,-20.17927>,
<18.17543,95.4655,-17.72102>,
<18.7415,95.14515,-17.40065>,
<18.20287,96.00675,-17.22953>,
<18.7698,95.6859,-16.90867>,
<18.21937,96.5387,-16.72748>,
<18.78683,96.21755,-16.40632>,
<17.59842,95.77595,-18.0315>,
<17.625,96.3177,-17.54048>,
<17.64098,96.8499,-17.0387>,
<17.01083,96.0763,-18.33188>,
<17.0365,96.6185,-17.84127>,
<17.05195,97.151,-17.33977>,
<19.2963,94.81505,-17.07057>,
<19.25555,94.2662,-17.55262>,
<19.8395,94.47545,-16.73098>,
<19.7976,93.9273,-17.21373>,
<20.37075,94.12655,-16.38205>,
<20.32773,93.5791,-16.86555>,
<20.88973,93.7685,-16.02402>,
<20.8456,93.22185,-16.50827>,
<19.32545,95.35535,-16.5781>,
<19.86948,95.0152,-16.23797>,
<20.40152,94.66575,-15.88852>,
<20.92128,94.3072,-15.52995>,
<19.34297,95.88665,-16.07545>,
<19.88747,95.54625,-15.73503>,
<20.42,95.1965,-15.38528>,
<20.94022,94.83755,-15.02635>,
<19.20322,93.70905,-18.02393>,
<19.13935,93.14405,-18.4842>,
<19.06392,92.5715,-18.93317>,
<19.7438,93.3711,-17.68597>,
<19.67813,92.8072,-18.14738>,
<19.6006,92.23595,-18.59767>,
<20.2725,93.0239,-17.33873>,
<20.20505,92.46115,-17.8013>,
<20.12545,91.89125,-18.25295>,
<20.78895,92.6676,-16.98242>,
<20.7198,92.10605,-17.44618>,
<20.63815,91.5375,-17.89923>,
<1.632,84.01105,27.19458>,
<1.224875,83.98625,27.21937>,
<1.23135,84.34115,27.6987>,
<1.64065,84.36605,27.67377>,
<1.2411,84.60805,28.15228>,
<1.653625,84.6332,28.12712>,
<1.254725,84.76135,28.56687>,
<1.6718,84.78675,28.54147>,
<1.2729,84.7754,28.92933>,
<1.696,84.80115,28.90358>,
<0.817,83.96855,27.2371>,
<0.821325,84.3233,27.71653>,
<0.827825,84.5901,28.17023>,
<0.8369,84.74315,28.58505>,
<0.849025,84.75695,28.94778>,
<0.408625,83.9579,27.24778>,
<0.410775,84.3126,27.72725>,
<0.414025,84.5793,28.18103>,
<0.418575,84.73225,28.59595>,
<0.42465,84.7459,28.95885>,
<0,83.9543,27.25133>,
<0,84.30905,27.73083>,
<0,84.57565,28.18462>,
<0,84.7286,28.5996>,
<0,84.74215,28.96252>,
<2.048975,84.39805,27.64175>,
<2.038175,84.0429,27.16273>,
<2.45605,84.43715,27.60267>,
<2.4431,84.0818,27.12385>,
<2.86165,84.48325,27.55655>,
<2.846575,84.12765,27.07797>,
<3.265525,84.53645,27.5034>,
<3.2483,84.1805,27.0251>,
<2.065175,84.66545,28.09487>,
<2.475475,84.7048,28.05547>,
<2.884275,84.75135,28.009>,
<3.29135,84.8049,27.95542>,
<2.08785,84.81935,28.50885>,
<2.50265,84.85915,28.46903>,
<2.91595,84.90615,28.42202>,
<3.3275,84.96035,28.36785>,
<2.1181,84.8342,28.87047>,
<2.5389,84.8746,28.83008>,
<2.9582,84.9223,28.7824>,
<3.375675,84.97725,28.72745>,
<2.0317,83.6255,26.67103>,
<1.626825,83.59375,26.70278>,
<2.02845,83.17145,26.17985>,
<1.624225,83.1398,26.21155>,
<2.027375,82.7064,25.70242>,
<1.62335,82.67475,25.7341>,
<2.027375,82.256,25.252>,
<1.62335,82.22435,25.28367>,
<2.435325,83.66425,26.63227>,
<2.43145,83.21015,26.14115>,
<2.43015,82.7451,25.66378>,
<2.43015,82.2947,25.21333>,
<2.837525,83.70995,26.58655>,
<2.833,83.25585,26.0955>,
<2.831475,82.79075,25.61812>,
<2.831475,82.3403,25.1677>,
<3.237975,83.76265,26.53383>,
<3.232825,83.30845,26.04287>,
<3.2311,82.84335,25.56553>,
<3.2311,82.3929,25.1151>,
<1.220975,83.56905,26.72747>,
<0.8144,83.55135,26.74517>,
<0.407325,83.54075,26.75577>,
<0,83.5372,26.75933>,
<1.219025,83.1151,26.23623>,
<0.8131,83.09745,26.25388>,
<0.406675,83.0868,26.26447>,
<0,83.0833,26.26803>,
<1.218375,82.6501,25.75878>,
<0.81265,82.63245,25.77642>,
<0.40645,82.62185,25.78702>,
<0,82.61835,25.79055>,
<1.218375,82.19965,25.30835>,
<0.81265,82.18205,25.32597>,
<0.40645,82.1714,25.33657>,
<0,82.1679,25.34012>,
<10.79435,68.2216,-24.55645>,
<10.2955,67.69385,-24.50522>,
<10.08503,67.8707,-24.6821>,
<10.5737,68.40705,-24.74188>,
<9.868525,68.04385,-24.85525>,
<10.34668,68.5886,-24.92345>,
<9.64605,68.2132,-25.02463>,
<10.11345,68.7662,-25.101>,
<9.79045,67.1738,-24.4391>,
<9.590325,67.34205,-24.60728>,
<9.384425,67.5067,-24.77195>,
<9.172875,67.66775,-24.933>,
<9.2795,66.66185,-24.35807>,
<9.089825,66.8213,-24.51748>,
<8.894675,66.97735,-24.67355>,
<8.69415,67.13,-24.8262>,
<8.762975,66.15825,-24.26217>,
<8.58385,66.3088,-24.4127>,
<8.39955,66.45615,-24.5601>,
<8.2102,66.60035,-24.70425>,
<11.056,68.95065,-24.7866>,
<11.2867,68.7568,-24.59273>,
<11.53163,69.50125,-24.81625>,
<11.77228,69.29905,-24.61403>,
<12.00035,70.05855,-24.83077>,
<12.25075,69.8481,-24.6203>,
<12.4618,70.62215,-24.83013>,
<12.72185,70.40355,-24.61158>,
<10.81862,69.1405,-24.97645>,
<11.28405,69.6993,-25.01425>,
<11.7427,70.2646,-25.03683>,
<12.19425,70.8361,-25.0441>,
<10.57475,69.3262,-25.1621>,
<11.0297,69.8929,-25.2079>,
<11.478,70.46615,-25.23835>,
<11.91938,71.0454,-25.25337>,
<11.51063,68.55895,-24.39487>,
<11.0085,68.0324,-24.36725>,
<11.72762,68.3573,-24.19322>,
<11.21605,67.83955,-24.1744>,
<11.93758,68.15195,-23.98788>,
<11.41682,67.64315,-23.978>,
<12.14033,67.943,-23.77895>,
<11.61072,67.4433,-23.77817>,
<12.00585,69.0927,-24.40768>,
<12.23218,68.88235,-24.19735>,
<12.45115,68.66815,-23.98315>,
<12.66263,68.45025,-23.76523>,
<12.49383,69.63335,-24.40558>,
<12.72935,69.41445,-24.1867>,
<12.95723,69.1916,-23.9638>,
<13.17727,68.9648,-23.73702>,
<12.97425,70.1806,-24.3886>,
<13.21885,69.9533,-24.1613>,
<13.45547,69.72185,-23.92983>,
<13.684,69.48635,-23.69432>,
<10.49975,67.5134,-24.32478>,
<9.984675,67.00225,-24.2675>,
<9.4636,66.4992,-24.19543>,
<8.936825,66.00465,-24.10858>,
<10.6977,67.32945,-24.14082>,
<10.17292,66.8273,-24.09257>,
<9.642025,66.3334,-24.02963>,
<9.1053,65.8481,-23.952>,
<10.8892,67.1421,-23.9535>,
<10.35502,66.6492,-23.91443>,
<9.814625,66.1646,-23.8608>,
<9.2683,65.68865,-23.79257>,
<11.07412,66.9515,-23.76292>,
<10.5309,66.46795,-23.7332>,
<9.9813,65.9928,-23.689>,
<9.4257,65.52645,-23.63035>,
<22.78835,95.8383,-10.86018>,
<22.83657,95.35085,-11.40362>,
<22.36978,95.74315,-11.79593>,
<22.32252,96.2298,-11.25168>,
<21.8895,96.12725,-12.18003>,
<21.84328,96.61305,-11.63495>,
<21.39607,96.5029,-12.55567>,
<21.35088,96.9879,-12.0098>,
<22.87107,94.8545,-11.94003>,
<22.40358,95.2474,-12.33292>,
<21.92258,95.6321,-12.7176>,
<21.42838,96.00825,-13.09382>,
<22.8918,94.3495,-12.46905>,
<22.42387,94.74275,-12.8623>,
<21.94245,95.1278,-13.24733>,
<21.4478,95.50435,-13.62388>,
<22.89872,93.8362,-12.99038>,
<22.43065,94.2296,-13.38375>,
<21.94907,94.6147,-13.76888>,
<21.45427,94.9914,-14.14555>,
<22.26187,96.70695,-10.70045>,
<22.72642,96.3166,-10.31005>,
<22.1878,97.1745,-10.14263>,
<22.65083,96.78535,-9.753525>,
<22.1004,97.6319,-9.578525>,
<22.56158,97.24435,-9.190925>,
<21.99965,98.0791,-9.00845>,
<22.45873,97.69325,-8.62265>,
<21.78393,97.0892,-11.0827>,
<21.71145,97.55545,-10.5236>,
<21.6259,98.0114,-9.958>,
<21.52732,98.45685,-9.3862>,
<21.29285,97.4631,-11.45655>,
<21.22203,97.92805,-10.8962>,
<21.1384,98.3825,-10.32912>,
<21.04205,98.82625,-9.755625>,
<23.1773,95.9182,-9.9117>,
<23.24047,95.4389,-10.46075>,
<23.61425,95.51215,-9.50565>,
<23.6786,95.0317,-10.0536>,
<24.03697,95.0987,-9.09215>,
<24.1025,94.6171,-9.638975>,
<24.44523,94.67795,-8.67145>,
<24.51185,94.19525,-9.217125>,
<23.1002,96.3883,-9.3565>,
<23.5357,95.98365,-8.9518>,
<23.95703,95.57155,-8.539675>,
<24.3639,95.1522,-8.120375>,
<23.0092,96.8489,-8.795475>,
<23.44298,96.4458,-8.392375>,
<23.86263,96.0353,-7.9819>,
<24.2679,95.61765,-7.564225>,
<22.9043,97.2996,-8.228975>,
<23.3361,96.89835,-7.827725>,
<23.75385,96.48975,-7.4191>,
<24.15727,96.074,-7.00335>,
<23.28965,94.95055,-11.00335>,
<23.32485,94.4536,-11.53912>,
<23.34598,93.94825,-12.0678>,
<23.35303,93.43485,-12.589>,
<23.72873,94.54255,-10.59532>,
<23.76458,94.04495,-11.1305>,
<23.7861,93.53925,-11.6588>,
<23.7933,93.02575,-12.17987>,
<24.1535,94.12705,-10.17983>,
<24.18998,93.62885,-10.71438>,
<24.2119,93.1228,-11.2423>,
<24.21923,92.6091,-11.76325>,
<24.56373,93.7043,-9.757075>,
<24.60083,93.2055,-10.291>,
<24.6231,92.699,-10.81853>,
<24.63055,92.1852,-11.33935>,
<6.671825,64.2502,-23.74322>,
<6.15675,63.8094,-23.5862>,
<6.02945,63.91355,-23.6907>,
<6.534725,64.364,-23.85722>,
<5.89665,64.0144,-23.79218>,
<6.39275,64.47485,-23.9684>,
<5.760125,64.113,-23.89147>,
<6.246825,64.58325,-24.07715>,
<5.650325,63.387,-23.42085>,
<5.532325,63.4813,-23.51572>,
<5.407675,63.5715,-23.6071>,
<5.279475,63.6599,-23.69663>,
<5.1554,62.98495,-23.2485>,
<5.046025,63.06905,-23.33355>,
<4.92825,63.14805,-23.41442>,
<4.807075,63.2255,-23.49372>,
<4.6747,62.6051,-23.07045>,
<4.57315,62.67875,-23.1455>,
<4.460825,62.7458,-23.21537>,
<4.34515,62.8117,-23.28402>,
<7.04545,64.8306,-24.01397>,
<7.192775,64.7074,-23.89065>,
<7.559,65.31155,-24.15965>,
<7.7168,65.17905,-24.02715>,
<8.072675,65.80495,-24.293>,
<8.24115,65.66335,-24.15142>,
<6.893525,64.95105,-24.13453>,
<7.39655,65.44125,-24.28935>,
<7.899375,65.94355,-24.4316>,
<6.7374,65.06885,-24.25245>,
<7.229625,65.568,-24.41617>,
<7.7213,66.0791,-24.56717>,
<7.335025,64.5811,-23.76447>,
<6.80305,64.13275,-23.626>,
<7.472525,64.4522,-23.63565>,
<6.929325,64.0125,-23.50605>,
<7.605525,64.32085,-23.50445>,
<7.0515,63.88995,-23.38385>,
<7.734375,64.18745,-23.37112>,
<7.17045,63.7658,-23.25988>,
<7.8698,65.0438,-23.89187>,
<8.017975,64.9058,-23.75392>,
<8.1613,64.76525,-23.61342>,
<8.299825,64.62235,-23.47053>,
<8.40465,65.5189,-24.00698>,
<8.5631,65.37165,-23.85975>,
<8.716375,65.2217,-23.7098>,
<8.864425,65.0692,-23.55723>,
<6.27665,63.7006,-23.47772>,
<5.7585,63.2864,-23.32085>,
<5.2514,62.8921,-23.1566>,
<4.758025,62.51945,-22.98623>,
<6.391,63.58845,-23.36623>,
<5.860125,63.1817,-23.21725>,
<5.3393,62.7939,-23.06025>,
<4.8311,62.4268,-22.89635>,
<6.501675,63.4741,-23.25255>,
<5.958475,63.0748,-23.11158>,
<5.424375,62.69365,-22.96185>,
<4.901825,62.33205,-22.8044>,
<6.61045,63.3589,-23.13765>,
<6.0568,62.968,-23.00532>,
<5.5119,62.59465,-22.8638>,
<4.97815,62.24015,-22.7139>,
<22.78835,91.70605,-14.99245>,
<22.72642,91.1559,-15.47073>,
<22.26187,91.5463,-15.86115>,
<22.32252,92.0975,-15.38395>,
<21.78393,91.92855,-16.24338>,
<21.84328,92.4808,-15.76722>,
<21.29285,92.3024,-16.61723>,
<21.35088,92.85565,-16.14207>,
<22.65083,90.59935,-15.9395>,
<22.1878,90.98845,-16.32863>,
<21.71145,91.36945,-16.7096>,
<21.22203,91.74205,-17.0822>,
<22.56158,90.0368,-16.3985>,
<22.1004,90.4244,-16.78608>,
<21.6259,90.80385,-17.16555>,
<21.1384,91.175,-17.53667>,
<22.45873,89.4685,-16.84743>,
<21.99965,89.8543,-17.23325>,
<21.52732,90.23205,-17.611>,
<21.04205,90.60145,-17.98043>,
<22.36978,92.6418,-14.8973>,
<22.83657,92.2495,-14.505>,
<22.40358,93.17875,-14.40155>,
<22.87107,92.7859,-14.00862>,
<22.42387,93.70815,-13.89692>,
<22.8918,93.31485,-13.50367>,
<21.8895,93.02585,-15.2814>,
<21.92258,93.56345,-14.78623>,
<21.94245,94.0932,-14.28195>,
<21.39607,93.40155,-15.65705>,
<21.42838,93.93965,-15.16242>,
<21.4478,94.46975,-14.6585>,
<23.28968,91.8492,-14.10473>,
<23.24047,91.3066,-14.59302>,
<23.72873,91.4412,-13.69673>,
<23.67863,90.89945,-14.18587>,
<24.1535,91.02565,-13.28123>,
<24.1025,90.48485,-13.77125>,
<24.56373,90.6029,-12.85848>,
<24.51185,90.063,-13.3494>,
<23.32485,92.385,-13.60775>,
<23.76458,91.97635,-13.19913>,
<24.19,91.5602,-12.783>,
<24.60083,91.13685,-12.35963>,
<23.34598,92.91365,-13.10243>,
<23.7861,92.50465,-12.69343>,
<24.2119,92.08815,-12.27693>,
<24.6231,91.6644,-11.85315>,
<23.1773,90.75755,-15.07238>,
<23.1002,90.20235,-15.54247>,
<23.0092,89.6413,-16.00305>,
<22.9043,89.07485,-16.45378>,
<23.61425,90.3515,-14.66635>,
<23.5357,89.79765,-15.1378>,
<23.44298,89.23825,-15.59995>,
<23.3361,88.6736,-16.05252>,
<24.037,89.938,-14.25285>,
<23.95703,89.38555,-14.72568>,
<23.86263,88.82775,-15.18945>,
<23.75385,88.26495,-15.6439>,
<24.44523,89.5173,-13.83212>,
<24.3639,88.9662,-14.30637>,
<24.2679,88.41005,-14.7718>,
<24.15727,87.8492,-15.22815>,
<7.84885,106.1111,5.09455>,
<8.206875,105.9718,5.233875>,
<8.25035,106.4432,5.5967>,
<7.89045,106.5832,5.456625>,
<8.315575,106.8848,5.8755>,
<7.952825,107.026,5.734325>,
<8.406925,107.2827,6.04545>,
<8.040175,107.4254,5.902725>,
<8.559925,105.8263,5.379375>,
<8.6053,106.2969,5.74295>,
<8.673325,106.7374,6.022925>,
<8.7686,107.1337,6.1945>,
<8.90785,105.6747,5.530925>,
<8.95505,106.1445,5.895325>,
<9.025875,106.5838,6.1765>,
<9.125,106.9784,6.34975>,
<7.5258,106.717,5.32285>,
<7.486125,106.2442,4.961475>,
<7.156625,106.8444,5.195425>,
<7.1189,106.371,4.8347>,
<6.783125,106.9654,5.074425>,
<6.747375,106.4912,4.714375>,
<6.40555,107.0799,4.959975>,
<6.3718,106.6051,4.6005>,
<7.5853,107.1608,5.5995>,
<7.2132,107.2893,5.47105>,
<6.83675,107.4112,5.3491>,
<6.4562,107.5266,5.23375>,
<7.6686,107.5618,5.7664>,
<7.292425,107.6916,5.636575>,
<6.91185,107.8149,5.513275>,
<6.5271,107.9316,5.39665>,
<7.462325,105.7562,4.54035>,
<7.8239,105.6235,4.673>,
<7.450425,105.2669,4.084475>,
<7.811425,105.1344,4.2169>,
<7.44645,104.7901,3.618825>,
<7.80725,104.6577,3.7512>,
<7.44645,104.3396,3.168375>,
<7.80725,104.2072,3.30075>,
<7.09625,105.8825,4.414>,
<7.08495,105.393,3.958325>,
<7.081175,104.9161,3.492725>,
<7.081175,104.4657,3.0423>,
<6.725925,106.0025,4.294025>,
<6.7152,105.5128,3.83855>,
<6.711625,105.0358,3.373025>,
<6.711625,104.5854,2.922575>,
<6.351525,106.116,4.180525>,
<6.3414,105.6261,3.725225>,
<6.338025,105.1491,3.259775>,
<6.338025,104.6987,2.809325>,
<8.180775,105.4846,4.8119>,
<8.532725,105.3396,4.956925>,
<8.879525,105.1885,5.108>,
<8.167725,104.9958,4.355575>,
<8.519125,104.8509,4.500375>,
<8.865375,104.7001,4.651225>,
<8.163375,104.519,3.889775>,
<8.514575,104.3744,4.0345>,
<8.86065,104.2236,4.18525>,
<8.163375,104.0686,3.43935>,
<8.514575,103.924,3.58405>,
<8.86065,103.7732,3.734825>,
<21.91263,87.14495,-18.53715>,
<21.7429,86.5533,-18.93185>,
<21.29845,86.9268,-19.30538>,
<21.4647,87.5214,-18.91358>,
<20.84117,87.2925,-19.67108>,
<21.00385,87.88995,-19.28213>,
<20.37138,87.65015,-20.02873>,
<20.53037,88.2504,-19.64258>,
<21.5601,85.95795,-19.315>,
<21.11937,86.32835,-19.68538>,
<20.66595,86.69095,-20.048>,
<20.2001,87.0456,-20.40265>,
<21.36433,85.3594,-19.68633>,
<20.9276,85.7264,-20.05335>,
<20.4783,86.08575,-20.41268>,
<20.01667,86.4372,-20.76412>,
<21.15565,84.75795,-20.04563>,
<20.72322,85.12135,-20.40905>,
<20.2783,85.4772,-20.76487>,
<19.82118,85.8252,-21.11287>,
<21.61802,88.1118,-18.51022>,
<22.06915,87.7327,-18.1311>,
<21.75838,88.69765,-18.09555>,
<22.21242,88.3161,-17.71397>,
<21.8856,89.2786,-17.66982>,
<22.3423,88.8948,-17.286>,
<21.1539,88.483,-18.88143>,
<21.29122,89.0713,-18.46915>,
<21.41573,89.6544,-18.0456>,
<20.67705,88.846,-19.24445>,
<20.81128,89.43665,-18.83455>,
<20.93297,90.0219,-18.41313>,
<22.507,87.34585,-17.74428>,
<22.34735,86.7609,-18.15305>,
<22.93133,86.95155,-17.34998>,
<22.76865,86.3694,-17.76155>,
<23.34183,86.55005,-16.94845>,
<23.17625,85.9707,-17.36287>,
<23.73825,86.14145,-16.5399>,
<23.56987,85.56505,-16.95723>,
<22.6531,87.92675,-17.32463>,
<23.08018,87.52985,-16.92778>,
<23.49335,87.12575,-16.52365>,
<23.89235,86.71455,-16.11245>,
<22.78557,88.5032,-16.8944>,
<23.21515,88.104,-16.49523>,
<23.63072,87.6975,-16.0887>,
<24.03205,87.2839,-15.6751>,
<22.17427,86.17215,-18.55075>,
<21.98785,85.5801,-18.9371>,
<21.78818,84.9849,-19.31185>,
<21.57538,84.3871,-19.6748>,
<22.5923,85.7837,-18.16228>,
<22.40237,85.19485,-18.5519>,
<22.19895,84.60325,-18.93015>,
<21.98212,84.00915,-19.29682>,
<22.99675,85.3881,-17.76667>,
<22.8034,84.8026,-18.15962>,
<22.59635,84.2145,-18.54145>,
<22.37565,83.62425,-18.9119>,
<23.3873,84.9856,-17.36417>,
<23.1907,84.40345,-17.7605>,
<22.9801,83.81905,-18.14595>,
<22.75568,83.2326,-18.52027>,
<14.57658,105.2021,8.03435>,
<14.93192,105.185,7.604825>,
<14.6267,105.4416,7.348325>,
<14.2786,105.4525,7.783925>,
<14.31267,105.6927,7.097175>,
<13.97205,105.6977,7.538775>,
<13.99002,105.9383,6.85155>,
<13.65708,105.9374,7.299>,
<15.28765,105.1351,7.142>,
<14.97515,105.3976,6.879375>,
<14.65362,105.6548,6.62225>,
<14.3233,105.9063,6.370775>,
<15.63287,105.0623,6.668575>,
<15.3133,105.3308,6.400025>,
<14.98455,105.5938,6.137075>,
<14.64675,105.851,5.879925>,
<15.95675,104.9769,6.207225>,
<15.63058,105.251,5.9331>,
<15.295,105.5194,5.664725>,
<14.95022,105.7818,5.40225>,
<13.94148,105.4207,8.163375>,
<14.2324,105.1762,8.40785>,
<13.62593,105.3361,8.463725>,
<13.91028,105.0971,8.702675>,
<13.34258,105.1888,8.662125>,
<13.62102,104.9549,8.896125>,
<13.10207,104.969,8.7357>,
<13.37547,104.7392,8.965475>,
<13.64215,105.6601,7.923975>,
<13.33338,105.5701,8.22975>,
<13.05613,105.418,8.433025>,
<12.82077,105.194,8.510725>,
<13.33462,105.8942,7.689875>,
<13.03282,105.7989,8.00095>,
<12.7618,105.642,8.208975>,
<12.53177,105.414,8.2907>,
<14.51478,104.9267,8.657325>,
<14.86575,104.9466,8.28985>,
<14.7884,104.6724,8.9116>,
<15.14603,104.6862,8.550275>,
<15.05313,104.4134,9.17055>,
<15.41715,104.421,8.815475>,
<15.3088,104.15,9.434025>,
<15.67897,104.1512,9.085325>,
<14.18625,104.8533,8.9465>,
<14.45367,104.6048,9.195025>,
<14.71242,104.3517,9.448125>,
<14.9623,104.0942,9.705625>,
<13.89125,104.7161,9.134875>,
<14.15312,104.4727,9.378225>,
<14.4065,104.2249,9.62605>,
<14.65118,103.9728,9.8782>,
<13.64085,104.5048,9.1999>,
<13.89803,104.2658,9.438875>,
<14.1468,104.0225,9.68225>,
<15.22818,104.9233,7.86655>,
<15.59095,104.8671,7.409975>,
<15.94302,104.7883,6.942575>,
<16.27335,104.6972,6.486925>,
<15.51525,104.6565,8.133325>,
<15.88488,104.594,7.6831>,
<16.24357,104.5089,7.2219>,
<16.58012,104.4121,6.772>,
<15.793,104.3849,8.405>,
<16.16923,104.3158,7.96125>,
<16.53437,104.2246,7.506325>,
<16.87695,104.1217,7.062325>,
<16.06123,104.1084,8.681425>,
<16.44385,104.0328,8.24425>,
<16.81518,103.9352,7.795725>,
<17.16358,103.8264,7.357725>,
<20.19477,82.33035,-21.358>,
<19.9238,81.7199,-21.65398>,
<19.51653,82.0621,-21.99625>,
<19.78197,82.67725,-21.70492>,
<19.09753,82.3972,-22.33138>,
<19.35728,83.01695,-22.04458>,
<18.66702,82.725,-22.6591>,
<18.9209,83.34915,-22.37678>,
<19.64082,81.10865,-21.93678>,
<19.23935,81.44605,-22.27417>,
<18.8263,81.7764,-22.60452>,
<18.4019,82.0995,-22.92762>,
<19.34605,80.49715,-22.20617>,
<18.9506,80.82945,-22.53852>,
<18.54372,81.15485,-22.8639>,
<18.1257,81.4731,-23.18215>,
<19.0396,79.88565,-22.462>,
<18.6504,80.2127,-22.78907>,
<18.24997,80.5329,-23.10932>,
<17.83858,80.84615,-23.4225>,
<20.03552,83.29115,-21.40035>,
<20.45362,82.9398,-21.04897>,
<20.277,83.9034,-21.08272>,
<20.70015,83.5478,-20.72713>,
<20.5063,84.5136,-20.75223>,
<20.93422,84.15395,-20.3926>,
<19.60538,83.6352,-21.74437>,
<19.84168,84.25155,-21.4309>,
<20.06605,84.86565,-21.10432>,
<19.16343,83.97165,-22.08083>,
<19.3944,84.59205,-21.7714>,
<19.6137,85.21,-21.4487>,
<20.85942,82.5813,-20.69047>,
<20.59545,81.9764,-21.00402>,
<21.25268,82.21585,-20.32505>,
<20.98372,81.61555,-20.64322>,
<21.63312,81.8437,-19.9529>,
<21.35935,81.24815,-20.27577>,
<22.00052,81.4651,-19.57425>,
<21.72213,80.8743,-19.90192>,
<21.11083,83.18495,-20.3643>,
<21.50882,82.8151,-19.99445>,
<21.89388,82.43845,-19.61782>,
<22.2657,82.0553,-19.23463>,
<21.34955,83.787,-20.02567>,
<21.75205,83.413,-19.65165>,
<22.14142,83.0321,-19.27078>,
<22.51748,82.64455,-18.88322>,
<20.31907,81.37065,-21.30477>,
<20.0305,80.7644,-21.59253>,
<19.72987,80.158,-21.86707>,
<19.41733,79.5519,-22.12827>,
<20.70215,81.0147,-20.9488>,
<20.40812,80.4135,-21.2416>,
<20.10182,79.8124,-21.52143>,
<19.7834,79.2117,-21.78812>,
<21.07275,80.6522,-20.5863>,
<20.77348,80.0561,-20.88425>,
<20.46167,79.4604,-21.16945>,
<20.13755,78.8653,-21.4417>,
<21.43062,80.28335,-20.21748>,
<21.12627,79.69255,-20.52065>,
<20.80917,79.10225,-20.81132>,
<20.47955,78.51285,-21.08925>,
<16.97083,104.6127,4.666125>,
<17.17405,104.5177,4.3352>,
<16.823,104.8127,4.04015>,
<16.6239,104.9043,4.374575>,
<16.46183,105.1015,3.7513>,
<16.267,105.1897,4.08915>,
<16.09072,105.384,3.4688>,
<15.9003,105.4689,3.809975>,
<17.36525,104.4217,4.0173>,
<17.01028,104.7199,3.718975>,
<16.64507,105.012,3.4269>,
<16.26985,105.2977,3.14125>,
<17.54838,104.325,3.7081>,
<17.18965,104.6265,3.406625>,
<16.8206,104.9216,3.111475>,
<16.44143,105.2103,2.822825>,
<17.72747,104.228,3.40325>,
<17.3651,104.5326,3.0987>,
<16.9923,104.8307,2.80055>,
<16.60925,105.1223,2.508925>,
<16.40908,104.9942,4.726675>,
<16.75147,104.7065,5.01445>,
<16.17452,105.0823,5.10085>,
<16.51205,104.7986,5.3845>,
<15.91635,105.168,5.501525>,
<16.24847,104.8888,5.78065>,
<16.05678,105.276,4.444925>,
<15.82728,105.36,4.823125>,
<15.57462,105.4413,5.228225>,
<15.69482,105.5515,4.169375>,
<15.47047,105.6316,4.5515>,
<15.22353,105.7086,4.96095>,
<17.08382,104.4129,5.308075>,
<17.30752,104.3152,4.963575>,
<17.4059,104.1136,5.60735>,
<17.6338,104.012,5.2668>,
<17.7175,103.8088,5.91215>,
<17.94947,103.7032,5.575575>,
<18.0184,103.4987,6.22225>,
<18.25433,103.3891,5.889725>,
<16.83965,104.5092,5.673925>,
<17.15713,104.2142,5.96895>,
<17.46425,103.9137,6.269375>,
<17.76085,103.6081,6.575025>,
<16.57085,104.6041,6.06545>,
<16.88325,104.3137,6.35575>,
<17.18548,104.0181,6.651375>,
<17.47735,103.7173,6.952175>,
<17.5148,104.2167,4.636225>,
<17.70975,104.1173,4.321675>,
<17.89653,104.0174,4.015675>,
<18.0792,103.9173,3.713975>,
<17.84498,103.9098,4.94305>,
<18.04363,103.807,4.631925>,
<18.23392,103.7039,4.3292>,
<18.42002,103.6005,4.0307>,
<18.16443,103.5973,5.255525>,
<18.36665,103.4911,4.947875>,
<18.56032,103.3846,4.6485>,
<18.74977,103.278,4.35325>,
<18.47293,103.2794,5.57345>,
<18.67857,103.1696,5.26935>,
<18.87555,103.0598,4.97335>,
<17.70087,77.44725,-23.34662>,
<17.33905,76.84145,-23.53252>,
<16.98463,77.13925,-23.8304>,
<17.33905,77.75135,-23.6507>,
<16.61998,77.4309,-24.12202>,
<16.96678,78.04905,-23.94843>,
<16.2453,77.7161,-24.40725>,
<16.58432,78.3402,-24.2396>,
<16.9668,76.2378,-23.7041>,
<16.61998,76.52925,-23.99555>,
<16.26315,76.81465,-24.28092>,
<15.89652,77.09375,-24.56002>,
<16.58432,75.6368,-23.8612>,
<16.2453,75.9217,-24.1461>,
<15.89652,76.2006,-24.42505>,
<15.5382,76.47345,-24.69785>,
<16.19185,75.0387,-24.00375>,
<15.86085,75.3169,-24.2819>,
<15.52035,75.58925,-24.55425>,
<15.17048,75.8556,-24.8206>,
<17.68305,78.36505,-23.45662>,
<18.05205,78.055,-23.1465>,
<18.01643,78.98015,-23.24825>,
<18.39238,78.6642,-22.9323>,
<18.33892,79.5961,-23.0257>,
<18.72162,79.2745,-22.70408>,
<17.3034,78.6687,-23.76025>,
<17.62963,79.28945,-23.5576>,
<17.9452,79.91105,-23.34058>,
<16.91335,78.96565,-24.0572>,
<17.2322,79.592,-23.86015>,
<17.54068,80.21895,-23.64855>,
<18.4102,77.73855,-22.8301>,
<18.05205,77.137,-23.03637>,
<18.75727,77.416,-22.50758>,
<18.39238,76.82075,-22.72013>,
<19.09307,77.08755,-22.17913>,
<18.72162,76.4987,-22.39805>,
<19.41733,76.7534,-21.84495>,
<19.0396,76.17105,-22.07038>,
<18.75727,78.3418,-22.6099>,
<19.1109,78.0132,-22.2813>,
<19.45303,77.67855,-21.94667>,
<19.7834,77.33805,-21.60618>,
<19.09307,78.9464,-22.37592>,
<19.45303,78.61185,-22.04145>,
<19.80125,78.27125,-21.70082>,
<20.13755,77.92465,-21.35422>,
<17.68305,76.5375,-23.2286>,
<17.3034,75.9404,-23.4067>,
<16.91335,75.3461,-23.5705>,
<16.5131,74.75495,-23.71993>,
<18.01643,76.2277,-22.91882>,
<17.62963,75.6373,-23.10357>,
<17.2322,75.0498,-23.2742>,
<16.8244,74.46565,-23.43065>,
<18.33895,75.9122,-22.60335>,
<17.9452,75.32855,-22.79485>,
<17.54068,74.7481,-22.97248>,
<17.12557,74.17105,-23.13605>,
<18.6504,75.59125,-22.28238>,
<18.24997,75.0145,-22.48078>,
<17.83858,74.44105,-22.66545>,
<17.41643,73.8713,-22.8363>,
<20.22277,102.1887,-1.53215>,
<20.4648,101.8888,-2.113>,
<20.04648,102.2403,-2.46455>,
<19.8094,102.5361,-1.87955>,
<19.6161,102.5845,-2.80875>,
<19.3841,102.8762,-2.219675>,
<19.1739,102.9212,-3.1454>,
<18.94712,103.2089,-2.55235>,
<20.70295,101.5714,-2.706675>,
<20.27975,101.9271,-3.06235>,
<19.84435,102.2754,-3.41055>,
<19.39702,102.6159,-3.7511>,
<20.93422,101.2385,-3.3081>,
<20.5063,101.5981,-3.667725>,
<20.06605,101.9502,-4.019825>,
<19.6137,102.2946,-4.364175>,
<21.15565,100.8915,-3.9121>,
<20.72322,101.2549,-4.275525>,
<20.2783,101.6107,-4.63135>,
<19.82118,101.9587,-4.97935>,
<19.57135,102.8128,-1.3125>,
<19.97978,102.4695,-0.969275>,
<19.3353,103.0687,-0.768625>,
<19.73878,102.7296,-0.429525>,
<19.1041,103.3022,-0.25305>,
<19.50277,102.9672,0.081975>,
<18.88068,103.5117,0.229>,
<19.27467,103.1806,0.5601>,
<19.15118,103.1488,-1.64855>,
<18.9202,103.4006,-1.100625>,
<18.69395,103.6303,-0.581075>,
<18.47533,103.8359,-0.0952>,
<18.71948,103.4775,-1.977225>,
<18.49367,103.7253,-1.4253>,
<18.27255,103.951,-0.9019>,
<18.05885,104.153,-0.41225>,
<20.37617,102.1193,-0.619075>,
<20.62397,101.8342,-1.177675>,
<20.7603,101.7624,-0.2621>,
<21.0128,101.4729,-0.816375>,
<21.13195,101.3988,0.1014>,
<21.38895,101.105,-0.448425>,
<21.49085,101.029,0.471275>,
<21.75222,100.7306,-0.074075>,
<20.1304,102.3837,-0.08355>,
<20.5099,102.0309,0.2691>,
<20.87708,101.6719,0.62825>,
<21.23162,101.3064,0.99365>,
<19.8897,102.6253,0.423825>,
<20.26467,102.2769,0.772275>,
<20.62745,101.922,1.1271>,
<20.97777,101.561,1.48815>,
<19.65707,102.8427,0.89795>,
<20.02768,102.4984,1.242325>,
<20.3862,102.1476,1.593025>,
<20.87083,101.5301,-1.754275>,
<21.1137,101.2086,-2.3438>,
<21.34955,100.8715,-2.941175>,
<21.57538,100.5207,-3.541275>,
<21.2643,101.1644,-1.38865>,
<21.51172,100.8387,-1.973925>,
<21.75205,100.4975,-2.56715>,
<21.98212,100.1427,-3.163325>,
<21.64495,100.7921,-1.0163>,
<21.89682,100.462,-1.59725>,
<22.14142,100.1166,-2.186275>,
<22.37565,99.75775,-2.7784>,
<22.01258,100.4133,-0.637475>,
<22.26872,100.0787,-1.214>,
<22.51748,99.72905,-1.798725>,
<22.75568,99.36615,-2.386775>,
<14.52673,72.6833,-24.4266>,
<14.08798,72.1054,-24.49527>,
<13.8,72.3474,-24.73727>,
<14.2298,72.93285,-24.67617>,
<13.5037,72.5844,-24.97425>,
<13.92427,73.1772,-24.9205>,
<13.1993,72.8161,-25.20598>,
<13.6104,73.41615,-25.15945>,
<13.64072,71.5326,-24.54903>,
<13.36188,71.76695,-24.78335>,
<13.07503,71.99635,-25.01278>,
<12.78028,72.2207,-25.23718>,
<13.18525,70.9652,-24.5878>,
<12.91575,71.1917,-24.81433>,
<12.63845,71.4135,-25.03608>,
<12.35355,71.63035,-25.25298>,
<14.65105,73.5229,-24.60002>,
<14.95678,73.26595,-24.34307>,
<15.06348,74.11715,-24.5089>,
<15.37783,73.853,-24.24472>,
<15.46683,74.7153,-24.40285>,
<15.7896,74.44405,-24.1316>,
<14.3365,73.77445,-24.8516>,
<14.74007,74.3758,-24.76755>,
<15.13478,74.9808,-24.66842>,
<14.0133,74.0205,-25.09763>,
<14.4078,74.62875,-25.0205>,
<14.7936,75.24055,-24.92815>,
<15.25352,73.0038,-24.08093>,
<14.81495,72.4287,-24.172>,
<15.54107,72.7366,-23.8137>,
<15.09425,72.16915,-23.91245>,
<15.81927,72.46445,-23.54157>,
<15.36445,71.90485,-23.64815>,
<16.08795,72.18755,-23.2647>,
<15.6254,71.63595,-23.37922>,
<15.6829,73.58345,-23.9752>,
<15.97857,73.3087,-23.70045>,
<16.2646,73.0289,-23.42065>,
<16.54082,72.74425,-23.13598>,
<16.10285,74.16725,-23.85485>,
<16.40642,73.88515,-23.57275>,
<16.70012,73.5979,-23.28545>,
<16.98375,73.3056,-22.99315>,
<14.36748,71.85845,-24.24835>,
<13.91135,71.2935,-24.30992>,
<13.44685,70.7341,-24.3567>,
<14.63833,71.6068,-23.99665>,
<14.1736,71.0498,-24.06623>,
<13.70035,70.4985,-24.12112>,
<14.90037,71.35045,-23.74033>,
<14.42732,70.8016,-23.81802>,
<13.94562,70.2586,-23.88123>,
<15.15343,71.08965,-23.47952>,
<14.67237,70.5491,-23.56552>,
<14.18245,70.01455,-23.63713>,
<21.91263,99.38295,-6.2991>,
<22.06915,98.97695,-6.886825>,
<21.61802,99.35605,-7.26595>,
<21.4647,99.75945,-6.67555>,
<21.1539,99.72725,-7.63715>,
<21.00385,100.1279,-7.0441>,
<20.67705,100.0903,-8.000175>,
<20.53037,100.4884,-7.40455>,
<22.21242,98.5598,-7.470225>,
<21.75838,98.9414,-7.851825>,
<21.29122,99.315,-8.225425>,
<20.81128,99.6804,-8.5908>,
<22.3423,98.13185,-8.04895>,
<21.8856,98.51565,-8.432775>,
<21.41573,98.89145,-8.80855>,
<20.93297,99.259,-9.176075>,
<21.29845,100.1512,-6.080925>,
<21.7429,99.7777,-5.707425>,
<21.11937,100.5313,-5.4825>,
<21.5601,100.1609,-5.112125>,
<20.9276,100.8992,-4.880575>,
<21.36433,100.5322,-4.51355>,
<20.84117,100.5169,-6.44665>,
<20.66597,100.8939,-5.845125>,
<20.4783,101.2586,-5.2399>,
<20.37138,100.8746,-6.8043>,
<20.2001,101.2485,-6.199775>,
<20.01667,101.61,-5.59135>,
<22.17427,99.3966,-5.3263>,
<22.34735,98.9989,-5.915025>,
<22.5923,99.00815,-4.93785>,
<22.76865,98.6074,-5.523525>,
<22.99675,98.6125,-4.54225>,
<23.17625,98.20875,-5.12485>,
<23.3873,98.21005,-4.13975>,
<23.56987,97.80305,-4.7192>,
<21.98785,99.78295,-4.734225>,
<22.40237,99.39775,-4.349>,
<22.8034,99.0055,-3.95675>,
<23.1907,98.60635,-3.557625>,
<21.78818,100.1577,-4.139075>,
<22.19895,99.776,-3.757375>,
<22.59635,99.3873,-3.368675>,
<22.9801,98.9918,-2.973175>,
<22.507,98.5901,-6.5>,
<22.6531,98.1705,-7.0809>,
<22.78557,97.74025,-7.65735>,
<22.93133,98.19585,-6.1057>,
<23.08018,97.7736,-6.68405>,
<23.21515,97.34105,-7.258175>,
<23.34183,97.7943,-5.704175>,
<23.49335,97.3695,-6.2799>,
<23.63072,96.93455,-6.85165>,
<23.73825,97.38575,-5.295625>,
<23.89235,96.9583,-5.8687>,
<24.03205,96.52095,-6.43805>,
<20.19477,74.80805,-20.70743>,
<19.78197,74.2562,-20.94727>,
<19.51653,74.5972,-21.2883>,
<19.9238,75.1562,-21.05558>,
<19.23935,74.93355,-21.62465>,
<19.64082,75.49955,-21.39893>,
<18.9506,75.26495,-21.95605>,
<19.34605,75.8379,-21.73728>,
<19.35728,73.70805,-21.17435>,
<19.09753,74.04175,-21.50805>,
<18.8263,74.3709,-21.83718>,
<18.54372,74.6952,-22.16147>,
<18.9209,73.16405,-21.38847>,
<18.66702,73.49025,-21.71467>,
<18.4019,73.81195,-22.03635>,
<18.1257,74.12895,-22.35335>,
<18.47315,72.6245,-21.58955>,
<18.22525,72.943,-21.908>,
<17.96643,73.2571,-22.2221>,
<17.69675,73.56655,-22.53158>,
<20.31907,75.71845,-20.81>,
<20.59545,75.3634,-20.45495>,
<20.70215,76.2836,-20.55172>,
<20.9837,75.9219,-20.18997>,
<21.07275,76.85135,-20.28092>,
<21.35935,76.4831,-19.91268>,
<21.43062,77.4213,-19.99768>,
<21.7221,77.0468,-19.6232>,
<20.0305,76.06865,-21.16017>,
<20.40812,76.6404,-20.9085>,
<20.77345,77.2145,-20.64408>,
<21.12627,77.7906,-20.367>,
<19.72987,76.4137,-21.50523>,
<20.10182,76.99195,-21.26005>,
<20.46167,77.57235,-21.00193>,
<20.80917,78.15455,-20.73092>,
<20.85942,75.00365,-20.0952>,
<20.45362,74.45535,-20.35468>,
<21.11083,74.63945,-19.731>,
<20.70015,74.0982,-19.99755>,
<21.34955,74.271,-19.36255>,
<20.93422,73.7369,-19.63628>,
<21.57538,73.8985,-18.99005>,
<21.15565,73.37165,-19.27102>,
<21.25268,75.55535,-19.82345>,
<21.50882,75.18425,-19.45238>,
<21.75203,74.80885,-19.07698>,
<21.98212,74.42935,-18.69747>,
<21.63312,76.11005,-19.5396>,
<21.89388,75.7323,-19.16187>,
<22.14142,75.3502,-18.77975>,
<22.37565,74.9639,-18.39345>,
<22.00052,76.6674,-19.24377>,
<22.2657,76.28325,-18.85965>,
<22.51748,75.89465,-18.47103>,
<22.75565,75.5018,-18.07818>,
<20.03552,73.9106,-20.60175>,
<19.60538,73.36995,-20.83623>,
<19.16343,72.83355,-21.05797>,
<18.7099,72.3019,-21.26687>,
<20.277,73.5608,-20.25193>,
<19.84168,73.02765,-20.49393>,
<19.3944,72.49895,-20.7234>,
<18.93542,71.9752,-20.9402>,
<20.5063,73.2069,-19.89803>,
<20.06602,72.68135,-20.1476>,
<19.6137,72.1605,-20.3849>,
<19.14953,71.6447,-20.6097>,
<20.7232,72.84915,-19.54022>,
<20.2783,72.33125,-19.7975>,
<19.82118,71.81825,-20.0427>,
<19.3521,71.3106,-20.2756>,
<23.072,99.1735,1.483075>,
<23.34812,98.83745,0.938325>,
<23.03485,99.24,0.5358>,
<22.7624,99.57125,1.085325>,
<22.7077,99.63695,0.138825>,
<22.43913,99.9635,0.69305>,
<22.36688,100.0281,-0.252325>,
<22.10233,100.35,0.3065>,
<23.61982,98.48465,0.380125>,
<23.30288,98.89185,-0.027075>,
<22.97192,99.29345,-0.42865>,
<22.62715,99.68915,-0.824375>,
<23.88368,98.11715,-0.1868>,
<23.5632,98.5289,-0.59855>,
<23.22855,98.935,-1.004625>,
<22.8799,99.33515,-1.404775>,
<24.13632,97.73715,-0.7578>,
<23.81245,98.15325,-1.1739>,
<23.47425,98.5636,-1.58425>,
<23.12193,98.968,-1.988625>,
<22.4889,99.8835,1.616725>,
<22.79475,99.49055,2.0097>,
<22.21765,100.1748,2.1253>,
<22.51983,99.78655,2.513525>,
<21.95197,100.4429,2.60625>,
<22.25055,100.0593,2.98985>,
<22.1695,100.2711,1.229175>,
<21.9021,100.5576,1.7424>,
<21.64023,100.8212,2.22795>,
<21.83675,100.653,0.847275>,
<21.57338,100.935,1.365125>,
<21.31543,101.194,1.855175>,
<23.08692,99.0924,2.407875>,
<23.3677,98.77045,1.886075>,
<23.3652,98.6893,2.810975>,
<23.64935,98.3625,2.294075>,
<23.6294,98.2815,3.218775>,
<23.91678,97.9497,2.706825>,
<23.87935,97.86925,3.631025>,
<24.16977,97.53245,3.124125>,
<22.80845,99.39315,2.906875>,
<23.08338,98.99495,3.305125>,
<23.34437,98.59205,3.708>,
<23.59132,98.1848,4.1153>,
<22.53573,99.67065,3.3785>,
<22.80735,99.27715,3.771975>,
<23.06525,98.8791,4.17005>,
<23.30925,98.4767,4.572475>,
<23.64738,98.42965,1.34615>,
<23.92255,98.0721,0.7927>,
<24.1898,97.69995,0.230375>,
<24.44567,97.31555,-0.3362>,
<23.9324,98.01675,1.759025>,
<24.2109,97.6544,1.210375>,
<24.48135,97.27765,0.652725>,
<24.74032,96.88875,0.090625>,
<24.20303,97.59905,2.176725>,
<24.48467,97.23185,1.63295>,
<24.75817,96.85035,1.08>,
<25.02007,96.45695,0.522425>,
<24.45905,97.1768,2.599>,
<24.74367,96.80465,2.060125>,
<25.02007,96.41835,1.511975>,
<25.28472,96.0204,0.95895>,
<16.57343,70.5174,-22.26067>,
<16.07285,70.0049,-22.39475>,
<15.85717,70.282,-22.67185>,
<16.35105,70.8031,-22.5464>,
<15.63195,70.55525,-22.94513>,
<16.11883,71.0849,-22.82818>,
<15.39732,70.82455,-23.2144>,
<15.8769,71.36255,-23.10585>,
<15.56258,69.49875,-22.51517>,
<15.35375,69.76705,-22.78348>,
<15.1357,70.03165,-23.04807>,
<14.90852,70.29235,-23.3088>,
<15.04295,68.9993,-22.62187>,
<14.8411,69.2586,-22.88123>,
<14.63032,69.51435,-23.13697>,
<14.41072,69.7664,-23.389>,
<14.51425,68.50675,-22.71475>,
<14.3195,68.75695,-22.96498>,
<14.11613,69.00375,-23.21175>,
<13.90425,69.2469,-23.45493>,
<16.83507,71.3301,-22.4072>,
<17.06405,71.0359,-22.11303>,
<17.309,71.8626,-22.25435>,
<17.54443,71.56015,-21.9519>,
<17.77248,72.40035,-22.08792>,
<18.0142,72.08975,-21.77737>,
<16.59597,71.6202,-22.69732>,
<17.06318,72.1609,-22.55265>,
<17.52007,72.70665,-22.39422>,
<16.3469,71.9061,-22.98322>,
<16.80708,72.4548,-22.84657>,
<17.25712,73.0084,-22.69602>,
<17.28278,70.73785,-21.81497>,
<16.78585,70.2279,-21.97118>,
<17.49108,70.4361,-21.5132>,
<16.98818,69.9348,-21.6781>,
<17.68885,70.1308,-21.20792>,
<17.18028,69.6383,-21.3816>,
<17.87598,69.82215,-20.8993>,
<17.362,69.33855,-21.08185>,
<17.76928,71.2537,-21.64545>,
<17.98345,70.94345,-21.3352>,
<18.1868,70.62955,-21.02133>,
<18.37918,70.31225,-20.70403>,
<18.2451,71.7751,-21.46272>,
<18.465,71.4566,-21.14415>,
<18.6738,71.1343,-20.82187>,
<18.87133,70.8085,-20.49608>,
<16.27885,69.72415,-22.114>,
<15.76205,69.2269,-22.24335>,
<15.23575,68.7365,-22.35912>,
<14.70028,68.2532,-22.46122>,
<16.47505,69.43995,-21.82977>,
<15.95203,68.9517,-21.96815>,
<15.4194,68.4705,-22.0931>,
<14.87748,67.99655,-22.20458>,
<16.66135,69.15235,-21.54222>,
<16.1324,68.6733,-21.68973>,
<15.59375,68.20135,-21.82398>,
<15.0457,67.7369,-21.9449>,
<16.8376,68.8617,-21.25155>,
<16.30305,68.3918,-21.40827>,
<15.7587,67.9293,-21.55193>,
<15.20485,67.4744,-21.6824>,
<24.99992,96.11585,-3.031925>,
<25.17853,95.6864,-3.596325>,
<24.84065,96.1205,-4.0304>,
<24.66445,96.5468,-3.462925>,
<24.48787,96.5486,-4.458475>,
<24.31417,96.97185,-3.887975>,
<24.12033,96.97045,-4.8803>,
<23.94922,97.3907,-4.306825>,
<25.34197,95.24795,-4.15835>,
<25.00193,95.68485,-4.59525>,
<24.64682,96.1157,-5.0261>,
<24.2769,96.54025,-5.450675>,
<25.49015,94.80065,-4.717725>,
<25.14813,95.24005,-5.15715>,
<24.79095,95.67345,-5.59055>,
<24.41887,96.1005,-6.0176>,
<25.62298,94.3447,-5.27405>,
<25.27915,94.7864,-5.715775>,
<24.92012,95.22205,-6.151425>,
<24.5461,95.65135,-6.5807>,
<24.47342,96.96345,-2.8932>,
<24.8063,96.5358,-2.46555>,
<24.26768,97.3703,-2.32155>,
<24.59773,96.9462,-1.8975>,
<24.0473,97.76695,-1.74835>,
<24.37438,97.34675,-1.328125>,
<24.12585,97.38525,-3.31495>,
<23.92302,97.7885,-2.739775>,
<23.70577,98.1814,-2.16275>,
<23.76375,97.80085,-3.73055>,
<23.56395,98.2006,-3.151875>,
<23.34998,98.58975,-2.571125>,
<25.12422,96.10255,-2.03225>,
<25.32035,95.67915,-2.59525>,
<25.42705,95.66385,-1.5936>,
<25.62552,95.23705,-2.153175>,
<25.71458,95.2201,-1.1498>,
<25.9153,94.7898,-1.705925>,
<25.98657,94.7714,-0.70115>,
<26.18943,94.33765,-1.253775>,
<24.913,96.5166,-1.46785>,
<25.21327,96.0816,-1.032875>,
<25.49838,95.64155,-0.5928>,
<25.7681,95.1967,-0.147925>,
<24.68678,96.921,-0.9024>,
<24.98432,96.49,-0.47135>,
<25.26685,96.0539,-0.0353>,
<25.53412,95.61305,0.40555>,
<25.50123,95.2466,-3.156525>,
<25.66678,94.8053,-3.7157>,
<25.81685,94.35535,-4.272475>,
<25.95137,93.8971,-4.826475>,
<25.8086,94.80135,-2.711275>,
<25.97612,94.35715,-3.267575>,
<26.12805,93.9046,-3.8217>,
<26.26418,93.444,-4.373375>,
<26.10043,94.3509,-2.260825>,
<26.26985,93.90375,-2.8142>,
<26.42347,93.44855,-3.365675>,
<26.56115,92.9856,-3.914975>,
<26.37653,93.89555,-1.80545>,
<26.54775,93.44545,-2.35585>,
<26.703,92.9876,-2.904675>,
<26.84213,92.5222,-3.45155>,
<12.31518,66.61215,-22.947>,
<11.74602,66.1588,-22.97017>,
<11.58843,66.3613,-23.17267>,
<12.14992,66.8245,-23.15933>,
<11.42385,66.561,-23.37238>,
<11.97737,67.03385,-23.3687>,
<11.25237,66.75775,-23.56918>,
<11.7976,67.2402,-23.57502>,
<11.16982,65.7141,-22.97935>,
<11.01995,65.90665,-23.1719>,
<10.86345,66.09655,-23.3618>,
<10.7004,66.28365,-23.54895>,
<10.5869,65.27825,-22.9745>,
<10.44485,65.4608,-23.157>,
<10.2965,65.6408,-23.337>,
<10.14198,65.81815,-23.51437>,
<9.9976,64.8517,-22.9556>,
<9.86345,65.02405,-23.12797>,
<9.72335,65.19405,-23.29795>,
<9.577425,65.36155,-23.46545>,
<12.70412,67.2959,-23.13188>,
<12.8769,67.07395,-22.90987>,
<13.25068,67.77535,-23.0903>,
<13.4309,67.5438,-22.85877>,
<13.78925,68.26245,-23.03468>,
<13.9768,68.0215,-22.79373>,
<12.5237,67.51485,-23.3508>,
<13.06247,68.0037,-23.31867>,
<13.5934,68.5001,-23.2723>,
<12.33573,67.7306,-23.56652>,
<12.86642,68.2287,-23.54368>,
<13.38937,68.73425,-23.50648>,
<13.04195,66.849,-22.68495>,
<12.47302,66.3971,-22.7319>,
<13.19915,66.6213,-22.45722>,
<12.62335,66.1793,-22.51412>,
<13.3484,66.39095,-22.22687>,
<12.7661,65.95895,-22.2938>,
<13.4896,66.15805,-21.99397>,
<12.90113,65.73625,-22.07108>,
<13.60302,67.3092,-22.62418>,
<13.767,67.0717,-22.38665>,
<13.92267,66.8314,-22.14637>,
<14.06995,66.5885,-21.90348>,
<14.15592,67.77735,-22.5496>,
<14.32655,67.5302,-22.30242>,
<14.48855,67.28015,-22.05237>,
<14.6418,67.02735,-21.7996>,
<11.89658,65.95365,-22.765>,
<11.313,65.51895,-22.78422>,
<10.7226,65.09335,-22.78958>,
<10.12573,64.67705,-22.78097>,
<12.03998,65.74595,-22.5573>,
<11.44935,65.32145,-22.5867>,
<10.85185,64.90615,-22.60235>,
<10.24777,64.50025,-22.60417>,
<12.17612,65.53575,-22.34715>,
<11.57882,65.1216,-22.38688>,
<10.97455,64.7167,-22.41295>,
<10.36365,64.3214,-22.42532>,
<12.30493,65.3233,-22.1347>,
<11.7013,64.9196,-22.18485>,
<11.09063,64.52525,-22.22148>,
<10.47327,64.1406,-22.2445>,
<25.99905,92.4406,-7.46245>,
<26.05408,91.9459,-7.998675>,
<25.70448,92.3951,-8.44785>,
<25.65018,92.88875,-7.91065>,
<25.3394,92.83805,-8.890825>,
<25.2859,93.3308,-8.3527>,
<24.95907,93.27455,-9.327325>,
<24.90638,93.7664,-8.788275>,
<26.09342,91.4444,-8.529925>,
<25.7433,91.89425,-8.979775>,
<25.37768,92.3379,-9.423425>,
<24.99678,92.77505,-9.860575>,
<26.11707,90.93635,-9.055875>,
<25.76662,91.3866,-9.506125>,
<25.40067,91.83065,-9.950175>,
<25.01943,92.2682,-10.38773>,
<26.12495,90.42205,-9.576175>,
<25.7744,90.8724,-10.02655>,
<25.40835,91.31655,-10.47073>,
<25.027,91.75425,-10.90842>,
<25.58047,93.37505,-7.368525>,
<25.92837,92.9281,-6.921525>,
<25.49537,93.8536,-6.821775>,
<25.84212,93.40815,-6.376275>,
<25.39493,94.32415,-6.27075>,
<25.7403,93.88045,-5.827>,
<25.21717,93.8159,-7.80935>,
<25.13327,94.293,-7.26115>,
<25.03425,94.76185,-6.7084>,
<24.83868,94.2503,-8.24375>,
<24.75605,94.72595,-7.6941>,
<24.65853,95.19305,-7.13965>,
<26.2607,92.4752,-6.468625>,
<26.33227,91.98645,-7.008325>,
<26.57723,92.01665,-6.010125>,
<26.64965,91.52665,-6.54855>,
<26.87775,91.5528,-5.54625>,
<26.951,91.06155,-6.083425>,
<27.16207,91.08385,-5.077325>,
<27.2361,90.59135,-5.6132>,
<26.17335,92.95675,-5.9249>,
<26.48882,92.49975,-5.4679>,
<26.78835,92.0374,-5.005575>,
<27.0717,91.57005,-4.5382>,
<26.07022,93.4308,-5.3774>,
<26.38445,92.9756,-4.9222>,
<26.6828,92.51515,-4.4617>,
<26.96505,92.04955,-3.996175>,
<26.388,91.49085,-7.5436>,
<26.42785,90.9886,-8.07415>,
<26.4518,90.48015,-8.599675>,
<26.4598,89.9657,-9.11985>,
<26.70607,91.0301,-7.08285>,
<26.7464,90.5272,-7.612725>,
<26.77062,90.0183,-8.137825>,
<26.77872,89.5037,-8.65785>,
<27.00805,90.56395,-6.61675>,
<27.04885,90.06035,-7.1459>,
<27.07335,89.5511,-7.6706>,
<27.08153,89.03635,-8.190475>,
<27.29375,90.09275,-6.145525>,
<27.33495,89.58845,-6.673975>,
<27.35972,89.0787,-7.19825>,
<27.368,88.5638,-7.717975>,
<7.611825,63.2554,-22.74845>,
<7.024175,62.89145,-22.66822>,
<6.928125,63.0112,-22.7883>,
<7.508775,63.38595,-22.87917>,
<6.825775,63.12835,-22.90612>,
<7.40015,63.51425,-23.0078>,
<6.719175,63.24395,-23.02238>,
<7.287025,63.6407,-23.1346>,
<6.446425,62.54455,-22.57838>,
<6.356775,62.6533,-22.68773>,
<6.25955,62.75895,-22.79455>,
<6.15835,62.8633,-22.90005>,
<5.88175,62.21625,-22.47982>,
<5.7978,62.31385,-22.57835>,
<5.70435,62.4076,-22.67393>,
<5.60715,62.50025,-22.76845>,
<5.333325,61.9081,-22.37345>,
<5.25425,61.9943,-22.4611>,
<5.162975,62.0756,-22.54513>,
<5.068075,62.1561,-22.62845>,
<8.0957,63.7761,-22.95948>,
<8.206175,63.6349,-22.8182>,
<8.685825,64.18025,-23.0283>,
<8.80405,64.0285,-22.87657>,
<9.276075,64.5967,-23.08478>,
<9.40225,64.4346,-22.92267>,
<7.979925,63.9152,-23.09868>,
<8.56225,64.3298,-23.1779>,
<9.14435,64.75655,-23.24462>,
<7.859325,64.0523,-23.23588>,
<8.43355,64.47715,-23.32535>,
<9.0071,64.9141,-23.40215>,
<8.310875,63.49145,-22.67482>,
<7.708175,63.1222,-22.6154>,
<8.41015,63.34605,-22.52952>,
<7.798875,62.98675,-22.48033>,
<8.5044,63.1989,-22.3825>,
<7.88495,62.84975,-22.34362>,
<8.593975,63.05025,-22.23395>,
<7.967375,62.71155,-22.2056>,
<8.91675,63.8747,-22.72277>,
<9.024025,63.71895,-22.56705>,
<9.12585,63.56135,-22.4095>,
<9.222275,63.40205,-22.25023>,
<9.52275,64.27035,-22.75845>,
<9.637525,64.1041,-22.59218>,
<9.7465,63.9359,-22.42397>,
<9.8496,63.76585,-22.25392>,
<7.1118,62.76815,-22.5453>,
<6.52485,62.431,-22.4654>,
<5.950425,62.11195,-22.37647>,
<5.391625,61.8126,-22.27935>,
<7.193125,62.64235,-22.42018>,
<6.595775,62.3142,-22.34977>,
<6.0098,62.0035,-22.26987>,
<5.4381,61.7116,-22.18115>,
<7.2702,62.51495,-22.29342>,
<6.6629,62.19585,-22.23257>,
<6.065825,61.89345,-22.16165>,
<5.4817,61.6089,-22.08125>,
<7.345125,62.38695,-22.16572>,
<6.72995,62.0775,-22.11482>,
<6.1245,61.78425,-22.0534>,
<5.531425,61.50825,-21.98197>,
<25.99905,88.30825,-11.59472>,
<25.92837,87.76735,-12.0822>,
<25.58047,88.2144,-12.5292>,
<25.65018,88.7565,-12.04293>,
<25.21717,88.6552,-12.97005>,
<25.2859,89.19855,-12.48498>,
<24.83868,89.0896,-13.40445>,
<24.90638,89.63415,-12.92055>,
<25.84212,87.2221,-12.56227>,
<25.49537,87.66765,-13.00777>,
<25.13327,88.107,-13.44715>,
<24.75605,88.53995,-13.8801>,
<25.7403,86.67285,-13.03458>,
<25.39493,87.1166,-13.47832>,
<25.03425,87.55425,-13.91595>,
<24.65853,87.9855,-14.3472>,
<25.62298,86.1199,-13.49883>,
<25.27915,86.56165,-13.94057>,
<24.92012,86.99725,-14.3762>,
<24.5461,87.42655,-14.8055>,
<25.70448,89.2937,-11.54922>,
<26.05408,88.84455,-11.10008>,
<25.7433,89.82565,-11.0484>,
<26.09342,89.37575,-10.59855>,
<25.76662,90.35195,-10.54075>,
<26.11707,89.9017,-10.0905>,
<25.3394,89.73665,-11.9922>,
<25.37768,90.2693,-11.49205>,
<25.40067,90.79605,-10.9848>,
<24.95907,90.1732,-12.4287>,
<24.99678,90.7064,-11.9292>,
<25.01943,91.2336,-11.42235>,
<26.388,88.38945,-10.64498>,
<26.33227,87.85415,-11.14057>,
<26.70607,87.9287,-10.18425>,
<26.64965,87.3944,-10.68083>,
<27.00805,87.4626,-9.718125>,
<26.951,86.92925,-10.2157>,
<27.29375,86.9914,-9.2469>,
<27.2361,86.45905,-9.745475>,
<26.42785,88.92,-10.14278>,
<26.7464,88.45855,-9.68135>,
<27.04885,87.99175,-9.214525>,
<27.33495,87.51985,-8.7426>,
<26.4518,89.44555,-9.6343>,
<26.77062,88.98365,-9.17245>,
<27.07335,88.51645,-8.705225>,
<27.35972,88.0441,-8.23285>,
<26.2607,87.31445,-11.62932>,
<26.17335,86.77075,-12.11088>,
<26.07022,86.22325,-12.58495>,
<25.95137,85.67235,-13.05128>,
<26.57723,86.856,-11.1708>,
<26.48882,86.31375,-11.6539>,
<26.38445,85.76805,-12.12978>,
<26.26418,85.21925,-12.59818>,
<26.87775,86.3921,-10.70695>,
<26.78835,85.8514,-11.19158>,
<26.6828,85.30755,-11.66927>,
<26.56115,84.76085,-12.13978>,
<27.16207,85.92315,-10.238>,
<27.0717,85.38405,-10.72418>,
<26.96505,84.84205,-11.20373>,
<26.84213,84.2974,-11.67635>,
<12.87078,88.2588,22.94683>,
<12.60768,88.0377,23.16793>,
<12.6745,88.41405,23.62578>,
<12.93897,88.63635,23.4035>,
<12.7747,88.71315,24.04715>,
<13.04128,88.9372,23.8231>,
<12.915,88.91155,24.41667>,
<13.1845,89.138,24.19017>,
<13.10207,88.9857,24.71903>,
<13.37547,89.21545,24.48925>,
<12.337,87.8212,23.3844>,
<12.40238,88.19645,23.8434>,
<12.50042,88.49385,24.26647>,
<12.63772,88.68975,24.63843>,
<12.82077,88.7607,24.94397>,
<12.0589,87.6095,23.59613>,
<12.1228,87.9836,24.05625>,
<12.21865,88.2793,24.481>,
<12.35283,88.4729,24.8553>,
<12.53175,88.5407,25.164>,
<11.77352,87.4027,23.80295>,
<11.8359,87.77565,24.26417>,
<11.9295,88.06975,24.69057>,
<12.0605,88.26105,25.06718>,
<12.2352,88.32575,25.37892>,
<13.19567,88.8631,23.1767>,
<13.12613,88.4844,22.72123>,
<13.44445,89.0943,22.94552>,
<13.3736,88.71435,22.49128>,
<13.68512,89.32975,22.71012>,
<13.613,88.94855,22.2571>,
<13.91755,89.56925,22.4706>,
<13.8442,89.1868,22.01882>,
<13.30002,89.1658,23.59453>,
<13.55075,89.3988,23.36153>,
<13.79333,89.6361,23.12425>,
<14.0276,89.87745,22.88283>,
<13.4461,89.36915,23.95907>,
<13.69957,89.6047,23.72352>,
<13.94483,89.8446,23.48363>,
<14.18165,90.08865,23.23955>,
<13.64085,89.4499,24.2548>,
<13.898,89.6889,24.01582>,
<14.1468,89.93225,23.77248>,
<14.38707,90.17985,23.52485>,
<13.0844,88.0529,22.24362>,
<12.82985,87.828,22.46852>,
<13.06353,87.5918,21.75953>,
<12.8094,87.3673,21.98405>,
<13.05657,87.1244,21.28445>,
<12.80258,86.9,21.50885>,
<13.05657,86.67395,20.83403>,
<12.80258,86.4496,21.05842>,
<13.33107,88.2821,22.0144>,
<13.3098,87.82065,21.53065>,
<13.30272,87.35315,21.05573>,
<13.30272,86.90275,20.60527>,
<13.56972,88.51555,21.78097>,
<13.54807,88.05375,21.2976>,
<13.54085,87.5861,20.82278>,
<13.54085,87.13565,20.37235>,
<13.80017,88.75305,21.54348>,
<13.77817,88.29085,21.06047>,
<13.77083,87.82305,20.58578>,
<13.77083,87.37265,20.13535>,
<12.5676,87.6076,22.68893>,
<12.29777,87.3918,22.9047>,
<12.02055,87.18075,23.11575>,
<11.73607,86.9746,23.32193>,
<12.54755,87.1472,22.2041>,
<12.27818,86.9318,22.41955>,
<12.00138,86.7211,22.63025>,
<11.71738,86.5152,22.83608>,
<12.54087,86.68005,21.7288>,
<12.27163,86.46475,21.94412>,
<11.995,86.25415,22.15473>,
<11.71112,86.04845,22.36045>,
<12.54087,86.22965,21.27835>,
<12.27163,86.0143,21.4937>,
<11.995,85.8037,21.70428>,
<11.71112,85.598,21.91>,
<24.99992,83.8778,-15.26998>,
<24.8063,83.3114,-15.68998>,
<24.47342,83.73905,-16.11765>,
<24.66445,84.3088,-15.70095>,
<24.12585,84.1608,-16.5394>,
<24.31417,84.7338,-16.126>,
<23.76375,84.5764,-16.955>,
<23.94922,85.1527,-16.54485>,
<24.59773,82.74335,-16.10037>,
<24.26768,83.1674,-16.52445>,
<23.92302,83.5856,-16.94265>,
<23.56395,83.99775,-17.35475>,
<24.37438,82.174,-16.5009>,
<24.0473,82.5942,-16.92113>,
<23.70577,83.0086,-17.33553>,
<23.34998,83.417,-17.7439>,
<24.13632,81.60365,-16.8913>,
<23.81245,82.01975,-17.3074>,
<23.47425,82.4301,-17.71777>,
<23.12193,82.83445,-18.12215>,
<24.84065,84.87625,-15.27465>,
<25.17853,84.4422,-14.84058>,
<25.00193,85.4411,-14.839>,
<25.34197,85.0042,-14.4021>,
<25.14813,86.003,-14.3942>,
<25.49015,85.5636,-13.95477>,
<24.48787,85.3043,-15.70275>,
<24.64682,85.87195,-15.26985>,
<24.79095,86.4364,-14.8276>,
<24.12033,85.72615,-16.12458>,
<24.2769,86.29655,-15.69443>,
<24.41887,86.86345,-15.25465>,
<25.50123,84.00235,-14.4008>,
<25.32035,83.4411,-14.8333>,
<25.8086,83.5571,-13.95555>,
<25.62552,82.999,-14.3912>,
<26.10043,83.10665,-13.5051>,
<25.9153,82.55175,-13.94395>,
<26.37653,82.6513,-13.0497>,
<26.18943,82.0996,-13.4918>,
<25.66678,84.56155,-13.95945>,
<25.97612,84.1134,-13.5113>,
<26.26985,83.66005,-13.05792>,
<26.54775,83.2017,-12.5996>,
<25.81685,85.1183,-13.50953>,
<26.12803,84.66755,-13.05875>,
<26.42347,84.2115,-12.60275>,
<26.703,83.7505,-12.14173>,
<25.12422,82.8781,-15.2567>,
<24.913,82.3137,-15.67073>,
<24.68678,81.7482,-16.07515>,
<24.44567,81.18205,-16.46973>,
<25.42705,82.4394,-14.81802>,
<25.21327,81.8787,-15.23575>,
<24.98432,81.3172,-15.64412>,
<24.74032,80.7552,-16.0429>,
<25.71458,81.99565,-14.37423>,
<25.49838,81.43865,-14.7957>,
<25.26685,80.88115,-15.20808>,
<25.02007,80.32345,-15.6111>,
<25.98657,81.547,-13.92557>,
<25.7681,80.99375,-14.35083>,
<25.53412,80.4403,-14.76722>,
<25.28472,79.8869,-15.17455>,
<16.63028,103.0288,10.20772>,
<17.0357,102.9586,9.831175>,
<16.80712,103.2524,9.5375>,
<16.40713,103.3154,9.921>,
<16.56843,103.542,9.24785>,
<16.1741,103.5982,9.638275>,
<16.31975,103.8274,8.962425>,
<15.93135,103.8768,9.35965>,
<17.44155,102.8556,9.4214>,
<17.2075,103.1564,9.1207>,
<16.96312,103.4529,8.824175>,
<16.70853,103.7451,8.53195>,
<17.8354,102.7314,8.999425>,
<17.59607,103.0389,8.69195>,
<17.34617,103.3422,8.388725>,
<17.08582,103.641,8.0899>,
<18.20492,102.5977,8.586375>,
<17.96065,102.9116,8.272525>,
<17.70557,103.2211,7.963>,
<17.43982,103.526,7.658>,
<16.01975,103.3341,10.24997>,
<16.23763,103.0541,10.52993>,
<15.65715,103.2967,10.5031>,
<15.8701,103.0231,10.7767>,
<15.33157,103.1918,10.6591>,
<15.5401,102.924,10.927>,
<15.79223,103.6101,9.9739>,
<15.43478,103.5666,10.23327>,
<15.11383,103.4561,10.3949>,
<15.5552,103.8822,9.701875>,
<15.20313,103.8324,9.9674>,
<14.887,103.7164,10.13453>,
<16.44572,102.7705,10.81352>,
<16.84342,102.7383,10.4982>,
<16.64395,102.4834,11.10067>,
<17.04645,102.4442,10.79228>,
<16.83217,102.1929,11.39118>,
<17.2392,102.1466,11.0898>,
<17.01023,101.8992,11.68485>,
<17.42155,101.8458,11.39058>,
<16.0735,102.7459,11.0539>,
<16.26725,102.4652,11.33455>,
<16.4512,102.1814,11.61848>,
<16.6252,101.8943,11.9055>,
<15.73927,102.6525,11.19845>,
<15.92898,102.3777,11.47325>,
<16.1091,102.0997,11.75128>,
<16.2795,101.8187,12.03233>,
<17.25405,102.6611,10.12875>,
<17.6651,102.551,9.72605>,
<18.064,102.4199,9.310975>,
<18.43828,102.2797,8.904375>,
<17.46203,102.3598,10.43>,
<17.878,102.2426,10.03448>,
<18.28173,102.1045,9.626375>,
<18.6605,101.9578,9.2263>,
<17.65948,102.0551,10.73478>,
<18.08018,101.9305,10.34652>,
<18.48845,101.7854,9.94545>,
<18.8715,101.6321,9.552>,
<17.84627,101.747,11.04288>,
<18.27143,101.6151,10.66197>,
<18.68402,101.4629,10.26803>,
<19.07112,101.3029,9.88125>,
<23.04005,79.3193,-18.34695>,
<22.7309,78.74925,-18.68335>,
<22.4259,79.1411,-19.07522>,
<22.7309,79.71655,-18.74415>,
<22.10738,79.52755,-19.4617>,
<22.40807,80.10825,-19.13587>,
<21.77557,79.9084,-19.84252>,
<22.07175,80.49425,-19.5219>,
<22.40807,78.1802,-19.00832>,
<22.10738,78.56655,-19.39463>,
<21.7934,78.9475,-19.77562>,
<21.46632,79.3229,-20.15102>,
<22.07175,77.6126,-19.32167>,
<21.77557,77.9931,-19.7022>,
<21.4663,78.3684,-20.07745>,
<21.14412,78.73815,-20.44725>,
<23.02225,80.29245,-18.40165>,
<23.33537,79.89015,-17.99935>,
<23.29972,80.86855,-18.04788>,
<23.61662,80.4614,-17.64072>,
<23.5632,81.4444,-17.68305>,
<23.88368,81.03265,-17.2713>,
<22.69528,80.6892,-18.79838>,
<22.96883,81.27005,-18.4494>,
<23.22855,81.85045,-18.08912>,
<22.35465,81.08015,-19.18935>,
<22.62408,81.66575,-18.84508>,
<22.8799,82.2506,-18.48927>,
<23.63445,79.48255,-17.59175>,
<23.33537,78.91685,-17.9445>,
<23.91932,79.0699,-17.17907>,
<23.61662,78.50945,-17.53708>,
<24.1898,78.65245,-16.7616>,
<23.88368,78.09725,-17.12487>,
<24.44567,78.23035,-16.33958>,
<24.13632,77.68055,-16.70818>,
<23.91932,80.04885,-17.22822>,
<24.20763,79.63125,-16.81058>,
<24.48135,79.2087,-16.38808>,
<24.74032,78.7816,-15.96095>,
<24.1898,80.61545,-16.85412>,
<24.48135,80.1931,-16.43177>,
<24.75817,79.76585,-16.0045>,
<25.02007,79.3339,-15.57252>,
<23.02225,78.3522,-18.2863>,
<22.69528,77.7888,-18.61692>,
<22.35463,77.2271,-18.93615>,
<23.29972,77.9502,-17.88433>,
<22.96883,77.39255,-18.22065>,
<22.62408,76.83675,-18.54583>,
<23.5632,77.54355,-17.47767>,
<23.22855,76.99165,-17.81977>,
<22.8799,76.4419,-18.15097>,
<23.81245,77.13245,-17.06655>,
<23.47425,76.58635,-17.4145>,
<23.12193,76.04275,-17.75178>,
<19.36185,102.0824,7.196475>,
<19.59375,101.957,6.89585>,
<19.33083,102.2948,6.55805>,
<19.10205,102.4161,6.862675>,
<19.05627,102.6279,6.224925>,
<18.83077,102.7453,6.5335>,
<18.77028,102.9562,5.89665>,
<18.54812,103.0697,6.2091>,
<19.81185,101.8324,6.60645>,
<19.54603,102.174,6.2649>,
<19.26843,102.5109,5.928075>,
<18.97922,102.8428,5.59615>,
<20.0208,101.7086,6.32455>,
<19.75215,102.0537,5.9794>,
<19.47162,102.394,5.639025>,
<19.17938,102.7295,5.3036>,
<18.85517,102.5383,7.182625>,
<19.11163,102.2088,7.5121>,
<18.58567,102.6615,7.521675>,
<18.83845,102.3367,7.84645>,
<18.289,102.7858,7.883725>,
<18.53775,102.4663,8.2033>,
<18.5874,102.8632,6.857675>,
<18.32173,102.9817,7.2014>,
<18.02925,103.101,7.568525>,
<18.30842,103.1834,6.5375>,
<18.04672,103.2973,6.885775>,
<17.75865,103.4116,7.25795>,
<19.35657,101.875,7.845925>,
<19.61003,101.7441,7.534675>,
<19.5899,101.537,8.183875>,
<19.84638,101.4017,7.87705>,
<19.8114,101.1951,8.5258>,
<20.0708,101.0554,8.22345>,
<20.02098,100.8494,8.87145>,
<20.2831,100.7052,8.573625>,
<19.0799,102.0076,8.1755>,
<19.30988,101.6745,8.50865>,
<19.52822,101.3375,8.845675>,
<19.7348,100.9967,9.186375>,
<18.77535,102.1424,8.5271>,
<19.00165,101.8146,8.854925>,
<19.21653,101.4829,9.186575>,
<19.4198,101.1476,9.52185>,
<19.84487,101.6147,7.2381>,
<20.06578,101.4865,6.9525>,
<20.2774,101.3588,6.674275>,
<20.08408,101.2682,7.584575>,
<20.30765,101.136,7.30285>,
<20.5218,101.0048,7.0283>,
<20.31118,100.9177,7.935125>,
<20.53728,100.7816,7.6573>,
<20.75385,100.6466,7.386475>,
<20.52602,100.5634,8.2895>,
<20.7545,100.4233,8.015625>,
<20.9734,100.2845,7.748575>,
<27.1265,80.2475,-11.63968>,
<26.9164,79.7092,-12.08783>,
<26.70793,80.1746,-12.55318>,
<26.9164,80.71645,-12.10867>,
<26.48337,80.63615,-13.01478>,
<26.6901,81.1817,-12.57388>,
<26.2429,81.09375,-13.47233>,
<26.44773,81.6428,-13.035>,
<26.6901,79.1715,-12.5285>,
<26.48337,79.6329,-12.98995>,
<26.26072,80.09065,-13.44765>,
<26.02225,80.54435,-13.90137>,
<26.44773,78.63455,-12.96145>,
<26.2429,79.0918,-13.4187>,
<26.02225,79.54535,-13.87228>,
<25.78598,79.99495,-14.32187>,
<26.18943,78.09875,-13.38642>,
<25.98657,78.55155,-13.8392>,
<25.7681,79.00065,-14.28835>,
<25.53412,79.44585,-14.73355>,
<27.10867,81.25825,-11.6567>,
<27.32028,80.78595,-11.18437>,
<27.28465,81.79965,-11.19755>,
<27.49762,81.32425,-10.72215>,
<27.4442,82.34025,-10.73147>,
<27.65843,81.8621,-10.25327>,
<27.5872,82.8798,-10.25875>,
<27.80255,82.3991,-9.778075>,
<26.88077,81.7268,-12.12523>,
<27.05528,82.27125,-11.66913>,
<27.21347,82.8146,-11.2058>,
<27.35527,83.3566,-10.73555>,
<26.63667,82.19125,-12.58965>,
<26.8096,82.73865,-12.13655>,
<26.96637,83.2848,-11.67598>,
<27.10688,83.8292,-11.20818>,
<27.51545,80.3101,-10.7085>,
<27.32028,79.775,-11.1672>,
<27.69407,79.831,-10.2294>,
<27.49762,79.2993,-10.6915>,
<27.85602,79.34895,-9.74735>,
<27.65843,78.82065,-10.21285>,
<28.00117,78.86425,-9.262625>,
<27.80255,78.3394,-9.731575>,
<27.69407,80.8453,-10.2432>,
<27.87385,80.3631,-9.760975>,
<28.03685,79.8779,-9.2758>,
<28.18293,79.39005,-8.787925>,
<27.85602,81.3803,-9.771525>,
<28.03685,80.8953,-9.2865>,
<28.2008,80.40725,-8.7985>,
<28.34775,79.9166,-8.307775>,
<28.00115,81.91485,-9.2938>,
<28.18293,81.4273,-8.80625>,
<28.34775,80.93675,-8.3157>,
<28.49545,80.4435,-7.822425>,
<27.10867,79.2404,-11.61898>,
<26.88077,78.7066,-12.06363>,
<26.63667,78.1739,-12.5008>,
<26.37653,77.6426,-12.93025>,
<27.28465,78.7684,-11.14697>,
<27.05528,78.23855,-11.59558>,
<26.8096,77.71005,-12.037>,
<26.54775,77.18335,-12.471>,
<27.4442,78.29345,-10.67205>,
<27.21347,77.7676,-11.12462>,
<26.96637,77.2434,-11.57035>,
<26.703,76.72125,-12.0089>,
<27.5872,77.8159,-10.1945>,
<27.35527,77.29405,-10.6511>,
<27.10688,76.77415,-11.1011>,
<26.84213,76.2566,-11.54422>,
<18.0449,100.6138,12.62263>,
<18.48483,100.4849,12.30498>,
<18.34165,100.8045,11.98538>,
<17.90515,100.9258,12.31065>,
<18.18745,101.1214,11.66837>,
<17.7546,101.2353,12.0012>,
<18.0223,101.4357,11.35415>,
<17.59338,101.542,11.69442>,
<18.92517,100.3229,11.95412>,
<18.7786,100.6502,11.62693>,
<18.62073,100.9747,11.30237>,
<18.45162,101.2964,10.98065>,
<19.35255,100.1415,11.58935>,
<19.20265,100.4761,11.25477>,
<19.0412,100.808,10.92288>,
<18.8683,101.137,10.5939>,
<19.7535,99.95415,11.22995>,
<19.6005,100.2956,10.88842>,
<19.43572,100.6344,10.54968>,
<19.25923,100.9702,10.21387>,
<17.48238,101.0009,12.5832>,
<17.61885,100.6962,12.8878>,
<17.0867,101.0163,12.78353>,
<17.22007,100.7186,13.08122>,
<16.73137,100.9589,12.8921>,
<16.862,100.6673,13.18363>,
<17.3354,101.303,12.28105>,
<16.94305,101.3116,12.4882>,
<16.59072,101.2481,12.60293>,
<17.178,101.6025,11.98152>,
<16.78918,101.6043,12.19548>,
<16.44008,101.5347,12.31628>,
<17.74472,100.3894,13.1947>,
<18.1738,100.2995,12.93692>,
<17.8599,100.0804,13.50367>,
<18.2918,99.98305,13.25338>,
<17.96435,99.7695,13.81455>,
<18.39875,99.6647,13.57177>,
<18.05795,99.4569,14.12712>,
<18.49462,99.34455,13.89193>,
<17.34307,100.4187,13.38118>,
<17.45567,100.1167,13.68315>,
<17.55775,99.81285,13.98697>,
<17.64923,99.5073,14.2925>,
<16.98245,100.3736,13.47733>,
<17.0927,100.078,13.77303>,
<17.19265,99.7804,14.07053>,
<17.28223,99.4813,14.3697>,
<18.61688,100.1629,12.62693>,
<19.06038,99.9933,12.28375>,
<19.4908,99.80445,11.92643>,
<19.89462,99.61005,11.57402>,
<18.73773,99.8388,12.9511>,
<19.1841,99.66145,12.61562>,
<19.61733,99.4651,12.2658>,
<20.02378,99.26365,11.92042>,
<18.8473,99.51265,13.27725>,
<19.29628,99.3275,12.94955>,
<19.73203,99.1236,12.60727>,
<20.14085,98.91515,12.26895>,
<18.9455,99.18465,13.6052>,
<19.39682,98.99175,13.28532>,
<19.83485,98.78025,12.95063>,
<20.2458,98.56465,12.61942>,
<24.99992,75.97365,-15.00125>,
<24.66445,75.4484,-15.38255>,
<24.47342,75.87485,-15.80898>,
<24.80628,76.40585,-15.43348>,
<24.26768,76.2978,-16.23195>,
<24.59773,76.8346,-15.86223>,
<24.0473,76.7171,-16.65123>,
<24.37438,77.25955,-16.2872>,
<24.31417,74.9263,-15.7544>,
<24.12585,75.34665,-16.17478>,
<23.92302,75.76365,-16.59175>,
<23.70577,76.17695,-17.00508>,
<23.94922,74.40755,-16.1166>,
<23.76375,74.8216,-16.53065>,
<23.56395,75.2323,-16.94138>,
<23.34998,75.63945,-17.3485>,
<23.56985,73.8925,-16.4689>,
<23.3873,74.3,-16.87637>,
<23.19067,74.7042,-17.2806>,
<22.9801,75.1049,-17.68127>,
<25.12422,76.93935,-15.04852>,
<25.32035,76.50155,-14.61078>,
<25.42705,77.475,-14.65435>,
<25.62552,77.03195,-14.2113>,
<25.71458,78.0125,-14.25117>,
<25.9153,77.56445,-13.80313>,
<24.913,77.3736,-15.48275>,
<25.21327,77.91445,-15.0938>,
<25.49838,78.45695,-14.6956>,
<24.68678,77.804,-15.9132>,
<24.98432,78.35005,-15.52942>,
<25.26685,78.8975,-15.13615>,
<25.50123,76.06055,-14.16975>,
<25.17853,75.53815,-14.5658>,
<25.66678,75.61655,-13.72573>,
<25.34197,75.09975,-14.1274>,
<25.81685,75.16975,-13.27895>,
<25.49015,74.65865,-13.6863>,
<25.95137,74.72055,-12.82972>,
<25.62298,74.2151,-13.24275>,
<25.8086,76.58565,-13.76497>,
<25.97615,76.1362,-13.3156>,
<26.12803,75.6841,-12.86345>,
<26.26418,75.22945,-12.4088>,
<26.10043,77.1131,-13.35173>,
<26.26987,76.6586,-12.89727>,
<26.42347,76.20135,-12.44>,
<26.56118,75.74155,-11.98023>,
<24.84065,75.0188,-14.95295>,
<24.48785,74.5028,-15.3309>,
<24.12033,73.9904,-15.69945>,
<23.73825,73.48195,-16.05835>,
<25.00193,74.5863,-14.52042>,
<24.64682,74.0764,-14.90452>,
<24.2769,73.5704,-15.27947>,
<23.89235,73.0686,-15.64502>,
<25.14813,74.1511,-14.08522>,
<24.79095,73.6474,-14.4755>,
<24.41887,73.14785,-14.8569>,
<24.03205,72.65275,-15.22915>,
<25.27915,73.7135,-13.64763>,
<24.92012,73.216,-14.04413>,
<24.5461,72.72295,-14.432>,
<24.15727,72.2346,-14.81097>,
<21.00885,99.27075,10.00805>,
<21.26045,99.11175,9.7411>,
<21.09577,99.47935,9.373525>,
<20.84613,99.634,9.644825>,
<20.91842,99.84395,9.008925>,
<20.67087,99.99425,9.28455>,
<20.72847,100.2054,8.6475>,
<20.48315,100.3515,8.9274>,
<21.49713,98.95555,9.483375>,
<21.3306,99.32725,9.1117>,
<21.15127,99.69585,8.74305>,
<20.95923,100.0613,8.3776>,
<21.72382,98.8013,9.231825>,
<21.55558,99.17685,8.85625>,
<21.37435,99.5494,8.4837>,
<21.18025,99.9187,8.1144>,
<20.5767,99.7921,9.9288>,
<20.73733,99.43355,10.28733>,
<20.2826,99.9545,10.22863>,
<20.44093,99.6011,10.58202>,
<19.95885,100.1221,10.54745>,
<20.11463,99.7743,10.8952>,
<20.40373,100.1477,9.573175>,
<20.11207,100.305,9.878075>,
<19.79105,100.4671,10.2025>,
<20.21845,100.5002,9.22065>,
<19.92945,100.6526,9.5306>,
<19.61133,100.8089,9.86055>,
<20.88547,99.0724,10.64852>,
<21.15893,98.90485,10.37397>,
<21.02105,98.7087,11.0122>,
<21.29627,98.53645,10.7424>,
<21.14397,98.34285,11.3781>,
<21.42083,98.1657,11.11307>,
<21.25415,97.9749,11.74602>,
<21.53243,97.793,11.48583>,
<20.58695,99.2451,10.93805>,
<20.72058,98.8866,11.29652>,
<20.84175,98.52595,11.6572>,
<20.95035,98.16325,12.01985>,
<20.25832,99.42395,11.24555>,
<20.38985,99.0712,11.5983>,
<20.50908,98.7163,11.9532>,
<20.61593,98.3594,12.31008>,
<21.41233,98.74145,10.1114>,
<21.65067,98.58115,9.8578>,
<21.87902,98.42285,9.6102>,
<21.55133,98.3686,10.48423>,
<21.79123,98.20415,10.2348>,
<22.02105,98.0419,9.99115>,
<21.67735,97.99345,10.85935>,
<21.91865,97.82485,10.6141>,
<22.14982,97.65865,10.37448>,
<21.7903,97.61625,11.23658>,
<22.03288,97.44345,10.9955>,
<22.26523,97.2732,10.7599>,
<21.9126,71.8755,-17.7749>,
<21.4647,71.38355,-18.0747>,
<21.29845,71.7547,-18.4458>,
<21.7429,72.25435,-18.15375>,
<21.11937,72.1228,-18.8139>,
<21.5601,72.6302,-18.52952>,
<20.9276,72.48765,-19.1788>,
<21.36433,73.00265,-18.90205>,
<21.00385,70.89715,-18.36342>,
<20.84117,71.26025,-18.72658>,
<20.66595,71.6205,-19.08677>,
<20.4783,71.97755,-19.44383>,
<20.53037,70.4165,-18.64092>,
<20.37138,70.77145,-18.99587>,
<20.2001,71.12355,-19.34797>,
<20.01667,71.47255,-19.69698>,
<20.04453,69.94205,-18.90703>,
<19.88927,70.2886,-19.25358>,
<19.72205,70.6323,-19.59733>,
<19.54297,70.97305,-19.93807>,
<22.17427,72.75905,-17.8506>,
<22.34735,72.3727,-17.46425>,
<22.5923,73.26845,-17.53655>,
<22.76865,72.8748,-17.1429>,
<22.99675,73.7822,-17.21175>,
<23.17625,73.38145,-16.81105>,
<21.98785,73.1423,-18.23385>,
<22.40237,73.6589,-17.927>,
<22.8034,74.17965,-17.6092>,
<21.78818,73.5222,-18.61375>,
<22.19895,74.04595,-18.31408>,
<22.59633,74.57365,-18.00317>,
<22.507,71.98345,-17.075>,
<22.06915,71.49385,-17.39323>,
<22.6531,71.59155,-16.6831>,
<22.21242,71.1096,-17.00895>,
<22.78557,71.19725,-16.2888>,
<22.3423,70.72295,-16.62233>,
<22.9043,70.8008,-15.8923>,
<22.45873,70.33415,-16.23355>,
<22.9313,72.4782,-16.7463>,
<23.08018,72.07895,-16.34702>,
<23.21513,71.6772,-15.9453>,
<23.3361,71.27325,-15.54132>,
<23.34183,72.9778,-16.40737>,
<23.49335,72.5714,-16.00095>,
<23.63072,72.1624,-15.592>,
<23.75385,71.75125,-15.18083>,
<21.61802,71.00975,-17.70083>,
<21.1539,70.5313,-17.9976>,
<20.67705,70.05895,-18.28332>,
<20.18773,69.5929,-18.55787>,
<21.75838,70.6333,-17.3244>,
<21.29122,70.163,-17.62925>,
<20.81128,69.6989,-17.9233>,
<20.31877,69.2414,-18.20637>,
<21.8856,70.25455,-16.94568>,
<21.41573,69.7924,-17.25865>,
<20.93297,69.33665,-17.56105>,
<20.4376,68.8877,-17.8527>,
<21.99965,69.87375,-16.56485>,
<21.52732,69.41975,-16.886>,
<21.04205,68.9724,-17.1968>,
<20.54407,68.53205,-17.49707>,
<25.03458,95.82315,4.8334>,
<25.3342,95.447,4.32875>,
<25.13797,95.88505,3.89075>,
<24.84068,96.256,4.400575>,
<24.92665,96.3195,3.456275>,
<24.63182,96.6853,3.97125>,
<24.7003,96.7502,3.0256>,
<24.40815,97.11085,3.545675>,
<25.629,95.05475,3.81>,
<25.4305,95.49785,3.3669>,
<25.2167,95.93735,2.927375>,
<24.98772,96.37305,2.4917>,
<25.9153,94.64895,3.2814>,
<25.71458,95.097,2.83335>,
<25.49838,95.54145,2.3889>,
<25.26685,95.982,1.948375>,
<26.18943,94.23225,2.7471>,
<25.98657,94.68505,2.2943>,
<25.7681,95.13415,1.845175>,
<25.53412,95.5794,1.399975>,
<24.54218,96.6081,4.89215>,
<24.73375,96.18045,5.319775>,
<24.24618,96.93885,5.3612>,
<24.43542,96.5164,5.783675>,
<23.95625,97.24565,5.803475>,
<24.14325,96.82825,6.2209>,
<24.33585,97.03225,4.468>,
<24.04232,97.3579,4.94215>,
<23.75485,97.65975,5.389425>,
<24.11487,97.4527,4.047525>,
<23.824,97.7733,4.526775>,
<23.53915,98.07015,4.979025>,
<24.91045,95.74965,5.7506>,
<25.2134,95.3871,5.26945>,
<25.07215,95.31595,6.184325>,
<25.37707,94.9481,5.708475>,
<25.21878,94.8795,6.62075>,
<25.52548,94.50635,6.1502>,
<25.35018,94.44065,7.059575>,
<25.65847,94.0622,6.59435>,
<24.60997,96.09075,6.209275>,
<24.76975,95.6623,6.6378>,
<24.9146,95.2311,7.06895>,
<25.0444,94.79755,7.502475>,
<24.31573,96.40775,6.641425>,
<24.47357,95.98435,7.0648>,
<24.61668,95.55835,7.4908>,
<24.74495,95.13,7.91915>,
<25.51517,95.0058,4.770025>,
<25.81208,94.60835,4.2564>,
<26.10043,94.19755,3.732775>,
<26.37653,93.7761,3.20325>,
<25.68082,94.5615,5.214275>,
<25.97965,94.15895,4.70585>,
<26.26987,93.7431,4.18725>,
<26.54775,93.3168,3.662525>,
<25.831,94.11445,5.6613>,
<26.13157,93.7067,5.15805>,
<26.42347,93.28585,4.6445>,
<26.703,92.85475,4.124625>,
<25.96557,93.665,6.110775>,
<26.26772,93.252,5.612775>,
<26.56118,92.82605,5.1043>,
<26.84213,92.39005,4.589275>,
<17.98323,68.11075,-19.85403>,
<17.44005,67.67095,-20.06077>,
<17.30497,67.97245,-20.3623>,
<17.84392,68.4216,-20.16493>,
<17.15948,68.27155,-20.6614>,
<17.69393,68.73005,-20.47332>,
<17.00368,68.568,-20.95788>,
<17.53325,69.03575,-20.77903>,
<16.88638,67.2389,-20.25533>,
<16.7556,67.53085,-20.54725>,
<16.61473,67.8204,-20.83685>,
<16.46385,68.10745,-21.12392>,
<16.32255,66.81485,-20.43747>,
<16.19612,67.09705,-20.71967>,
<16.05998,67.37695,-20.99958>,
<15.91412,67.65445,-21.27708>,
<15.74888,66.3991,-20.60713>,
<15.6269,66.67135,-20.8794>,
<15.49553,66.94145,-21.14947>,
<15.35483,67.2092,-21.4172>,
<18.37217,68.8781,-19.95523>,
<18.51557,68.558,-19.63512>,
<18.88935,69.3416,-19.73337>,
<19.0368,69.01245,-19.40425>,
<19.39515,69.81185,-19.49942>,
<19.54655,69.4739,-19.1615>,
<18.2177,69.19565,-20.27277>,
<18.73055,69.66805,-20.05983>,
<19.2321,70.14705,-19.83465>,
<18.05228,69.5104,-20.58753>,
<18.56045,69.9917,-20.38345>,
<19.05748,70.47935,-20.16692>,
<18.64785,68.2355,-19.31263>,
<18.11168,67.7975,-19.54078>,
<18.7689,67.9108,-18.98793>,
<18.22925,67.48215,-19.22543>,
<18.87865,67.5841,-18.66122>,
<18.33585,67.1648,-18.90812>,
<18.97703,67.2556,-18.33272>,
<18.4314,66.84575,-18.58905>,
<19.1728,68.6809,-19.07265>,
<19.29725,68.34705,-18.73882>,
<19.4101,68.0112,-18.40292>,
<19.51125,67.6734,-18.06518>,
<19.6862,69.13345,-18.82102>,
<19.81397,68.79065,-18.47825>,
<19.92985,68.44575,-18.13338>,
<20.0337,68.09895,-17.78657>,
<17.56462,67.36715,-19.75702>,
<17.00702,66.94475,-19.9612>,
<16.43915,66.53055,-20.15315>,
<15.8614,66.1248,-20.3328>,
<17.67865,67.06135,-19.45117>,
<17.11743,66.6486,-19.66505>,
<16.54588,66.2443,-19.86692>,
<15.96435,65.84865,-20.05663>,
<17.78202,66.7536,-19.14348>,
<17.21753,66.35065,-19.3671>,
<16.64262,65.9563,-19.57893>,
<16.0577,65.5707,-19.77875>,
<17.8747,66.4442,-18.83405>,
<17.30722,66.0511,-19.0675>,
<16.72935,65.6667,-19.28932>,
<16.14138,65.29135,-19.49932>,
<27.1265,92.48555,0.59835>,
<27.32028,92.0302,0.0599>,
<27.10867,92.50255,-0.412425>,
<26.9164,92.9545,0.129375>,
<26.88077,92.9711,-0.88095>,
<26.6901,93.41975,-0.33585>,
<26.63667,93.4355,-1.3454>,
<26.44773,93.88085,-0.796975>,
<27.49762,91.56795,-0.4784>,
<27.28465,92.0434,-0.9538>,
<27.05528,92.51495,-1.425375>,
<26.8096,92.9824,-1.892825>,
<27.65843,91.09915,-1.016225>,
<27.4442,91.5773,-1.494425>,
<27.21347,92.05165,-1.96875>,
<26.96637,92.52185,-2.438925>,
<27.80255,90.62395,-1.553275>,
<27.5872,91.1046,-2.03395>,
<27.35527,91.5814,-2.51075>,
<27.10688,92.054,-2.983375>,
<26.70793,93.399,0.671275>,
<26.9164,92.93365,1.136625>,
<26.48337,93.8358,1.21295>,
<26.6901,93.37435,1.674375>,
<26.2429,94.26455,1.75405>,
<26.44773,93.8073,2.211325>,
<26.48337,93.8606,0.209675>,
<26.26072,94.2935,0.755225>,
<26.02225,94.71815,1.3005>,
<26.2429,94.3182,-0.2479>,
<26.02225,94.74725,0.3015>,
<25.78598,95.16775,0.8509>,
<27.10867,92.4648,1.60545>,
<27.32028,92.01305,1.07085>,
<27.28465,91.99285,2.077475>,
<27.49762,91.53735,1.54655>,
<27.4442,91.5179,2.5524>,
<27.65843,91.0587,2.025175>,
<27.5872,91.04035,3.02995>,
<27.80255,90.5774,2.50645>,
<26.88077,92.90945,2.139275>,
<27.05528,92.4414,2.607325>,
<27.21347,91.9705,3.07825>,
<27.35527,91.49695,3.551775>,
<26.63667,93.34665,2.671975>,
<26.8096,92.88285,3.135775>,
<26.96637,92.4162,3.602425>,
<27.10688,91.94695,4.071675>,
<27.51545,91.55435,0.535775>,
<27.69407,91.08905,0.00055>,
<27.85602,90.61735,-0.534475>,
<28.00115,90.13965,-1.069025>,
<27.69407,91.07525,1.014875>,
<27.87385,90.60685,0.48275>,
<28.03685,90.13235,-0.04945>,
<28.18293,89.6521,-0.58145>,
<27.85602,90.5932,1.496925>,
<28.03685,90.12165,0.96795>,
<28.2008,89.64435,0.43855>,
<28.34775,89.16155,-0.0909>,
<28.00115,90.1085,1.981625>,
<28.18293,89.6338,1.4558>,
<28.34775,89.15365,0.929275>,
<28.49545,88.66825,0.402375>,
<13.36275,64.82385,-21.1587>,
<12.7452,64.45315,-21.2645>,
<12.64647,64.6735,-21.48485>,
<13.25925,65.0549,-21.38972>,
<12.54015,64.89205,-21.70342>,
<13.14777,65.28405,-21.6189>,
<12.42628,65.1087,-21.9201>,
<13.02838,65.5112,-21.84605>,
<12.11998,64.0921,-21.35735>,
<12.0261,64.3016,-21.56687>,
<11.925,64.5095,-21.77473>,
<11.8167,64.7155,-21.98078>,
<11.48745,63.74095,-21.43715>,
<11.3985,63.93955,-21.63575>,
<11.30265,64.13655,-21.83275>,
<11.20003,64.33185,-22.02803>,
<10.84802,63.39995,-21.50382>,
<10.764,63.5875,-21.69138>,
<10.6735,63.7735,-21.87743>,
<10.57657,63.95795,-22.06183>,
<13.86402,65.4456,-21.28155>,
<13.97225,65.20405,-21.04>,
<14.4605,65.84545,-21.1604>,
<14.57337,65.5935,-20.90845>,
<15.04822,66.2541,-21.02632>,
<15.1657,65.9919,-20.76412>,
<13.74747,65.68525,-21.52117>,
<14.33892,66.09535,-21.41033>,
<14.92172,66.5142,-21.2864>,
<13.62265,65.92275,-21.7587>,
<14.2087,66.3431,-21.65808>,
<14.78623,66.772,-21.54422>,
<14.07207,64.9607,-20.79662>,
<13.4582,64.59115,-20.92595>,
<14.16343,64.71565,-20.5516>,
<13.54558,64.35675,-20.69163>,
<14.24625,64.46915,-20.30508>,
<13.62477,64.121,-20.45583>,
<14.32047,64.22125,-20.05717>,
<13.69577,63.88395,-20.21875>,
<14.67747,65.33965,-20.6546>,
<14.77275,65.08405,-20.39905>,
<14.85915,64.82695,-20.1419>,
<14.93658,64.56835,-19.88335>,
<15.27405,65.72775,-20.49997>,
<15.3732,65.4618,-20.23402>,
<15.4631,65.1942,-19.96643>,
<15.54367,64.9251,-19.69735>,
<12.83625,64.23115,-21.04252>,
<12.20655,63.88095,-21.14625>,
<11.56953,63.54085,-21.23705>,
<10.92553,63.211,-21.3149>,
<12.91958,64.0076,-20.819>,
<12.2858,63.6684,-20.9337>,
<11.64462,63.3394,-21.0356>,
<10.99645,63.02075,-21.12465>,
<12.99513,63.78275,-20.59413>,
<12.35765,63.4546,-20.71985>,
<11.71272,63.1367,-20.83293>,
<11.06075,62.82935,-20.93325>,
<13.06283,63.55665,-20.368>,
<12.42203,63.23955,-20.50483>,
<11.77375,62.9329,-20.6291>,
<11.11838,62.6369,-20.74077>,
<28.2106,88.6652,-3.687075>,
<28.2703,88.16255,-4.215325>,
<28.05135,88.6513,-4.704075>,
<27.9921,89.1529,-4.1748>,
<27.81553,89.1361,-5.1889>,
<27.75678,89.6367,-4.6586>,
<27.56292,89.6167,-5.669475>,
<27.50473,90.11625,-5.13815>,
<28.313,87.6553,-4.74085>,
<28.09372,88.14485,-5.23035>,
<27.85753,88.63035,-5.7159>,
<27.60457,89.1117,-6.197225>,
<28.33865,87.1438,-5.26335>,
<28.11917,87.6338,-5.7533>,
<27.88277,88.11975,-6.2393>,
<27.62958,88.6015,-6.72105>,
<28.34722,86.62835,-5.7825>,
<28.12768,87.11845,-6.2726>,
<27.8912,87.6046,-6.75875>,
<27.63793,88.08645,-7.240625>,
<27.91603,89.64935,-3.642825>,
<28.13392,89.16295,-3.156425>,
<27.82315,90.1403,-3.108475>,
<28.04035,89.65555,-2.623675>,
<27.71355,90.6255,-2.572075>,
<27.92985,90.1426,-2.0892>,
<27.68133,90.1318,-4.1253>,
<27.58925,90.62115,-3.58935>,
<27.48055,91.10445,-3.05105>,
<27.42997,90.6101,-4.603575>,
<27.33873,91.09785,-4.066025>,
<27.231,91.57925,-3.52585>,
<28.33493,88.6729,-2.666375>,
<28.41213,88.1738,-3.1957>,
<28.51885,88.17955,-2.173025>,
<28.59658,87.6791,-2.700975>,
<28.68562,87.68315,-1.6766>,
<28.7638,87.18135,-2.203225>,
<28.8351,87.184,-1.17745>,
<28.91367,86.6808,-1.7027>,
<28.24065,89.16715,-2.135275>,
<28.42398,88.6754,-1.64355>,
<28.5902,88.1806,-1.1488>,
<28.73918,87.68315,-0.6513>,
<28.1294,89.65615,-1.602725>,
<28.312,89.16635,-1.112925>,
<28.47755,88.67355,-0.620125>,
<28.62595,88.178,-0.1246>,
<28.47227,87.67015,-3.7229>,
<28.51527,87.16215,-4.2477>,
<28.5411,86.65025,-4.76975>,
<28.54973,86.1346,-5.28875>,
<28.6571,87.1744,-3.22715>,
<28.70038,86.66565,-3.7512>,
<28.7264,86.15325,-4.2728>,
<28.73508,85.6375,-4.79165>,
<28.82468,86.6756,-2.728325>,
<28.86823,86.1661,-3.251625>,
<28.89438,85.65325,-3.772775>,
<28.9031,85.1373,-4.291475>,
<28.97488,86.174,-2.226775>,
<29.01865,85.66375,-2.7493>,
<29.04492,85.15045,-3.27>,
<29.0537,84.6344,-3.78855>,
<-21.05802,85.1377,20.80578>,
<-21.2779,84.8135,20.64773>,
<-20.9924,84.44665,21.01455>,
<-20.77548,84.7747,21.1688>,
<-20.69425,84.08485,21.37633>,
<-20.4804,84.41665,21.52683>,
<-20.38365,83.7284,21.7328>,
<-20.17302,84.06385,21.87962>,
<-20.06075,83.37745,22.08378>,
<-19.85347,83.7165,22.227>,
<-21.50555,84.4662,20.4725>,
<-21.21697,84.09545,20.84325>,
<-20.91565,83.7298,21.20887>,
<-20.60173,83.3695,21.56918>,
<-20.27538,83.01475,21.92393>,
<-21.74247,84.0912,20.27662>,
<-21.45072,83.7164,20.65148>,
<-21.14607,83.3467,21.02113>,
<-20.8287,82.98245,21.3854>,
<-20.49875,82.6238,21.74405>,
<-21.9903,83.684,20.05673>,
<-21.69522,83.3049,20.43582>,
<-21.3871,82.931,20.8097>,
<-21.0661,82.5626,21.17812>,
<-20.7324,82.19985,21.54085>,
<-20.56468,85.0842,21.30943>,
<-20.84437,85.44355,20.95007>,
<-20.35847,85.3798,21.4398>,
<-20.63537,85.7355,21.08405>,
<-20.15535,85.66605,21.56337>,
<-20.42948,86.0183,21.21118>,
<-19.95372,85.94775,21.68353>,
<-20.22512,86.2964,21.33485>,
<-20.2726,84.7298,21.66383>,
<-20.06932,85.0289,21.79065>,
<-19.86908,85.3187,21.9107>,
<-19.67035,85.60385,22.0274>,
<-19.96835,84.38055,22.01305>,
<-19.76813,84.6832,22.13638>,
<-19.57088,84.97645,22.25297>,
<-19.3751,85.26505,22.36625>,
<-19.65202,84.03675,22.35688>,
<-19.45498,84.34285,22.47675>,
<-19.26085,84.63945,22.58997>,
<-19.0682,84.9314,22.69985>,
<-21.11153,85.80765,20.58597>,
<-21.32793,85.50555,20.43795>,
<-21.366,86.17625,20.21738>,
<-21.585,85.8779,20.06555>,
<-21.6076,86.54915,19.84445>,
<-21.82907,86.2547,19.68883>,
<-21.83615,86.92615,19.46748>,
<-22.05998,86.6355,19.30797>,
<-20.89985,86.09595,20.72363>,
<-21.15175,86.4609,20.3587>,
<-21.39092,86.83005,19.98953>,
<-21.6172,87.20325,19.61632>,
<-20.6913,86.3751,20.85432>,
<-20.9407,86.73635,20.49305>,
<-21.1775,87.10185,20.12758>,
<-21.4015,87.47135,19.75807>,
<-20.48435,86.6497,20.98157>,
<-20.73125,87.00735,20.62392>,
<-20.96567,87.3692,20.26207>,
<-21.18745,87.735,19.8963>,
<-21.55063,85.18515,20.27605>,
<-21.78117,84.84185,20.09685>,
<-22.02115,84.47095,19.89685>,
<-22.27215,84.06805,19.67263>,
<-21.81038,85.56145,19.89977>,
<-22.0437,85.22215,19.71655>,
<-22.28658,84.8555,19.51237>,
<-22.5406,84.45695,19.28375>,
<-22.057,85.94205,19.51912>,
<-22.29297,85.60685,19.33183>,
<-22.5386,85.24445,19.12337>,
<-22.79547,84.85035,18.89032>,
<-22.29033,86.3269,19.13428>,
<-22.52877,85.9958,18.94288>,
<-22.777,85.6377,18.73015>,
<-23.0366,85.24805,18.4926>,
<8.2593,62.1501,-21.64312>,
<7.621675,61.87145,-21.64823>,
<7.56055,62.0021,-21.77925>,
<8.1943,62.29235,-21.78555>,
<7.492575,62.1312,-21.90895>,
<8.1232,62.43315,-21.9267>,
<7.420025,62.2592,-22.03768>,
<8.047175,62.5728,-22.06668>,
<6.994775,61.60845,-21.64227>,
<6.93695,61.72745,-21.7619>,
<6.8709,61.8445,-21.8801>,
<6.8006,61.9608,-21.99753>,
<6.382075,61.36215,-21.62572>,
<6.3268,61.46945,-21.73395>,
<6.26125,61.57425,-21.8406>,
<6.191725,61.6785,-21.94672>,
<5.787,61.1336,-21.599>,
<5.733425,61.2291,-21.69588>,
<5.6667,61.32135,-21.7909>,
<5.596225,61.4134,-21.88575>,
<8.834825,62.597,-21.78037>,
<8.9042,62.4433,-21.62657>,
<9.47885,62.91515,-21.76325>,
<9.55295,62.75005,-21.59813>,
<10.12303,63.24565,-21.73372>,
<10.20202,63.0693,-21.55735>,
<8.759675,62.7494,-21.93287>,
<9.398925,63.0789,-21.92703>,
<10.0379,63.4206,-21.9087>,
<8.679225,62.90045,-22.08407>,
<9.31335,63.2412,-22.08938>,
<9.94675,63.59405,-22.08213>,
<8.967325,62.28815,-21.4715>,
<8.317075,62.0061,-21.49932>,
<9.0246,62.1318,-21.3153>,
<8.368725,61.8608,-21.35435>,
<9.07645,61.9745,-21.1581>,
<8.415375,61.7145,-21.2084>,
<9.1233,61.81635,-21.00005>,
<8.4581,61.56765,-21.06168>,
<9.621075,62.58365,-21.43175>,
<9.683275,62.4161,-21.2642>,
<9.739675,62.24745,-21.09562>,
<9.790325,62.07795,-20.92612>,
<10.27492,62.89155,-21.37965>,
<10.34163,62.71265,-21.20075>,
<10.4021,62.5327,-21.02075>,
<10.4563,62.35165,-20.83972>,
<7.67365,61.7385,-21.5156>,
<7.040425,61.48625,-21.52065>,
<6.420775,61.2504,-21.51488>,
<5.818025,61.0319,-21.49867>,
<7.7188,61.60385,-21.38165>,
<7.07795,61.3619,-21.39748>,
<6.44935,61.1358,-21.40217>,
<5.836125,60.9264,-21.39598>,
<7.759325,61.4683,-21.24672>,
<7.1113,61.2365,-21.27327>,
<6.474175,61.02005,-21.2883>,
<5.85095,60.81965,-21.292>,
<7.79755,61.33235,-21.11113>,
<7.144475,61.11125,-21.14855>,
<6.501725,60.9049,-21.17405>,
<5.872125,60.71405,-21.1878>,
<28.2106,84.5329,-7.81935>,
<28.13392,84.00225,-8.3171>,
<27.91603,84.4887,-8.8035>,
<27.9921,85.02065,-8.307075>,
<27.68133,84.97115,-9.285975>,
<27.75678,85.50445,-8.790875>,
<27.42997,85.4494,-9.76425>,
<27.50473,85.984,-9.270425>,
<28.04035,83.46955,-8.809675>,
<27.82315,83.95435,-9.29445>,
<27.58925,84.4352,-9.77535>,
<27.33873,84.9119,-10.252>,
<27.92988,82.93505,-9.296775>,
<27.71352,83.41795,-9.77965>,
<27.48055,83.8969,-10.25862>,
<27.231,84.3717,-10.73343>,
<28.05135,85.54995,-7.805475>,
<28.2703,85.0612,-7.3167>,
<28.09372,86.0762,-7.298975>,
<28.313,85.5867,-6.809475>,
<28.11917,86.59915,-6.787925>,
<28.33868,86.1092,-6.297975>,
<27.81553,86.03475,-8.290275>,
<27.85753,86.56175,-7.784525>,
<27.88277,87.08515,-7.273925>,
<27.56292,86.51535,-8.770875>,
<27.60457,87.0431,-8.26585>,
<27.62958,87.5669,-7.755675>,
<28.47227,84.56875,-6.8243>,
<28.41213,84.04155,-7.327975>,
<28.6571,84.073,-6.328525>,
<28.59658,83.54685,-6.83325>,
<28.82468,83.5742,-5.829725>,
<28.7638,83.0491,-6.3355>,
<28.97488,83.07265,-5.32815>,
<28.91367,82.54855,-5.834975>,
<28.51527,85.09355,-6.316325>,
<28.70038,84.59705,-5.819825>,
<28.86823,84.09745,-5.32025>,
<29.01865,83.59515,-4.817925>,
<28.5411,85.6156,-5.804375>,
<28.7264,85.11865,-5.307425>,
<28.89438,84.61865,-4.8074>,
<29.04492,84.11585,-4.304625>,
<28.33493,83.5122,-7.827075>,
<28.24065,82.98115,-8.321275>,
<28.1294,82.4486,-8.8103>,
<28.51885,83.01885,-7.3337>,
<28.424,82.4894,-7.82955>,
<28.312,81.95875,-8.3205>,
<28.68562,82.52245,-6.8373>,
<28.5902,81.99465,-7.3348>,
<28.47755,81.466,-7.8277>,
<28.8351,82.0233,-6.338125>,
<28.73918,81.49715,-6.8373>,
<28.62595,80.97045,-7.33215>,
<-7.848825,85.34455,25.86107>,
<-8.20685,85.4839,25.72175>,
<-8.250325,85.8467,26.19312>,
<-7.890425,85.70665,26.3332>,
<-8.315575,86.1255,26.6348>,
<-7.9528,85.9843,26.77598>,
<-8.4069,86.29545,27.03275>,
<-8.04015,86.15275,27.17545>,
<-8.52865,86.33175,27.37298>,
<-8.1566,86.1869,27.51778>,
<-8.559925,85.6294,25.57628>,
<-8.605275,85.99295,26.04688>,
<-8.673325,86.2729,26.48738>,
<-8.768575,86.4445,26.8837>,
<-8.895575,86.48295,27.22178>,
<-8.907825,85.78095,25.4247>,
<-8.955025,86.1453,25.8945>,
<-9.02585,86.4265,26.3338>,
<-9.124975,86.5998,26.72845>,
<-9.25715,86.64045,27.06428>,
<-9.250375,85.9385,25.26713>,
<-9.2994,86.30375,25.7361>,
<-9.372925,86.58615,26.17415>,
<-9.475875,86.7612,26.56703>,
<-9.613125,86.80415,26.90053>,
<-7.525775,85.57285,26.46698>,
<-7.4861,85.21145,25.99415>,
<-7.1566,85.44545,26.5944>,
<-7.118875,85.0847,26.1209>,
<-6.7831,85.32445,26.7154>,
<-6.74735,84.9644,26.24125>,
<-7.585275,85.8495,26.9108>,
<-7.213175,85.72105,27.03925>,
<-6.83675,85.5991,27.16118>,
<-7.668575,86.01645,27.31177>,
<-7.2924,85.8866,27.44162>,
<-6.911825,85.7633,27.56492>,
<-7.77965,86.0486,27.65608>,
<-7.398025,85.9169,27.7878>,
<-7.01195,85.79185,27.91285>,
<-7.4623,84.79035,25.50617>,
<-7.823875,84.923,25.3735>,
<-7.4504,84.33445,25.01685>,
<-7.8114,84.46695,24.8844>,
<-7.446425,83.86885,24.54005>,
<-7.80725,84.0012,24.40768>,
<-7.446425,83.4184,24.08962>,
<-7.80725,83.5508,23.95723>,
<-7.09625,84.664,25.63253>,
<-7.084925,84.2083,25.143>,
<-7.08115,83.74275,24.66613>,
<-7.08115,83.2923,24.2157>,
<-6.7259,84.54405,25.75248>,
<-6.715175,84.08855,25.26277>,
<-6.7116,83.62305,24.78585>,
<-6.7116,83.1726,24.3354>,
<-8.18075,85.0619,25.23463>,
<-8.5327,85.2069,25.0896>,
<-8.8795,85.358,24.9385>,
<-9.220975,85.51505,24.78145>,
<-8.1677,84.6056,24.74573>,
<-8.5191,84.75035,24.60095>,
<-8.86535,84.90125,24.4501>,
<-9.20625,85.058,24.29327>,
<-8.16335,84.1398,24.26908>,
<-8.51455,84.2845,24.12437>,
<-8.860625,84.4353,23.9736>,
<-9.20135,84.592,23.81687>,
<-8.16335,83.68935,23.81865>,
<-8.51455,83.8341,23.67392>,
<-8.860625,83.98485,23.52317>,
<-9.20135,84.14155,23.36642>,
<13.89677,62.9254,-19.26025>,
<13.25455,62.6424,-19.45378>,
<13.21853,62.87215,-19.68352>,
<13.85903,63.1663,-19.5011>,
<13.17455,63.10115,-19.91255>,
<13.8129,63.4064,-19.74125>,
<13.12265,63.32935,-20.14077>,
<13.7585,63.64565,-19.9805>,
<12.60435,62.3702,-19.63545>,
<12.5701,62.58865,-19.8539>,
<12.52828,62.80645,-20.07172>,
<12.47893,63.02345,-20.28872>,
<11.94655,62.1089,-19.8051>,
<11.9141,62.316,-20.01217>,
<11.87445,62.5224,-20.2186>,
<11.82767,62.7281,-20.4243>,
<11.28158,61.85875,-19.96265>,
<11.2509,62.0543,-20.15818>,
<11.21347,62.2492,-20.35312>,
<11.1693,62.44345,-20.54737>,
<14.49118,63.47085,-19.30678>,
<14.53065,63.219,-19.05493>,
<15.1146,63.7857,-19.10067>,
<15.1558,63.52305,-18.83798>,
<15.72893,64.11065,-18.88287>,
<15.7718,63.8373,-18.60953>,
<16.33377,64.44555,-18.65352>,
<16.3783,64.16165,-18.36965>,
<14.44295,63.72195,-19.55787>,
<15.06433,64.0476,-19.36257>,
<15.6766,64.3832,-19.15543>,
<16.27945,64.72855,-18.93655>,
<14.38605,63.97215,-19.80805>,
<15.00498,64.30855,-19.6235>,
<15.61485,64.65475,-19.42697>,
<16.2153,65.01055,-19.21852>,
<14.56142,62.96655,-18.80248>,
<13.9262,62.68395,-19.0188>,
<14.5834,62.7136,-18.54955>,
<13.94723,62.44205,-18.7769>,
<14.59663,62.4604,-18.29632>,
<13.95988,62.1999,-18.53473>,
<14.60102,62.20705,-18.04295>,
<13.9641,61.9576,-18.29243>,
<15.18788,63.2597,-18.57467>,
<15.2108,62.9959,-18.31087>,
<15.2246,62.7318,-18.04675>,
<15.2292,62.46755,-17.78247>,
<15.80518,63.56325,-18.3355>,
<15.82905,63.28875,-18.06097>,
<15.8434,63.0139,-17.78612>,
<15.84817,62.7389,-17.5111>,
<16.41295,63.8771,-18.0851>,
<16.43775,63.592,-17.8>,
<16.45265,63.3066,-17.5146>,
<16.4576,63.021,-17.229>,
<13.2826,62.4121,-19.2235>,
<12.63103,62.1512,-19.41645>,
<11.97185,61.9013,-19.59755>,
<11.30545,61.6627,-19.76665>,
<13.30267,62.1814,-18.9928>,
<12.6501,61.9318,-19.19707>,
<11.98992,61.6934,-19.3896>,
<11.32253,61.46635,-19.57027>,
<13.31473,61.9504,-18.7618>,
<12.66158,61.71215,-18.97743>,
<12.0008,61.4852,-19.18143>,
<11.33277,61.26975,-19.37367>,
<13.31875,61.7193,-18.5307>,
<12.6654,61.49235,-18.75763>,
<12.00443,61.2769,-18.9731>,
<11.3362,61.07305,-19.17695>,
<29.33805,84.65725,0.32085>,
<29.40015,84.14615,-0.198925>,
<29.32025,84.65575,-0.7085>,
<29.25832,85.1658,-0.18765>,
<29.2227,85.16375,-1.216525>,
<29.16097,85.67275,-0.694625>,
<29.10755,85.66995,-1.722725>,
<29.0461,86.17785,-1.199725>,
<29.44455,83.6329,-0.7184>,
<29.36453,84.14325,-1.22875>,
<29.26683,84.65205,-1.73755>,
<29.15152,85.159,-2.2445>,
<29.47122,83.11775,-1.23725>,
<29.39112,83.6285,-1.74805>,
<29.29335,84.1378,-2.257325>,
<29.17795,84.6452,-2.76475>,
<29.48013,82.601,-1.755175>,
<29.4,83.112,-2.26615>,
<29.3022,83.62145,-2.775575>,
<29.18675,84.12895,-3.283125>,
<29.1788,85.67305,0.3335>,
<29.25832,85.1659,0.8406>,
<29.08172,86.1772,0.8546>,
<29.16097,85.6718,1.36005>,
<28.96715,86.67805,1.375375>,
<29.04608,86.1746,1.878825>,
<28.8351,87.1751,1.895525>,
<28.91367,86.67395,2.39665>,
<29.08172,86.1786,-0.1721>,
<28.98497,86.68115,0.3507>,
<28.87078,87.17995,0.873475>,
<28.73918,87.67475,1.395875>,
<28.96715,86.6824,-0.67585>,
<28.87078,87.1832,-0.151375>,
<28.75702,87.68005,0.373375>,
<28.62595,88.1726,0.898075>,
<29.32023,84.65755,1.34895>,
<29.40015,84.14755,0.830575>,
<29.36453,84.1483,1.858225>,
<29.44455,83.6369,1.341225>,
<29.39112,83.63845,2.3681>,
<29.47122,83.12565,1.8525>,
<29.4,83.12825,2.878275>,
<29.48013,82.61405,2.364075>,
<29.2227,85.16515,1.8667>,
<29.26683,84.65755,2.37425>,
<29.29335,84.1494,2.88245>,
<29.3022,83.6409,3.390925>,
<29.10755,85.6699,2.383475>,
<29.15152,85.16435,2.88905>,
<29.17793,84.6582,3.395225>,
<29.18675,84.1517,3.9017>,
<28.97488,86.1716,2.899025>,
<29.01865,85.66835,3.402275>,
<29.04492,85.16445,3.90615>,
<29.0537,84.66035,4.410325>,
<29.46238,83.63535,0.311875>,
<29.50688,83.1213,-0.206825>,
<29.5336,82.6057,-0.7252>,
<29.54252,82.0888,-1.242975>,
<29.50688,83.1236,0.823625>,
<29.55143,82.60875,0.3057>,
<29.5782,82.09275,-0.21225>,
<29.58715,81.57575,-0.729875>,
<29.5336,82.61125,1.335975>,
<29.5782,82.0957,0.8188>,
<29.605,81.57915,0.30135>,
<29.61395,81.062,-0.216125>,
<29.54252,82.0986,1.848625>,
<29.58715,81.5822,1.33225>,
<29.61395,81.06525,0.81525>,
<29.6229,80.5479,0.297925>,
<2.3404,76.2941,29.64937>,
<2.36485,75.87755,29.58365>,
<2.953375,75.92365,29.53752>,
<2.922875,76.3398,29.6037>,
<3.54015,75.98,29.4812>,
<3.503575,76.39555,29.54795>,
<4.124775,76.0465,29.4147>,
<4.08215,76.46135,29.48215>,
<4.706925,76.1231,29.33807>,
<4.6583,76.53715,29.40632>,
<2.39015,75.43465,29.50402>,
<2.984975,75.4813,29.45737>,
<3.578025,75.5382,29.40045>,
<4.1689,75.6054,29.33325>,
<4.757275,75.68285,29.25583>,
<2.416475,74.96015,29.40768>,
<3.017875,75.0073,29.36053>,
<3.61745,75.06485,29.30298>,
<4.21485,75.13285,29.23503>,
<4.8097,75.21115,29.15672>,
<2.444025,74.44885,29.29182>,
<3.052275,74.49655,29.24415>,
<3.658675,74.55475,29.18592>,
<4.262875,74.62345,29.11723>,
<4.864525,74.70265,29.03802>,
<2.893225,76.7349,29.65873>,
<2.31665,76.68965,29.70395>,
<2.8642,77.11415,29.7054>,
<2.293425,77.06945,29.75015>,
<2.835625,77.48295,29.7465>,
<2.27055,77.43865,29.7908>,
<2.80725,77.8465,29.7848>,
<2.247825,77.80265,29.82865>,
<3.468025,76.79005,29.60355>,
<3.43325,77.1688,29.65077>,
<3.399,77.53705,29.6924>,
<3.365,77.9,29.73125>,
<4.04075,76.8552,29.53843>,
<4.000225,77.23325,29.5863>,
<3.9603,77.6009,29.62858>,
<3.9207,77.96325,29.66805>,
<4.611025,76.93025,29.46335>,
<4.5648,77.3076,29.51197>,
<4.51925,77.67445,29.555>,
<4.47405,78.03605,29.59522>,
<1.738725,76.65445,29.73915>,
<1.75655,76.25855,29.68492>,
<1.159725,76.6293,29.76432>,
<1.171625,76.2331,29.71037>,
<0.58005,76.61415,29.77943>,
<0.585975,76.21785,29.72565>,
<0,76.60915,29.78448>,
<0,76.21275,29.73075>,
<1.721275,77.0346,29.785>,
<1.1481,77.00965,29.80992>,
<0.574225,76.99465,29.8249>,
<0,76.9897,29.8299>,
<1.7041,77.40415,29.8253>,
<1.13665,77.37945,29.84998>,
<0.5685,77.36465,29.8648>,
<0,77.3597,29.86975>,
<1.68705,77.76845,29.8628>,
<1.125275,77.74405,29.88723>,
<0.5628,77.72935,29.9019>,
<0,77.72445,29.9068>,
<1.774875,75.8416,29.6196>,
<1.793875,75.39835,29.54035>,
<1.813625,74.92345,29.4444>,
<1.8343,74.4117,29.32897>,
<1.18385,75.8159,29.6453>,
<1.1965,75.37235,29.5663>,
<1.2097,74.8972,29.47065>,
<1.223475,74.3852,29.35553>,
<0.5921,75.8005,29.66072>,
<0.59845,75.35675,29.58192>,
<0.605025,74.88145,29.48643>,
<0.611925,74.3692,29.37148>,
<0,75.79535,29.66587>,
<0,75.35155,29.58713>,
<0,74.87615,29.4917>,
<0,74.3639,29.3768>,
<8.589375,60.9767,-20.46972>,
<7.926275,60.7886,-20.5654>,
<7.902425,60.92525,-20.70235>,
<8.5649,61.12515,-20.61838>,
<7.87145,61.06115,-20.83895>,
<8.53405,61.27305,-20.76662>,
<7.8357,61.19675,-20.9752>,
<8.498075,61.4205,-20.9144>,
<7.274325,60.6147,-20.64853>,
<7.250525,60.7394,-20.77383>,
<7.2182,60.8633,-20.89888>,
<7.181475,60.987,-21.02377>,
<6.637125,60.45545,-20.71903>,
<6.61265,60.5683,-20.8328>,
<6.577525,60.6801,-20.94645>,
<6.538375,60.79195,-21.06015>,
<6.018275,60.31145,-20.77682>,
<5.992275,60.41245,-20.87925>,
<5.952675,60.51215,-20.9817>,
<5.909325,60.6121,-21.08445>,
<9.23445,61.3386,-20.52195>,
<9.260075,61.1783,-20.36155>,
<9.9076,61.565,-20.4131>,
<9.934725,61.39285,-20.24093>,
<10.58093,61.80375,-20.29183>,
<10.60975,61.6199,-20.10795>,
<9.202775,61.49845,-20.6819>,
<9.874425,61.7366,-20.58475>,
<10.54572,61.9871,-20.47518>,
<9.165575,61.6577,-20.8413>,
<9.835275,61.9076,-20.7558>,
<10.50418,62.1698,-20.65785>,
<9.279175,61.0174,-20.20075>,
<8.60635,60.8275,-20.32072>,
<9.29225,60.85615,-20.03965>,
<8.616975,60.67785,-20.1714>,
<9.299725,60.6947,-19.87833>,
<8.6224,60.52795,-20.02182>,
<9.30205,60.53315,-19.71685>,
<8.6238,60.37795,-19.87203>,
<9.955625,61.22025,-20.06835>,
<9.970425,61.0473,-19.89545>,
<9.979225,60.87415,-19.72233>,
<9.982125,60.7009,-19.54908>,
<10.6322,61.43555,-19.9236>,
<10.64827,61.25085,-19.73893>,
<10.65792,61.06595,-19.55405>,
<10.66115,60.88095,-19.36903>,
<7.940625,60.65105,-20.42815>,
<7.285475,60.48855,-20.52295>,
<6.644375,60.3405,-20.60497>,
<6.02085,60.2074,-20.67417>,
<7.94785,60.51275,-20.29058>,
<7.288125,60.3614,-20.39697>,
<6.64105,60.2241,-20.4905>,
<6.009875,60.1014,-20.57097>,
<7.950275,60.3742,-20.15265>,
<7.2864,60.2338,-20.27058>,
<6.63375,60.1072,-20.37542>,
<5.99535,59.9946,-20.46698>,
<7.9503,60.2356,-20.0144>,
<7.28445,60.10635,-20.14365>,
<6.6291,59.9904,-20.25958>,
<5.987175,59.8881,-20.36188>,
<29.33805,80.525,-3.811425>,
<29.25832,80.00525,-4.320075>,
<29.1788,80.5124,-4.8272>,
<29.25832,81.0335,-4.319925>,
<29.08172,81.01795,-5.332775>,
<29.16097,81.5405,-4.8269>,
<28.96715,81.5217,-5.836525>,
<29.0461,82.04555,-5.332025>,
<29.16097,79.4858,-4.82595>,
<29.08172,79.99125,-5.331375>,
<28.98497,80.49515,-5.8353>,
<28.87078,80.9972,-6.33735>,
<29.0461,78.967,-5.32875>,
<28.96715,79.47045,-5.832175>,
<28.87078,79.97235,-6.3341>,
<28.75702,80.47245,-6.8342>,
<28.91367,78.4492,-5.828125>,
<28.8351,78.95035,-6.329275>,
<28.73918,79.44995,-6.8289>,
<28.62595,79.94775,-7.326725>,
<29.32023,81.55435,-3.809875>,
<29.40015,81.04475,-3.3003>,
<29.36453,82.0746,-3.297375>,
<29.44455,81.56425,-2.787025>,
<29.39112,82.5939,-2.782675>,
<29.47122,82.0831,-2.271875>,
<29.2227,82.0624,-4.317925>,
<29.26683,82.5834,-3.806175>,
<29.29335,83.1032,-3.29195>,
<29.10755,82.5686,-4.8241>,
<29.15152,83.09035,-4.313125>,
<29.17795,83.6106,-3.799375>,
<29.46238,80.534,-2.7895>,
<29.40015,80.01525,-3.3017>,
<29.50688,80.02225,-2.277775>,
<29.44455,79.5046,-2.79105>,
<29.5336,79.5099,-1.765425>,
<29.47122,78.99335,-2.279775>,
<29.54252,78.99725,-1.252775>,
<29.48013,78.4818,-1.7682>,
<29.50688,81.0527,-2.27545>,
<29.55143,80.54015,-1.762925>,
<29.5782,80.02705,-1.249825>,
<29.58715,79.5136,-0.736375>,
<29.5336,81.57105,-1.759825>,
<29.5782,81.0581,-1.246875>,
<29.605,80.5445,-0.733275>,
<29.61395,80.0306,-0.219375>,
<29.32023,79.4969,-3.811725>,
<29.2227,78.97915,-4.3193>,
<29.10755,78.46235,-4.824075>,
<28.97488,77.9468,-5.325775>,
<29.36453,78.9876,-3.302475>,
<29.26683,78.4716,-3.811725>,
<29.15152,77.9568,-4.318525>,
<29.01865,77.44355,-4.8225>,
<29.39112,78.47775,-2.7926>,
<29.29335,77.9634,-3.30355>,
<29.17795,77.4506,-3.812325>,
<29.04492,76.9397,-4.31865>,
<29.4,77.9676,-2.282425>,
<29.3022,77.4549,-2.795075>,
<29.18675,76.9441,-3.30585>,
<29.0537,76.43555,-3.814475>,
<4.8333,84.4613,26.7443>,
<4.440825,84.38085,26.8248>,
<4.46435,84.7378,27.30203>,
<4.8589,84.8187,27.22113>,
<4.49965,85.00785,27.75245>,
<4.897325,85.0894,27.6709>,
<4.549075,85.1655,28.16268>,
<4.951125,85.248,28.08022>,
<4.61495,85.18545,28.51928>,
<5.022825,85.2691,28.43565>,
<4.045675,84.3072,26.89845>,
<4.067125,84.66375,27.37608>,
<4.099275,84.9332,27.8271>,
<4.1443,85.09005,28.23812>,
<4.204325,85.10885,28.59583>,
<3.6481,84.2404,26.96525>,
<3.667425,84.59665,27.44322>,
<3.696425,84.86555,27.89475>,
<3.737025,85.02165,28.30655>,
<3.79115,85.03945,28.66525>,
<5.25055,84.90645,27.1334>,
<5.222875,84.5486,26.65705>,
<5.639025,85.00095,27.0389>,
<5.6093,84.6426,26.56305>,
<6.0241,85.1021,26.93773>,
<5.99235,84.7432,26.4624>,
<5.29205,85.1778,27.58247>,
<5.6836,85.27305,27.48725>,
<6.071725,85.37505,27.38525>,
<5.350175,85.3374,27.99085>,
<5.746025,85.43365,27.89455>,
<6.138425,85.53675,27.79145>,
<5.427675,85.35975,28.34495>,
<5.82925,85.4574,28.2473>,
<6.227325,85.562,28.14268>,
<5.206275,84.1296,26.16695>,
<4.817925,84.04255,26.25392>,
<5.19795,83.67475,25.67657>,
<4.81025,83.5879,25.76342>,
<5.1952,83.20945,25.19942>,
<4.807675,83.12265,25.28623>,
<5.1952,82.759,24.749>,
<4.807675,82.6722,24.8358>,
<5.591475,84.22325,26.07325>,
<5.58255,83.7683,25.58305>,
<5.579575,83.30295,25.10595>,
<5.579575,82.8525,24.6555>,
<5.9733,84.3236,25.97293>,
<5.963775,83.86845,25.48285>,
<5.9606,83.40305,25.0058>,
<5.9606,82.9526,24.55538>,
<4.4267,83.96235,26.33415>,
<4.0328,83.88895,26.4076>,
<3.6365,83.82235,26.47415>,
<4.41965,83.5078,25.84352>,
<4.026375,83.43445,25.91683>,
<3.6307,83.36805,25.9833>,
<4.4173,83.0426,25.3663>,
<4.024225,82.96935,25.43955>,
<3.62875,82.90285,25.506>,
<4.4173,82.59215,24.91585>,
<4.024225,82.5189,24.98912>,
<3.62875,82.45245,25.05555>,
<28.2106,76.3936,-7.785775>,
<27.9921,75.8852,-8.263775>,
<27.91603,76.37035,-8.74895>,
<28.13392,76.88255,-8.27475>,
<27.82315,76.85405,-9.23265>,
<28.04035,77.37005,-8.762225>,
<27.71355,77.336,-9.7146>,
<27.92988,77.85575,-9.247925>,
<27.75678,75.3796,-8.7366>,
<27.68133,75.8607,-9.2177>,
<27.58925,76.3403,-9.697325>,
<27.48055,76.8182,-10.17523>,
<27.50473,74.8771,-9.204>,
<27.42997,75.3538,-9.680725>,
<27.33873,75.8291,-10.156>,
<27.231,76.30265,-10.62955>,
<27.2361,74.378,-9.66565>,
<27.16207,74.8501,-10.13772>,
<27.0717,75.3207,-10.60838>,
<26.96505,75.78965,-11.0773>,
<28.33493,77.397,-7.7954>,
<28.41215,76.90455,-7.30295>,
<28.51885,77.9133,-7.311175>,
<28.59658,77.41765,-6.815525>,
<28.68562,78.43115,-6.822375>,
<28.7638,77.93265,-6.323825>,
<28.24065,77.88795,-8.28635>,
<28.42398,78.4074,-7.805325>,
<28.5902,78.9282,-7.3194>,
<28.1294,78.37715,-8.775525>,
<28.312,78.8998,-8.297675>,
<28.47755,79.42345,-7.81465>,
<28.47227,76.4109,-6.8093>,
<28.27032,75.9035,-7.29565>,
<28.51527,75.91635,-6.31475>,
<28.31302,75.41245,-6.804625>,
<28.5411,75.42125,-5.819625>,
<28.33868,74.92085,-6.313>,
<28.54973,74.92575,-5.3242>,
<28.34722,74.4289,-5.8211>,
<28.6571,76.92075,-6.318675>,
<28.70038,76.423,-5.820925>,
<28.7264,75.9247,-5.322575>,
<28.73508,75.42605,-4.82395>,
<28.82468,77.4329,-5.824075>,
<28.86823,76.93225,-5.323425>,
<28.89438,76.43095,-4.82215>,
<28.9031,75.9294,-4.3206>,
<28.05135,75.39885,-7.777425>,
<27.81553,74.89735,-8.25435>,
<27.56295,74.3992,-8.726125>,
<27.29375,73.9048,-9.19245>,
<28.09372,74.91165,-7.2902>,
<27.85753,74.4142,-7.771225>,
<27.60457,73.92045,-8.247375>,
<27.33498,73.4307,-8.718375>,
<28.11917,74.4238,-6.8024>,
<27.88277,73.93045,-7.287525>,
<27.62958,73.44115,-7.768075>,
<27.35972,72.9561,-8.24375>,
<28.12768,73.9357,-6.3143>,
<27.8912,73.44645,-6.803525>,
<27.63793,72.96155,-7.28845>,
<27.368,72.48115,-7.768825>,
<18.76608,98.05015,15.18628>,
<19.22358,97.85875,14.93113>,
<19.17132,98.1919,14.59793>,
<18.71508,98.37545,14.86103>,
<19.10755,98.5241,14.26575>,
<18.6528,98.69975,14.53675>,
<19.03225,98.8551,13.93477>,
<18.57933,99.0228,14.21365>,
<19.68153,97.6342,14.64285>,
<19.62803,97.97535,14.3017>,
<19.56273,98.31545,13.9616>,
<19.48565,98.65435,13.62275>,
<20.12598,97.3921,14.33877>,
<20.07128,97.74095,13.98995>,
<20.0045,98.0887,13.64218>,
<19.92568,98.4352,13.29565>,
<20.54295,97.14775,14.03635>,
<20.48713,97.5038,13.6803>,
<20.41898,97.85875,13.3253>,
<20.33853,98.2125,12.97162>,
<18.27317,98.5107,15.07335>,
<18.32297,98.1931,15.39095>,
<17.8596,98.5825,15.21732>,
<17.90827,98.2721,15.5277>,
<17.48822,98.5757,15.27527>,
<17.53588,98.27175,15.57923>,
<17.17298,98.4751,15.22965>,
<17.21977,98.1766,15.5281>,
<18.2124,98.8273,14.75672>,
<17.80017,98.89195,14.90785>,
<17.43005,98.8787,14.97225>,
<17.11585,98.77265,14.93208>,
<18.14065,99.1428,14.44125>,
<17.73005,99.2003,14.59952>,
<17.36137,99.1806,14.67035>,
<17.04843,99.0691,14.6356>,
<18.36178,97.87475,15.7093>,
<18.80578,97.7241,15.51233>,
<18.3895,97.5558,16.02822>,
<18.8342,97.3975,15.83897>,
<18.40615,97.23655,16.34753>,
<18.85125,97.07045,16.166>,
<18.41173,96.917,16.66702>,
<18.85695,96.74325,16.49322>,
<17.94618,97.96095,15.83885>,
<17.97328,97.64925,16.15055>,
<17.98955,97.33715,16.46265>,
<17.995,97.0249,16.7749>,
<17.573,97.9671,15.8839>,
<17.59952,97.66185,16.18913>,
<17.61548,97.35625,16.4947>,
<17.6208,97.0505,16.80047>,
<17.25623,97.87745,15.82728>,
<17.2823,97.5777,16.127>,
<17.29795,97.27765,16.4271>,
<19.26425,97.52475,15.26512>,
<19.72317,97.2923,14.9848>,
<20.16858,97.0424,14.68845>,
<20.58642,96.7908,14.39328>,
<19.29335,97.19015,15.59972>,
<19.75297,96.9497,15.32735>,
<20.19903,96.6921,15.03877>,
<20.61753,96.43325,14.75085>,
<19.31083,96.8551,15.93473>,
<19.77085,96.60675,15.67035>,
<20.21733,96.34135,15.3895>,
<20.6362,96.07525,15.10882>,
<19.31668,96.5199,16.26993>,
<19.77682,96.26355,16.01353>,
<20.22343,95.9904,15.74045>,
<20.64245,95.71705,15.46705>,
<25.99905,72.42185,-11.4495>,
<25.65018,71.9443,-11.87845>,
<25.58047,72.3889,-12.32303>,
<25.92837,72.8725,-11.90012>,
<25.49537,72.83215,-12.76625>,
<25.84212,73.32175,-12.34938>,
<25.39493,73.27375,-13.20787>,
<25.7403,73.7694,-12.79702>,
<25.2859,71.47195,-12.30007>,
<25.21717,71.91025,-12.73832>,
<25.13327,72.34715,-13.17527>,
<25.03425,72.7825,-13.61063>,
<24.90638,71.00505,-12.7141>,
<24.83868,71.43675,-13.1458>,
<24.75605,71.8671,-13.57617>,
<24.6585,72.29595,-14.005>,
<24.51182,70.5439,-13.1203>,
<24.44523,70.96875,-13.54515>,
<24.3639,71.39235,-13.9687>,
<24.2679,71.81435,-14.39072>,
<26.2607,73.36065,-11.46988>,
<26.33227,72.90425,-11.01347>,
<26.57723,73.85325,-11.03257>,
<26.64967,73.3913,-10.57065>,
<26.87775,74.34975,-10.58842>,
<26.951,73.88265,-10.1213>,
<26.17335,73.8157,-11.9249>,
<26.48882,74.31375,-11.49307>,
<26.78835,74.8155,-11.05415>,
<26.07022,74.26905,-12.37828>,
<26.38445,74.77255,-11.9519>,
<26.6828,75.2795,-11.51817>,
<26.388,72.44675,-10.55598>,
<26.05408,71.97015,-10.99778>,
<26.42785,71.98845,-10.09765>,
<26.09342,71.5176,-10.54525>,
<26.4518,71.52955,-9.63875>,
<26.11707,71.0645,-10.09218>,
<26.4598,71.0704,-9.1796>,
<26.12495,70.61115,-9.638825>,
<26.70607,72.9283,-10.10765>,
<26.7464,72.4644,-9.643775>,
<26.77062,72.00005,-9.179375>,
<26.77872,71.53535,-8.714675>,
<27.00805,73.41435,-9.65305>,
<27.04885,72.9453,-9.18395>,
<27.07335,72.4756,-8.714275>,
<27.08153,72.0057,-8.244325>,
<25.70448,71.49865,-11.43277>,
<25.3394,71.03265,-11.86073>,
<24.95907,70.57235,-12.28138>,
<24.56373,70.118,-12.69443>,
<25.7433,71.0522,-10.98632>,
<25.37768,70.5925,-11.42062>,
<24.99678,70.1388,-11.84785>,
<24.60083,69.6914,-12.26778>,
<25.76662,70.6052,-10.53932>,
<25.40067,70.15185,-10.97997>,
<25.01943,69.70475,-11.41382>,
<24.6231,69.26425,-11.8406>,
<25.7744,70.1579,-10.09205>,
<25.40835,69.71095,-10.53905>,
<25.027,69.27045,-10.97953>,
<24.63055,68.8368,-11.4132>,
<21.84848,96.286,12.9928>,
<22.11012,96.09125,12.76158>,
<22.05002,96.4745,12.37837>,
<21.78908,96.6647,12.61413>,
<21.97668,96.85655,11.9963>,
<21.7166,97.04225,12.23658>,
<21.8901,97.23725,11.61563>,
<21.63103,97.41845,11.8604>,
<22.35625,95.90145,12.5375>,
<22.2955,96.28895,12.15>,
<22.22133,96.67525,11.76367>,
<22.13378,97.06015,11.37878>,
<22.59202,95.71495,12.31815>,
<22.53063,96.10655,11.92657>,
<22.45567,96.4969,11.53618>,
<22.3672,96.8859,11.1472>,
<22.82262,95.53005,12.10117>,
<22.76057,95.92565,11.7056>,
<22.68487,96.32005,11.31123>,
<22.5955,96.71295,10.9183>,
<21.50747,96.8612,12.85972>,
<21.5661,96.4874,13.2335>,
<21.20007,97.0655,13.11765>,
<21.25785,96.69705,13.4861>,
<20.86168,97.2792,13.39035>,
<20.91852,96.9166,13.75293>,
<21.43593,97.23385,12.48705>,
<21.12955,97.4328,12.7503>,
<20.79228,97.64065,13.02887>,
<21.35148,97.6052,12.11575>,
<21.0463,97.7988,12.3843>,
<20.71035,98.00085,12.6687>,
<21.61175,96.1127,13.6082>,
<21.8947,95.9064,13.3724>,
<21.64438,95.73735,13.98357>,
<21.92778,95.5261,13.7527>,
<21.664,95.3615,14.3594>,
<21.94765,95.14535,14.13342>,
<21.67055,94.98545,14.73545>,
<21.95428,94.7644,14.51442>,
<21.30282,96.3277,13.85542>,
<21.335,95.9577,14.22545>,
<21.35432,95.58725,14.5959>,
<21.3608,95.21655,14.96657>,
<20.9628,96.55315,14.11635>,
<20.99445,96.18905,14.48045>,
<21.01347,95.82455,14.845>,
<21.01983,95.45975,15.20975>,
<22.15692,95.7071,13.14572>,
<22.40358,95.51305,12.92592>,
<22.63983,95.32245,12.71068>,
<22.87092,95.13355,12.4977>,
<22.19038,95.32225,13.53058>,
<22.4374,95.1239,13.31505>,
<22.67403,94.9292,13.1039>,
<22.90545,94.73635,12.89495>,
<22.2105,94.93695,13.91587>,
<22.45773,94.7343,13.70465>,
<22.69458,94.5355,13.4976>,
<22.92622,94.3386,13.29268>,
<22.2172,94.55145,14.30143>,
<22.46453,94.3445,14.09447>,
<22.70143,94.14155,13.89155>,
<22.93315,93.94065,13.69063>,
<22.78835,68.7624,-14.66175>,
<22.32252,68.3341,-15.02517>,
<22.26187,68.72095,-15.41208>,
<22.72642,69.15735,-15.05673>,
<22.1878,69.1067,-15.79783>,
<22.65083,69.55115,-15.45052>,
<22.10037,69.49105,-16.18215>,
<22.56158,69.9435,-15.84288>,
<21.84328,67.9131,-15.3794>,
<21.78393,68.2917,-15.758>,
<21.71145,68.66915,-16.13545>,
<21.6259,69.04525,-16.51152>,
<21.35088,67.49975,-15.72415>,
<21.29285,67.8698,-16.09423>,
<21.22203,68.23875,-16.46317>,
<21.1384,68.60635,-16.83077>,
<20.8456,67.0943,-16.05927>,
<20.78895,67.4556,-16.42057>,
<20.7198,67.8158,-16.7808>,
<20.63815,68.1747,-17.1397>,
<23.1773,69.6006,-14.69215>,
<23.24047,69.19775,-14.28932>,
<23.61425,70.05045,-14.31852>,
<23.6786,69.64,-13.90813>,
<24.03697,70.50655,-13.93612>,
<24.1025,70.0888,-13.51838>,
<23.1002,70.0022,-15.09375>,
<23.5357,70.4596,-14.7277>,
<23.95703,70.92305,-14.35263>,
<23.0092,70.40235,-15.49387>,
<23.44298,70.86725,-15.13537>,
<23.86263,71.33805,-14.7676>,
<23.28965,68.794,-13.88553>,
<22.83657,68.36645,-14.26583>,
<23.32482,68.38945,-13.48102>,
<22.87107,67.9698,-13.86918>,
<23.34598,67.9845,-13.07602>,
<22.8918,67.5727,-13.47205>,
<23.35303,67.5792,-12.67078>,
<22.89872,67.1753,-13.07467>,
<23.72873,69.2286,-13.49673>,
<23.76458,68.81645,-13.08458>,
<23.7861,68.4038,-12.67195>,
<23.79328,67.99095,-12.25905>,
<24.1535,69.67005,-13.0996>,
<24.18998,69.2505,-12.68007>,
<24.2119,68.8305,-12.26005>,
<24.21923,68.4102,-11.83977>,
<22.36978,67.94625,-14.63735>,
<21.8895,67.5336,-14.99987>,
<21.39607,67.1288,-15.3532>,
<20.88973,66.7321,-15.6971>,
<22.40355,67.5577,-14.2488>,
<21.92258,67.1534,-14.61968>,
<21.42838,66.7572,-14.98157>,
<20.92128,66.36925,-15.33425>,
<22.42385,67.1687,-13.8598>,
<21.94243,66.77275,-14.23903>,
<21.4478,66.3851,-14.6095>,
<20.94022,66.00595,-14.971>,
<22.43063,66.77945,-13.47055>,
<21.94907,66.39185,-13.85815>,
<21.45427,66.0128,-14.2372>,
<20.94655,65.6425,-14.6075>,
<26.03507,92.26645,8.3901>,
<26.34667,91.84775,7.928>,
<26.27508,92.30445,7.47135>,
<25.96433,92.7177,7.93885>,
<26.18768,92.7597,7.016075>,
<25.87795,93.1676,7.48895>,
<26.0845,93.21335,6.56245>,
<25.77597,93.61585,7.0407>,
<26.65328,91.4136,7.45115>,
<26.58082,91.8756,6.989175>,
<26.4924,92.33615,6.5286>,
<26.38803,92.79505,6.069725>,
<26.951,90.96715,6.9632>,
<26.87775,91.43425,6.496075>,
<26.78835,91.9,6.030375>,
<26.6828,92.36405,5.56635>,
<27.2361,90.5115,6.46785>,
<27.16207,90.9836,5.9958>,
<27.0717,91.45425,5.52515>,
<26.96505,91.92315,5.056225>,
<25.65233,93.11235,8.3879>,
<25.72225,92.6665,8.833725>,
<25.34292,93.48525,8.8148>,
<25.412,93.0448,9.25525>,
<25.0399,93.83335,9.215775>,
<25.10815,93.3982,9.65095>,
<24.74705,94.15365,9.587075>,
<24.8145,93.7235,10.01717>,
<25.567,93.55685,7.943425>,
<25.25863,93.9244,8.375675>,
<24.9566,94.26725,8.7819>,
<24.66473,94.58245,9.158275>,
<25.46627,93.9997,7.50055>,
<25.1591,94.36195,7.93815>,
<24.85827,94.69955,8.3496>,
<24.56755,95.00965,8.731025>,
<25.77668,92.21965,9.28065>,
<26.09018,91.81415,8.842425>,
<25.8156,91.7719,9.72835>,
<26.12957,91.36095,9.2956>,
<25.839,91.32365,10.1766>,
<26.15325,90.90725,9.7493>,
<25.8468,90.87515,10.62513>,
<26.16115,90.45325,10.20328>,
<25.46578,92.6033,9.69675>,
<25.50425,92.161,10.13908>,
<25.52735,91.71815,10.58193>,
<25.53507,91.27505,11.02502>,
<25.16127,92.96195,10.08717>,
<25.19928,92.52495,10.52423>,
<25.22213,92.0874,10.96177>,
<25.22972,91.64955,11.39957>,
<24.867,93.2924,10.4483>,
<24.90458,92.8605,10.88022>,
<24.92713,92.428,11.31265>,
<24.93467,91.99535,11.74535>,
<26.40245,91.39005,8.38575>,
<26.70968,90.95055,7.914225>,
<27.00805,90.4989,7.43145>,
<27.29375,90.0383,6.941075>,
<26.44233,90.9314,8.84435>,
<26.75003,90.4866,8.37815>,
<27.04885,90.0298,7.900575>,
<27.33495,89.56425,7.415125>,
<26.46628,90.4723,9.303475>,
<26.77425,90.02215,8.842625>,
<27.07335,89.5601,8.370225>,
<27.35972,89.0896,7.889775>,
<26.47427,90.0129,9.7629>,
<26.78235,89.55735,9.307375>,
<27.08153,89.0902,8.840175>,
<27.368,88.61465,8.364675>,
<18.70192,65.5558,-17.29913>,
<18.13705,65.1932,-17.58305>,
<18.08775,65.50755,-17.89742>,
<18.6511,65.88,-17.62327>,
<18.02757,65.821,-18.21082>,
<18.58905,66.20315,-17.94645>,
<17.95655,66.13325,-18.5231>,
<18.5158,66.52515,-18.26843>,
<17.56125,64.8398,-17.85625>,
<17.51353,65.1442,-18.16062>,
<17.45525,65.44765,-18.46408>,
<17.38647,65.75005,-18.76645>,
<16.97488,64.49585,-18.1185>,
<16.92875,64.7901,-18.41273>,
<16.87242,65.0834,-18.70605>,
<16.80595,65.3757,-18.9983>,
<19.20322,66.26125,-17.33835>,
<19.25555,65.92745,-17.0046>,
<19.7438,66.65105,-17.0428>,
<19.7976,66.3079,-16.69965>,
<20.2725,67.04925,-16.73682>,
<20.32773,66.6969,-16.3845>,
<19.13935,66.59395,-17.67108>,
<19.67813,66.99315,-17.3849>,
<20.20505,67.4005,-17.0881>,
<19.06392,66.92545,-18.0026>,
<19.60057,67.334,-17.72577>,
<20.12545,67.7505,-17.43807>,
<19.2963,65.5929,-16.67005>,
<18.7415,65.2309,-16.97417>,
<19.32545,65.25775,-16.33488>,
<18.7698,64.9054,-16.64865>,
<19.34297,64.9222,-15.99932>,
<18.78683,64.57945,-16.32275>,
<19.3488,64.5864,-15.66355>,
<18.7925,64.25335,-15.99665>,
<19.8395,65.96395,-16.3557>,
<19.86948,65.61935,-16.0111>,
<19.88747,65.2743,-15.6661>,
<19.89348,64.92915,-15.32088>,
<20.37075,66.3437,-16.03133>,
<20.40152,65.9899,-15.6775>,
<20.42,65.6357,-15.32325>,
<20.42618,65.2812,-14.9688>,
<18.17543,64.8781,-17.26795>,
<17.59842,64.5347,-17.55112>,
<17.01083,64.20095,-17.82358>,
<18.20287,64.5624,-16.95225>,
<17.625,64.229,-17.24547>,
<17.0365,63.9055,-17.5281>,
<18.21937,64.24635,-16.63618>,
<17.64098,63.923,-16.93943>,
<17.05195,63.6097,-17.2323>,
<18.22488,63.93005,-16.31992>,
<17.6463,63.6168,-16.6332>,
<17.0571,63.3137,-16.9363>,
<28.2106,88.6316,4.45225>,
<28.41215,88.14875,3.941325>,
<28.33493,88.64125,3.448875>,
<28.13395,89.1206,3.963275>,
<28.24065,89.1322,2.9579>,
<28.04035,89.60805,3.4758>,
<28.1294,89.6214,2.468725>,
<27.92988,90.09375,2.9901>,
<28.59658,87.66135,3.428225>,
<28.51885,88.15705,2.932575>,
<28.42398,88.6512,2.438425>,
<28.312,89.1435,1.946075>,
<28.7638,87.1697,2.913225>,
<28.68562,87.6682,2.414675>,
<28.5902,88.16525,1.91765>,
<28.47755,88.6605,1.4224>,
<27.91603,89.5948,4.4755>,
<27.9921,89.10965,4.960675>,
<27.68133,90.06355,4.985175>,
<27.75678,89.58245,5.466275>,
<27.42997,90.5266,5.49205>,
<27.50473,90.04985,5.968775>,
<27.82315,90.0785,3.991775>,
<27.58925,90.54315,4.50555>,
<27.33873,91.00185,5.016775>,
<27.71355,90.56045,3.509825>,
<27.48055,91.02105,4.02765>,
<27.231,91.4754,4.5432>,
<28.05135,88.62325,5.447>,
<28.2703,88.1415,4.942375>,
<28.09372,88.13605,5.934225>,
<28.313,87.6505,5.4334>,
<28.11917,87.64825,6.42205>,
<28.33868,87.15885,5.925025>,
<28.12768,87.1601,6.91015>,
<28.34722,86.6669,6.41695>,
<27.81553,89.1002,5.948525>,
<27.85753,88.61705,6.43165>,
<27.88277,88.13335,6.915375>,
<27.8912,87.64935,7.399375>,
<27.56292,89.57195,6.44665>,
<27.60457,89.09325,6.9254>,
<27.62958,88.6139,7.4047>,
<27.63793,88.1343,7.884325>,
<28.47227,87.65515,4.434975>,
<28.6571,87.16455,3.925075>,
<28.82468,86.66995,3.412975>,
<28.51527,87.1606,4.9295>,
<28.70038,86.66675,4.4228>,
<28.86823,86.16925,3.913625>,
<28.5411,86.6655,5.424625>,
<28.7264,86.16845,4.92115>,
<28.89438,85.668,4.4149>,
<28.54973,86.17005,5.92005>,
<28.73508,85.6698,5.4198>,
<28.9031,85.16645,4.91645>,
<22.78835,65.58825,-11.4876>,
<22.32252,65.2248,-11.91593>,
<22.36978,65.61265,-12.30375>,
<22.83657,65.9842,-11.88355>,
<22.40355,66.0012,-12.6923>,
<22.87107,66.3808,-12.2802>,
<22.42385,66.3902,-13.0813>,
<22.8918,66.77795,-12.67732>,
<21.84328,64.8706,-12.3369>,
<21.8895,65.25015,-12.7164>,
<21.92258,65.63035,-13.0966>,
<21.94243,66.011,-13.47725>,
<21.35088,64.52585,-12.75025>,
<21.39607,64.8968,-13.1212>,
<21.42838,65.2684,-13.49282>,
<21.4478,65.6405,-13.8649>,
<20.8456,64.19075,-13.15573>,
<20.88973,64.5529,-13.5179>,
<20.92128,64.91575,-13.88075>,
<20.94022,65.279,-14.24403>,
<23.28965,66.36445,-11.456>,
<23.24047,65.9607,-11.0522>,
<23.72873,66.75325,-11.02137>,
<23.6786,66.34185,-10.60998>,
<24.1535,67.15035,-10.57995>,
<24.1025,66.73165,-10.1612>,
<24.56373,67.5556,-10.13198>,
<24.51182,67.1297,-9.7061>,
<23.32482,66.76895,-11.86052>,
<23.76458,67.1654,-11.43352>,
<24.18998,67.5699,-10.99948>,
<24.60083,67.9822,-10.55862>,
<23.34598,67.17395,-12.26553>,
<23.7861,67.57805,-11.84618>,
<24.2119,67.9899,-11.4195>,
<24.6231,68.40935,-10.98578>,
<23.1773,65.55785,-10.6494>,
<22.72642,65.19325,-11.09263>,
<23.1002,65.15625,-10.2478>,
<22.65083,64.79945,-10.69885>,
<23.0092,64.7561,-9.84765>,
<22.56158,64.40715,-10.3065>,
<22.9043,64.3577,-9.449225>,
<22.45873,64.01645,-9.9158>,
<23.61425,65.93145,-10.19958>,
<23.5357,65.5223,-9.7904>,
<23.44298,65.1146,-9.382725>,
<23.3361,64.70865,-8.976775>,
<24.03697,66.31385,-9.743425>,
<23.95703,65.8974,-9.32695>,
<23.86263,65.4824,-8.91195>,
<23.75385,65.0692,-8.49875>,
<24.44523,66.70485,-9.28125>,
<24.3639,66.28125,-8.857675>,
<24.2679,65.85925,-8.43565>,
<24.15727,65.439,-8.015425>,
<22.26185,64.8379,-11.52902>,
<21.78393,64.492,-11.9583>,
<21.29285,64.1558,-12.38017>,
<20.78895,63.8294,-12.79443>,
<22.1878,64.4522,-11.14327>,
<21.71145,64.11455,-11.58082>,
<21.22203,63.78685,-12.01123>,
<20.7198,63.4692,-12.4342>,
<22.10037,64.06785,-10.75895>,
<21.6259,63.7385,-11.20475>,
<21.1384,63.4192,-11.64363>,
<20.63815,63.1103,-12.0753>,
<21.99962,63.68515,-10.37625>,
<21.52732,63.364,-10.83028>,
<21.04205,63.05315,-11.2776>,
<20.54407,62.75295,-11.71793>,
<26.03507,88.64005,12.01645>,
<26.34667,88.178,11.59777>,
<26.40245,88.63575,11.14002>,
<26.09018,89.0924,11.56413>,
<26.44233,89.09435,10.68143>,
<26.12957,89.54555,11.11095>,
<26.46628,89.5535,10.2223>,
<26.15325,89.9993,10.65725>,
<26.65328,87.70115,11.16362>,
<26.70968,88.1642,10.70055>,
<26.75003,88.62815,10.23663>,
<26.77425,89.09265,9.77215>,
<26.951,87.2132,10.71715>,
<27.00805,87.68145,10.2489>,
<27.04885,88.15055,9.7798>,
<27.07335,88.62025,9.310125>,
<27.2361,86.71785,10.2615>,
<27.29375,87.19105,9.7883>,
<27.33495,87.6651,9.31425>,
<27.35972,88.13975,8.8396>,
<25.77668,89.5306,11.96962>,
<25.72225,89.08375,12.41653>,
<25.46578,89.94675,12.3533>,
<25.412,89.5052,12.79483>,
<25.16127,90.33715,12.71197>,
<25.10815,89.90095,13.1482>,
<24.867,90.6983,13.0424>,
<24.8145,90.2672,13.47352>,
<25.8156,89.97835,11.5219>,
<25.50425,90.3891,11.911>,
<25.19928,90.7742,12.27495>,
<24.90458,91.1302,12.61048>,
<25.839,90.4266,11.07365>,
<25.52735,90.83195,11.46815>,
<25.22213,91.21175,11.8374>,
<24.92713,91.56265,12.17805>,
<25.65233,88.6379,12.86235>,
<25.96433,88.18885,12.4677>,
<25.567,88.19345,13.30685>,
<25.87795,87.73895,12.9176>,
<25.46625,87.75055,13.7497>,
<25.77597,87.2907,13.36585>,
<25.35018,87.30955,14.1907>,
<25.65847,86.84435,13.8122>,
<25.34292,89.0648,13.23527>,
<25.25863,88.6257,13.6744>,
<25.1591,88.1881,14.11193>,
<25.0444,87.75245,14.54757>,
<25.0399,89.46575,13.5834>,
<24.9566,89.0319,14.01727>,
<24.85827,88.5996,14.44955>,
<24.74495,88.16915,14.88>,
<24.74705,89.83705,13.90362>,
<24.66473,89.4083,14.33243>,
<24.56755,88.98105,14.75965>,
<24.45555,88.55565,15.18507>,
<26.27508,87.72135,12.05443>,
<26.58082,87.2392,11.6256>,
<26.87775,86.7461,11.18427>,
<27.16207,86.2458,10.73358>,
<26.18768,87.2661,12.5097>,
<26.4924,86.7786,12.08617>,
<26.78835,86.28035,11.65>,
<27.0717,85.7751,11.20423>,
<26.0845,86.81245,12.96333>,
<26.38803,86.3197,12.54505>,
<26.6828,85.81635,12.11402>,
<26.96505,85.3062,11.67315>,
<25.96557,86.3608,13.415>,
<26.26772,85.86275,13.002>,
<26.56115,85.3543,12.57607>,
<26.84213,84.8393,12.1401>,
<18.70192,62.95085,-14.69418>,
<18.13705,62.6669,-15.0568>,
<18.17543,62.98205,-15.3719>,
<18.7415,63.27585,-15.0191>,
<18.20287,63.29775,-15.6876>,
<18.7698,63.6013,-15.34463>,
<18.21937,63.6138,-16.00368>,
<18.78683,63.92725,-15.67052>,
<17.56125,62.39375,-15.41017>,
<17.59842,62.69885,-15.7153>,
<17.625,63.00455,-16.02095>,
<17.64098,63.3106,-16.327>,
<16.97488,62.1315,-15.7541>,
<17.01083,62.4264,-16.04903>,
<17.0365,62.7219,-16.3445>,
<17.05195,63.0177,-16.6403>,
<16.3783,61.88035,-16.08835>,
<16.41295,62.1649,-16.37293>,
<16.43775,62.45,-16.658>,
<16.45265,62.7354,-16.9434>,
<19.2963,63.57995,-14.65707>,
<19.25555,63.2454,-14.32252>,
<19.8395,63.8943,-14.28608>,
<19.7976,63.55035,-13.9421>,
<20.37075,64.2187,-13.90627>,
<20.32773,63.8655,-13.55308>,
<19.32545,63.9151,-14.99225>,
<19.86948,64.2389,-14.63065>,
<20.40152,64.5725,-14.2601>,
<19.34297,64.25065,-15.3278>,
<19.88747,64.5839,-14.97567>,
<20.42,64.92675,-14.61432>,
<19.20322,62.91165,-13.98878>,
<18.6511,62.62675,-14.37003>,
<19.13935,62.5789,-13.65605>,
<18.58905,62.30355,-14.04685>,
<19.06392,62.2474,-13.32453>,
<18.5158,61.98155,-13.72485>,
<18.97703,61.9173,-12.9944>,
<18.4314,61.6609,-13.40423>,
<19.7438,63.2072,-13.59895>,
<19.67813,62.8651,-13.25685>,
<19.60057,62.5242,-12.91597>,
<19.51125,62.18485,-12.57658>,
<20.2725,63.5132,-13.20075>,
<20.20505,63.1619,-12.8495>,
<20.12545,62.81195,-12.4995>,
<20.0337,62.4634,-12.151>,
<18.08775,62.35255,-14.74242>,
<17.51353,62.0894,-15.1058>,
<16.92875,61.83725,-15.4599>,
<16.33377,61.59645,-15.80448>,
<18.02757,62.0392,-14.42902>,
<17.45525,61.7859,-14.80235>,
<16.87242,61.54395,-15.16657>,
<16.27945,61.31345,-15.52145>,
<17.95655,61.7269,-14.11675>,
<17.38647,61.48355,-14.49998>,
<16.80595,61.2517,-14.8743>,
<16.2153,61.03145,-15.23948>,
<17.8747,61.41595,-13.8058>,
<17.30722,61.1825,-14.1989>,
<16.72935,60.9607,-14.58328>,
<16.14138,60.75065,-14.95867>,
<28.2106,84.70225,8.38165>,
<28.41213,84.1913,7.8988>,
<28.47227,84.68495,7.40515>,
<28.2703,85.19235,7.8915>,
<28.51527,85.1795,6.910625>,
<28.313,85.6834,7.400475>,
<28.5411,85.67465,6.415475>,
<28.33865,86.17505,6.90885>,
<28.59658,83.6782,7.411375>,
<28.6571,84.17505,6.914525>,
<28.70038,84.6728,6.416775>,
<28.7264,85.17115,5.91845>,
<28.7638,83.16325,6.919675>,
<28.82468,83.66295,6.419925>,
<28.86823,84.1636,5.919275>,
<28.89438,84.66485,5.418>,
<28.91367,82.64665,6.423975>,
<28.97488,83.149,5.921625>,
<29.01865,83.65225,5.418375>,
<29.04492,84.15615,4.9145>,
<28.05135,85.697,8.373275>,
<27.9921,85.21065,8.859625>,
<27.81553,86.19855,8.8502>,
<27.75678,85.71625,9.33245>,
<27.56292,86.69665,9.321975>,
<27.50473,86.2188,9.79985>,
<28.09372,86.18425,7.88605>,
<27.85753,86.68165,8.367075>,
<27.60457,87.1754,8.843225>,
<28.11917,86.67205,7.39825>,
<27.88277,87.16535,7.883375>,
<27.62958,87.6547,8.363925>,
<27.91603,84.72545,9.3448>,
<28.13392,84.2133,8.8706>,
<27.82315,84.24175,9.8285>,
<28.04035,83.7258,9.358075>,
<27.71355,83.7598,10.31045>,
<27.92985,83.2401,9.8438>,
<27.5872,83.27995,10.79035>,
<27.80255,82.75645,10.32742>,
<27.68133,85.2352,9.81355>,
<27.58925,84.75555,10.2932>,
<27.48055,84.27765,10.77108>,
<27.35527,83.8018,11.24695>,
<27.42997,85.74205,10.27657>,
<27.33873,85.26675,10.75185>,
<27.231,84.7932,11.22542>,
<27.10688,84.3217,11.69695>,
<28.33493,83.69885,8.39125>,
<28.51885,83.18255,7.907025>,
<28.68562,82.66465,7.418225>,
<28.8351,82.1455,6.925125>,
<28.24065,83.2079,8.8822>,
<28.42398,82.6884,8.401175>,
<28.5902,82.1676,7.915275>,
<28.73918,81.64585,7.424775>,
<28.1294,82.71875,9.3714>,
<28.312,82.19605,8.893525>,
<28.47755,81.6724,8.4105>,
<28.62595,81.14805,7.922575>,
<28.00115,82.2316,9.858475>,
<28.18293,81.7058,9.3838>,
<28.34775,81.1793,8.903625>,
<28.49545,80.6524,8.418275>,
<13.89677,60.98975,-17.3246>,
<13.25455,60.79625,-17.6076>,
<13.2826,61.0265,-17.83788>,
<13.9262,61.2312,-17.56602>,
<13.30267,61.2572,-18.06857>,
<13.94723,61.4731,-17.80793>,
<13.31473,61.48815,-18.29957>,
<13.95988,61.71525,-18.0501>,
<12.60435,60.61455,-17.87983>,
<12.63103,60.83355,-18.0988>,
<12.6501,61.05295,-18.3182>,
<12.66158,61.27255,-18.53785>,
<11.94655,60.44485,-18.1411>,
<11.97185,60.65245,-18.34865>,
<11.98992,60.8604,-18.5566>,
<12.0008,61.0686,-18.7648>,
<11.28158,60.28735,-18.39125>,
<11.30545,60.48335,-18.58728>,
<11.32253,60.6797,-18.78363>,
<11.33277,60.8763,-18.98023>,
<14.5614,61.44755,-17.28345>,
<14.53065,61.1951,-17.031>,
<15.18788,61.67535,-16.9903>,
<15.1558,61.412,-16.72697>,
<15.80518,61.9145,-16.68672>,
<15.7718,61.64045,-16.4127>,
<14.5834,61.70045,-17.53637>,
<15.2108,61.9391,-17.2541>,
<15.82905,62.189,-16.96125>,
<14.59663,61.95365,-17.7896>,
<15.2246,62.20325,-17.5182>,
<15.8434,62.4639,-17.2361>,
<14.49118,60.9432,-16.77915>,
<13.85903,60.7489,-17.08373>,
<14.44295,60.6921,-16.52805>,
<13.8129,60.50875,-16.84358>,
<14.38605,60.4419,-16.27787>,
<13.7585,60.26945,-16.60432>,
<14.32047,60.19285,-16.02875>,
<13.69577,60.03125,-16.36607>,
<15.1146,61.14935,-16.46428>,
<15.06433,60.8874,-16.2024>,
<15.00498,60.6265,-15.94145>,
<14.93658,60.36665,-15.68162>,
<15.72893,61.3671,-16.13932>,
<15.6766,61.09455,-15.8668>,
<15.61485,60.823,-15.59525>,
<15.54365,60.55265,-15.32485>,
<13.21853,60.56645,-17.37785>,
<12.5701,60.3961,-17.66135>,
<11.9141,60.23785,-17.93405>,
<11.2509,60.0918,-18.19572>,
<13.17455,60.3374,-17.14883>,
<12.52828,60.1783,-17.44355>,
<11.87445,60.03135,-17.7276>,
<11.21347,59.8969,-18.00078>,
<13.12265,60.1092,-16.9206>,
<12.47893,59.9613,-17.22652>,
<11.82767,59.8257,-17.52192>,
<11.1693,59.7026,-17.80655>,
<13.06283,59.882,-16.69337>,
<12.42203,59.74515,-17.01045>,
<11.77375,59.62085,-17.3171>,
<11.11838,59.5092,-17.61313>,
<29.33805,80.57085,4.407275>,
<29.40012,80.0511,3.89615>,
<29.46235,80.5619,3.38535>,
<29.40012,81.08055,3.89755>,
<29.50685,81.0736,2.873625>,
<29.44455,81.59125,3.3869>,
<29.5336,81.58595,2.361275>,
<29.47122,82.1025,2.87565>,
<29.44455,79.5316,3.382875>,
<29.50685,80.04315,2.8713>,
<29.55143,80.5557,2.3588>,
<29.5782,81.0688,1.845675>,
<29.47122,79.01275,2.867725>,
<29.5336,79.5248,2.3557>,
<29.5782,80.03775,1.842725>,
<29.605,80.55135,1.329125>,
<29.48013,78.4948,2.35105>,
<29.54252,79.007,1.83885>,
<29.58715,79.5201,1.325725>,
<29.61395,80.0339,0.811975>,
<29.32023,81.59895,4.4076>,
<29.25832,81.0906,4.915925>,
<29.2227,82.11665,4.91515>,
<29.16097,81.61005,5.4218>,
<29.10755,82.6335,5.419925>,
<29.04608,82.12885,5.9246>,
<29.36453,82.1082,3.898325>,
<29.26683,82.62425,4.407575>,
<29.15152,83.13905,4.914375>,
<29.39112,82.61805,3.38845>,
<29.29335,83.1324,3.8994>,
<29.17793,83.6452,4.4082>,
<29.1788,80.5835,5.42305>,
<29.2583,80.06235,4.915775>,
<29.08172,80.0779,5.92865>,
<29.16097,79.55535,5.42275>,
<28.96715,79.57415,6.4324>,
<29.04608,79.05025,5.927875>,
<28.8351,79.07255,6.934>,
<28.91367,78.5473,6.43085>,
<29.08172,81.1046,5.92725>,
<28.98497,80.6007,6.43115>,
<28.87078,80.09865,6.933225>,
<28.73918,79.5987,7.43315>,
<28.96715,81.62535,6.428025>,
<28.87078,81.12345,6.92995>,
<28.75702,80.62335,7.43005>,
<28.62595,80.1254,7.928025>,
<29.32023,79.5415,4.405725>,
<29.36453,79.02125,3.893225>,
<29.39112,78.5019,3.37855>,
<29.4,77.98385,2.862>,
<29.2227,79.03345,4.913775>,
<29.26683,78.51245,4.402025>,
<29.29335,77.9927,3.8878>,
<29.3022,77.47445,3.371425>,
<29.10755,78.52725,5.419975>,
<29.15152,78.0055,4.908975>,
<29.17793,77.48525,4.395225>,
<29.18675,76.96685,3.879>,
<28.97488,78.0232,5.924>,
<29.01863,77.5007,5.413775>,
<29.04492,76.98,4.900475>,
<29.0537,76.46145,4.3844>,
<21.05805,85.1377,20.80578>,
<21.27792,84.8135,20.64773>,
<21.55065,85.1851,20.27607>,
<21.32795,85.50555,20.43795>,
<21.8104,85.56145,19.8998>,
<21.58503,85.8779,20.06557>,
<22.05703,85.94205,19.51912>,
<21.8291,86.2547,19.68883>,
<22.29035,86.3269,19.1343>,
<22.06,86.6355,19.30797>,
<21.50555,84.4662,20.4725>,
<21.7812,84.8418,20.09685>,
<22.04372,85.22215,19.71655>,
<22.293,85.60685,19.33183>,
<22.5288,85.9958,18.94288>,
<21.7425,84.0912,20.27665>,
<22.02117,84.47095,19.89685>,
<22.2866,84.8555,19.51237>,
<22.5386,85.24445,19.1234>,
<22.77703,85.6377,18.73015>,
<21.99032,83.684,20.05673>,
<22.27218,84.06805,19.67263>,
<22.54062,84.45695,19.28375>,
<22.7955,84.85035,18.89032>,
<23.03663,85.24805,18.49263>,
<21.11155,85.80765,20.58597>,
<20.8444,85.44355,20.95007>,
<20.89987,86.09595,20.72363>,
<20.63537,85.7355,21.08408>,
<20.69132,86.3751,20.85432>,
<20.42948,86.0183,21.21118>,
<20.48435,86.64965,20.98157>,
<20.22512,86.2964,21.33485>,
<21.36603,86.1762,20.21738>,
<21.15178,86.4609,20.3587>,
<20.94072,86.73635,20.49307>,
<20.73128,87.00735,20.62392>,
<21.6076,86.54915,19.84447>,
<21.39095,86.83005,19.98955>,
<21.1775,87.10185,20.12758>,
<20.96567,87.3692,20.2621>,
<21.83618,86.92615,19.46748>,
<21.61723,87.20325,19.61632>,
<21.40152,87.47135,19.75807>,
<21.18745,87.735,19.8963>,
<20.5647,85.0842,21.30943>,
<20.7755,84.7747,21.1688>,
<20.27262,84.72975,21.66383>,
<20.48043,84.41665,21.52685>,
<19.96835,84.38055,22.01305>,
<20.17302,84.06385,21.87965>,
<19.65205,84.03675,22.35688>,
<19.85347,83.7165,22.227>,
<20.3585,85.37975,21.43982>,
<20.06935,85.0289,21.79065>,
<19.76813,84.6832,22.13638>,
<19.455,84.34285,22.47675>,
<20.15535,85.66605,21.56337>,
<19.8691,85.3187,21.91073>,
<19.57088,84.97645,22.253>,
<19.26087,84.63945,22.58997>,
<19.95375,85.94775,21.68353>,
<19.67035,85.60385,22.0274>,
<19.37513,85.26505,22.36625>,
<19.0682,84.9314,22.69985>,
<20.9924,84.44665,21.01455>,
<21.217,84.09545,20.84325>,
<21.45075,83.7164,20.65148>,
<21.69525,83.30485,20.43582>,
<20.69428,84.08485,21.37633>,
<20.91565,83.72975,21.20887>,
<21.1461,83.3467,21.02115>,
<21.38713,82.931,20.8097>,
<20.38368,83.7284,21.7328>,
<20.60173,83.3695,21.56918>,
<20.82873,82.98245,21.3854>,
<21.06613,82.56255,21.17812>,
<20.06077,83.37745,22.0838>,
<20.27538,83.01475,21.92393>,
<20.49878,82.6238,21.74405>,
<20.73242,82.19985,21.54085>,
<8.589375,59.7803,-19.27332>,
<7.926275,59.68455,-19.46138>,
<7.940625,59.82185,-19.59897>,
<8.60635,59.9293,-19.4225>,
<7.94785,59.9594,-19.73723>,
<8.616975,60.0786,-19.57215>,
<7.950275,60.09735,-19.8758>,
<8.6224,60.22815,-19.72208>,
<7.274325,59.6015,-19.6353>,
<7.285475,59.72705,-19.76148>,
<7.288125,59.85305,-19.8886>,
<7.2864,59.9794,-20.01618>,
<6.637125,59.531,-19.79455>,
<6.644375,59.64505,-19.90952>,
<6.64105,59.7595,-20.02588>,
<6.63375,59.87455,-20.1428>,
<6.018275,59.4732,-19.93855>,
<6.02085,59.57585,-20.0426>,
<6.009875,59.679,-20.14858>,
<5.99535,59.783,-20.25538>,
<9.279175,60.04925,-19.2326>,
<9.260075,59.88845,-19.07173>,
<9.955625,60.18165,-19.02975>,
<9.934725,60.0091,-18.85715>,
<10.6322,60.3264,-18.81447>,
<10.60975,60.14205,-18.63012>,
<9.29225,60.21035,-19.39382>,
<9.970425,60.35455,-19.20267>,
<10.64827,60.5111,-18.99915>,
<9.2997,60.3717,-19.5553>,
<9.979225,60.52765,-19.37582>,
<10.65792,60.69595,-19.18402>,
<9.23445,59.72805,-18.9114>,
<8.5649,59.63165,-19.12485>,
<9.202775,59.5681,-18.75157>,
<8.53405,59.4834,-18.97693>,
<9.165575,59.4087,-18.59233>,
<8.498075,59.3356,-18.82947>,
<9.1233,59.24995,-18.43362>,
<8.4581,59.1883,-18.68238>,
<9.9076,59.8369,-18.685>,
<9.874425,59.66525,-18.51337>,
<9.835275,59.4942,-18.34235>,
<9.790325,59.3239,-18.17205>,
<10.58093,59.95815,-18.44625>,
<10.54572,59.7748,-18.2629>,
<10.50418,59.59215,-18.08023>,
<10.4563,59.41025,-17.89832>,
<7.902425,59.54765,-19.32478>,
<7.250525,59.47615,-19.5106>,
<6.61265,59.4172,-19.6817>,
<5.992275,59.37075,-19.83752>,
<7.87145,59.41105,-19.18885>,
<7.2182,59.35115,-19.3867>,
<6.577525,59.30355,-19.5699>,
<5.952675,59.2683,-19.73785>,
<7.8357,59.2748,-19.05325>,
<7.181475,59.22625,-19.26298>,
<6.538375,59.18985,-19.45805>,
<5.909325,59.16555,-19.6379>,
<7.79755,59.1389,-18.91765>,
<7.144475,59.10145,-19.13877>,
<6.501725,59.07595,-19.3451>,
<5.872125,59.0622,-19.53595>,
<29.33805,76.43855,0.275>,
<29.2583,75.9299,-0.24475>,
<29.32023,76.43825,-0.7531>,
<29.40012,76.9483,-0.234725>,
<29.36453,76.94755,-1.26235>,
<29.44455,77.45895,-0.745375>,
<29.39112,77.4574,-1.772225>,
<29.47122,77.97025,-1.25665>,
<29.16097,75.42405,-0.764175>,
<29.2227,75.9307,-1.270825>,
<29.26683,76.43825,-1.7784>,
<29.29335,76.94645,-2.286575>,
<29.04608,74.92125,-1.282975>,
<29.10755,75.4259,-1.787625>,
<29.15152,75.9315,-2.2932>,
<29.17793,76.43765,-2.799375>,
<28.91367,74.4219,-1.8008>,
<28.97488,74.92425,-2.30315>,
<29.01865,75.42745,-2.806425>,
<29.04492,75.93135,-3.3103>,
<29.46235,77.4605,0.283975>,
<29.40012,76.9497,0.794775>,
<29.50685,77.97455,0.802675>,
<29.44455,77.46295,1.31425>,
<29.5336,78.49015,1.321075>,
<29.47122,77.97815,1.8331>,
<29.50685,77.9722,-0.22775>,
<29.55143,78.48705,0.290175>,
<29.5782,79.00315,0.8081>,
<29.5336,78.4846,-0.7401>,
<29.5782,79.00015,-0.22295>,
<29.605,79.5167,0.2945>,
<29.32023,76.44015,1.30435>,
<29.25832,75.93005,0.7835>,
<29.2227,75.9321,1.8124>,
<29.16097,75.4231,1.290475>,
<29.10755,75.42585,2.318575>,
<29.04608,74.918,1.7956>,
<28.97488,74.92185,2.822625>,
<28.91367,74.415,2.298575>,
<29.36453,76.95265,1.8246>,
<29.26683,76.4438,2.3334>,
<29.15152,75.9369,2.84035>,
<29.01865,75.43205,3.34515>,
<29.39112,77.4673,2.343925>,
<29.29335,76.95805,2.853175>,
<29.17793,76.45065,3.3606>,
<29.04492,75.9454,3.86585>,
<29.1788,75.4228,0.262375>,
<29.08172,74.9186,-0.25875>,
<28.96715,74.41785,-0.779525>,
<28.8351,73.9207,-1.29965>,
<29.08172,74.9172,0.76795>,
<28.98497,74.4147,0.24515>,
<28.87078,73.9159,-0.277625>,
<28.73918,73.4211,-0.800025>,
<28.96715,74.41345,1.2717>,
<28.87078,73.9126,0.747225>,
<28.75702,73.4158,0.222475>,
<28.62595,72.92325,-0.302225>,
<28.8351,73.91185,1.7733>,
<28.73918,73.4127,1.24715>,
<28.62595,72.91785,0.72045>,
<28.49545,72.42755,0.193475>,
<10.56278,86.6268,24.57883>,
<10.24372,86.44625,24.75938>,
<10.298,86.8142,25.22568>,
<10.61875,86.99565,25.04415>,
<10.37942,87.1006,25.65968>,
<10.7027,87.28355,25.47673>,
<10.49343,87.28125,26.04693>,
<10.82025,87.46625,25.86195>,
<10.64542,87.3318,26.37287>,
<10.97697,87.5195,26.18525>,
<9.918525,86.2713,24.93438>,
<9.971075,86.63825,25.40157>,
<10.04993,86.9233,25.83697>,
<10.1603,87.10205,26.22618>,
<10.30745,87.15,26.55473>,
<9.58735,86.10195,25.10365>,
<9.63815,86.46805,25.57175>,
<9.71435,86.7518,26.0085>,
<9.82105,86.92865,26.39957>,
<9.9633,86.97405,26.73065>,
<10.9331,87.1827,24.85712>,
<10.87545,86.81285,24.39278>,
<11.24085,87.3751,24.66473>,
<11.1816,87.00425,24.20137>,
<11.54187,87.57285,24.46702>,
<11.48103,87.2009,24.00472>,
<11.01952,87.4721,25.28823>,
<11.32975,87.666,25.0943>,
<11.63312,87.8653,24.89503>,
<11.14055,87.65685,25.67137>,
<11.45417,87.8529,25.47532>,
<11.76087,88.05435,25.27388>,
<11.30192,87.7128,25.9919>,
<11.62007,87.9117,25.793>,
<11.93123,88.11605,25.58865>,
<10.84088,86.3866,23.90987>,
<10.5292,86.20115,24.09533>,
<10.8236,85.9282,23.4231>,
<10.5124,85.74305,23.60825>,
<10.81783,85.4617,22.94715>,
<10.5068,85.27665,23.13223>,
<10.81783,85.01125,22.49672>,
<10.5068,84.8262,22.68178>,
<11.14605,86.5774,23.7191>,
<11.12828,86.1187,23.23262>,
<11.12235,85.6521,22.75678>,
<11.12235,85.20165,22.30635>,
<11.44453,86.77345,23.52308>,
<11.42627,86.3144,23.0369>,
<11.42017,85.8477,22.56118>,
<11.42017,85.39725,22.11073>,
<10.21115,86.0212,24.27532>,
<9.887,85.84675,24.44975>,
<9.556875,85.67805,24.61848>,
<10.19488,85.56335,23.78795>,
<9.871225,85.3892,23.9621>,
<9.541625,85.22075,24.13058>,
<10.18945,85.09705,23.31183>,
<9.865975,84.923,23.48588>,
<9.53655,84.7546,23.65425>,
<10.18945,84.6466,22.86138>,
<9.865975,84.47255,23.03542>,
<9.53655,84.3042,23.20383>,
<28.2106,72.4642,-3.8564>,
<27.9921,71.98625,-4.3648>,
<28.05135,72.47255,-4.85115>,
<28.27032,72.95435,-4.346525>,
<28.09372,72.9598,-5.338375>,
<28.31302,73.4454,-4.83755>,
<28.11917,73.4476,-5.8262>,
<28.33868,73.937,-5.329175>,
<27.75678,71.5134,-4.870425>,
<27.81553,71.99565,-5.352675>,
<27.85753,72.47875,-5.8358>,
<27.88277,72.9625,-6.319525>,
<27.50473,71.046,-5.372925>,
<27.56295,71.5239,-5.8508>,
<27.60457,72.00265,-6.32955>,
<27.62958,72.48195,-6.80885>,
<27.2361,70.58435,-5.872>,
<27.29375,71.05755,-6.3452>,
<27.33498,71.5316,-6.819275>,
<27.35972,72.00625,-7.2939>,
<28.47227,73.4407,-3.839125>,
<28.41215,72.94705,-3.345475>,
<28.6571,73.93135,-3.3292>,
<28.59658,73.43445,-2.832375>,
<28.82468,74.4259,-2.817125>,
<28.7638,73.9262,-2.317375>,
<28.51527,73.93525,-4.33365>,
<28.70038,74.4291,-3.82695>,
<28.86823,74.92655,-3.317775>,
<28.5411,74.43035,-4.828775>,
<28.7264,74.9274,-4.3253>,
<28.89438,75.42785,-3.81905>,
<28.33493,72.4546,-2.853025>,
<28.13395,71.97525,-3.367425>,
<28.24065,71.96365,-2.36205>,
<28.04035,71.48775,-2.87995>,
<28.1294,71.47445,-1.872875>,
<27.92988,71.00205,-2.39425>,
<28.00115,70.98735,-1.385775>,
<27.80255,70.5184,-1.9106>,
<28.51885,72.9388,-2.336725>,
<28.42398,72.4447,-1.842575>,
<28.312,71.9523,-1.3502>,
<28.18293,71.46205,-0.85995>,
<28.68562,73.4276,-1.818825>,
<28.5902,72.93055,-1.321775>,
<28.47755,72.43535,-0.82655>,
<28.34775,71.94225,-0.333425>,
<27.91603,71.50105,-3.879625>,
<27.68135,71.0323,-4.389325>,
<27.42997,70.56925,-4.8962>,
<27.16207,70.1123,-5.399925>,
<27.82315,71.01735,-3.395925>,
<27.58925,70.55265,-3.9097>,
<27.33873,70.094,-4.420925>,
<27.0717,69.6416,-4.9293>,
<27.71355,70.5354,-2.913975>,
<27.48055,70.07475,-3.4318>,
<27.231,69.6204,-3.94735>,
<26.96505,69.1727,-4.46035>,
<27.5872,70.0555,-2.4341>,
<27.35527,69.5989,-2.955925>,
<27.10688,69.1489,-3.475825>,
<26.84213,68.70575,-3.993425>,
<18.76608,95.43625,17.80017>,
<19.22358,95.18115,17.60875>,
<19.26425,95.5151,17.27475>,
<18.80578,95.7623,17.47413>,
<19.29335,95.8497,16.94015>,
<18.8342,96.08895,17.14748>,
<19.31083,96.18475,16.60513>,
<18.85125,96.416,16.82045>,
<19.68153,94.8928,17.38423>,
<19.72317,95.2348,17.04228>,
<19.75297,95.57735,16.6997>,
<19.77085,95.92035,16.35673>,
<20.12598,94.58875,17.1421>,
<20.16855,94.93845,16.79243>,
<20.19903,95.2888,16.4421>,
<20.21733,95.6395,16.09137>,
<20.54295,94.28635,16.89775>,
<20.58642,94.64325,16.54082>,
<20.61753,95.00085,16.18325>,
<20.6362,95.3588,15.82525>,
<18.36178,95.9593,17.62475>,
<18.32297,95.6409,17.9431>,
<17.94618,96.08885,17.71098>,
<17.90827,95.7777,18.02212>,
<17.573,96.1339,17.71708>,
<17.53588,95.8292,18.02175>,
<18.3895,96.2782,17.30582>,
<17.97328,96.40055,17.39925>,
<17.59952,96.43915,17.41185>,
<18.40615,96.5975,16.98653>,
<17.98955,96.7126,17.08717>,
<17.61548,96.7447,17.10625>,
<18.27317,95.32335,18.2607>,
<18.71508,95.111,18.12542>,
<18.2124,95.00675,18.57733>,
<18.6528,94.78675,18.44973>,
<18.14065,94.69125,18.89278>,
<18.57933,94.46365,18.77283>,
<18.05795,94.3771,19.20692>,
<18.49462,94.14195,19.09455>,
<17.8596,95.4673,18.3325>,
<17.80017,95.15785,18.64195>,
<17.73005,94.84955,18.9503>,
<17.64923,94.5425,19.2573>,
<17.48822,95.5253,18.3257>,
<17.43005,95.22225,18.62872>,
<17.36137,94.92035,18.93062>,
<17.28223,94.6197,19.23128>,
<19.17132,94.8479,17.94193>,
<19.62803,94.5517,17.72535>,
<20.07128,94.23995,17.49093>,
<20.48713,93.9303,17.2538>,
<19.10755,94.51575,18.27413>,
<19.56273,94.2116,18.06545>,
<20.0045,93.8922,17.8387>,
<20.41898,93.5753,17.60878>,
<19.03225,94.18475,18.6051>,
<19.48565,93.87275,18.40433>,
<19.92568,93.54565,18.18522>,
<20.33853,93.2216,17.96248>,
<18.9455,93.8552,18.93465>,
<19.39682,93.53535,18.74175>,
<19.83485,93.20065,18.53025>,
<20.2458,92.86945,18.31468>,
<25.99905,68.8005,-7.82815>,
<25.65018,68.37155,-8.305675>,
<25.70448,68.8172,-8.751325>,
<26.05408,69.25225,-8.27985>,
<25.7433,69.2637,-9.1978>,
<26.09342,69.70475,-8.7324>,
<25.76662,69.7107,-9.6448>,
<26.11707,70.1578,-9.185475>,
<25.2859,67.94995,-8.77805>,
<25.3394,68.38925,-9.217375>,
<25.37768,68.8294,-9.6575>,
<25.40067,69.27005,-10.09815>,
<24.90638,67.5359,-9.24495>,
<24.95907,67.96865,-9.677675>,
<24.99678,68.4021,-10.1112>,
<25.01943,68.83615,-10.54523>,
<26.388,69.69405,-7.803225>,
<26.33227,69.23655,-7.3457>,
<26.70607,70.14235,-7.3217>,
<26.64965,69.67935,-6.858675>,
<27.00805,70.59695,-6.8356>,
<26.951,70.1287,-6.36735>,
<26.42785,70.15235,-8.26155>,
<26.7464,70.60625,-7.785575>,
<27.04885,71.06605,-7.3047>,
<26.4518,70.61125,-8.720425>,
<26.77062,71.0706,-8.249975>,
<27.07335,71.5357,-7.774375>,
<26.2607,68.7801,-6.8893>,
<25.92837,68.3499,-7.377525>,
<26.17335,68.3251,-6.434275>,
<25.84212,67.9006,-6.92825>,
<26.07022,67.87175,-5.980925>,
<25.7403,67.453,-6.480625>,
<25.95137,67.42025,-5.529475>,
<25.62298,67.00725,-6.034875>,
<26.57723,69.2174,-6.396775>,
<26.48882,68.75695,-5.936275>,
<26.38445,68.2981,-5.47745>,
<26.26418,67.8412,-5.02055>,
<26.87775,69.66155,-5.900225>,
<26.78835,69.19585,-5.4345>,
<26.6828,68.73185,-4.970475>,
<26.56118,68.26975,-4.50845>,
<25.58047,67.927,-7.8611>,
<25.21717,67.5117,-8.339775>,
<24.83868,67.1042,-8.81325>,
<25.49537,67.48375,-7.417875>,
<25.13327,67.0747,-7.902825>,
<24.75605,66.6738,-8.382875>,
<25.39493,67.0421,-6.976225>,
<25.03425,66.6394,-7.467475>,
<24.6585,66.245,-7.95405>,
<25.27915,66.60235,-6.5365>,
<24.92012,66.2059,-7.033975>,
<24.5461,65.818,-7.52705>,
<21.84848,93.2428,16.03603>,
<22.11012,93.0116,15.84125>,
<22.15692,93.3957,15.4571>,
<21.8947,93.6224,15.65643>,
<22.19038,93.7806,15.07227>,
<21.92778,94.0027,15.27613>,
<22.2105,94.1659,14.68695>,
<21.94765,94.3834,14.8954>,
<22.35625,92.7875,15.65145>,
<22.40358,93.1759,15.26302>,
<22.4374,93.56505,14.8739>,
<22.45773,93.95465,14.4843>,
<22.59202,92.56815,15.46495>,
<22.63983,92.96065,15.07243>,
<22.67403,93.3539,14.6792>,
<22.69458,93.7476,14.28548>,
<22.8226,92.35115,15.2801>,
<22.87092,92.7477,14.88358>,
<22.90545,93.14495,14.48633>,
<22.92622,93.54265,14.0886>,
<21.61175,93.8582,15.8627>,
<21.5661,93.4835,16.2374>,
<21.30282,94.10545,16.0777>,
<21.25783,93.7361,16.44705>,
<20.9628,94.36635,16.30315>,
<20.91852,94.00295,16.6666>,
<21.64438,94.23355,15.48733>,
<21.335,94.47545,15.7077>,
<20.99445,94.73045,15.93905>,
<21.664,94.6094,15.1115>,
<21.35432,94.8459,15.33725>,
<21.01347,95.095,15.57452>,
<21.50747,93.10975,16.6112>,
<21.78908,92.8641,16.4147>,
<21.43593,92.73705,16.98385>,
<21.7166,92.4866,16.79225>,
<21.35148,92.36575,17.35517>,
<21.63103,92.1104,17.16842>,
<21.25415,91.99605,17.7249>,
<21.53243,91.73585,17.543>,
<21.20007,93.3676,16.8155>,
<21.12955,93.0003,17.18283>,
<21.04627,92.6343,17.54885>,
<20.95035,92.26985,17.91327>,
<20.86168,93.64035,17.02918>,
<20.79228,93.2789,17.39065>,
<20.71035,92.9187,17.7508>,
<20.61593,92.56005,18.10945>,
<22.05002,92.62835,16.22448>,
<22.2955,92.4,16.03892>,
<22.53063,92.1766,15.85652>,
<22.76057,91.9556,15.67568>,
<21.97668,92.2463,16.60655>,
<22.22133,92.01365,16.42525>,
<22.45567,91.78615,16.2469>,
<22.68487,91.56125,16.07005>,
<21.8901,91.8656,16.98722>,
<22.13378,91.6288,16.81018>,
<22.3672,91.3972,16.63587>,
<22.5955,91.16825,16.46298>,
<21.7903,91.48655,17.36628>,
<22.03288,91.2455,17.19345>,
<22.26523,91.00985,17.0232>,
<22.4925,90.777,16.85425>,
<-16.57,94.5738,16.63182>,
<-16.60507,94.8617,16.34392>,
<-16.69308,95.27425,16.76563>,
<-16.6578,94.9848,17.05503>,
<-16.82505,95.6276,17.13273>,
<-16.78953,95.33585,17.42445>,
<-17.00982,95.9019,17.42632>,
<-16.9739,95.60695,17.72123>,
<-17.2562,96.07725,17.62743>,
<-17.21977,95.7781,17.9266>,
<-16.63015,95.1501,16.0555>,
<-16.71827,95.5642,16.47568>,
<-16.85047,95.9198,16.8405>,
<-17.03552,96.1973,17.13087>,
<-17.28227,96.377,17.3277>,
<-16.64522,95.4389,15.76675>,
<-16.73343,95.85445,16.18538>,
<-16.86573,96.2124,16.5479>,
<-17.05095,96.49315,16.83507>,
<-17.29792,96.6771,17.02763>,
<-16.65025,95.72785,15.47783>,
<-16.73848,96.14495,15.89493>,
<-16.87083,96.50515,16.25515>,
<-17.05613,96.7891,16.5391>,
<-16.61253,94.6961,17.34375>,
<-16.52497,94.2866,16.919>,
<-16.55728,94.40825,17.6316>,
<-16.46997,94.0003,17.20535>,
<-16.49202,94.1214,17.9184>,
<-16.4051,93.715,17.49063>,
<-16.74387,95.04485,17.71545>,
<-16.68818,94.75475,18.00558>,
<-16.62242,94.4657,18.29462>,
<-16.92778,95.31275,18.01543>,
<-16.87145,95.0195,18.30875>,
<-16.80497,94.7272,18.60097>,
<-17.17295,95.47965,18.22505>,
<-17.11583,95.18205,18.52262>,
<-17.0484,94.8856,18.8191>,
<-16.47243,93.83665,16.45988>,
<-16.51732,94.1229,16.17357>,
<-16.44615,93.36635,15.98497>,
<-16.49098,93.65215,15.69915>,
<-16.4374,92.89585,15.513>,
<-16.4822,93.18155,15.22733>,
<-16.4374,92.44545,15.06255>,
<-16.4822,92.7311,14.77688>,
<-16.41763,93.55125,16.7453>,
<-16.39145,93.0814,16.26995>,
<-16.38273,92.61105,15.7978>,
<-16.38273,92.1606,15.34738>,
<-16.35295,93.26685,17.02968>,
<-16.32685,92.7974,16.55388>,
<-16.31818,92.32725,16.08158>,
<-16.31818,91.87685,15.63115>,
<-16.55228,94.4099,15.8866>,
<-16.57728,94.6974,15.59913>,
<-16.5923,94.98525,15.31128>,
<-16.59733,95.27325,15.02325>,
<-16.52587,93.9387,15.41263>,
<-16.55085,94.22575,15.1256>,
<-16.56583,94.5131,14.83823>,
<-16.57085,94.80065,14.55065>,
<-16.51708,93.4679,14.94095>,
<-16.54202,93.7548,14.65407>,
<-16.55702,94.04205,14.36683>,
<-16.56202,94.3294,14.07943>,
<-16.51708,93.0175,14.49053>,
<-16.54202,93.30435,14.20362>,
<-16.55702,93.5916,13.9164>,
<-16.56202,93.879,13.629>,
<27.1265,68.61035,-0.0025>,
<26.9164,68.1622,-0.540775>,
<27.10867,68.631,-1.0096>,
<27.32028,69.0828,-0.474975>,
<27.28465,69.103,-1.4816>,
<27.49762,69.5585,-0.950675>,
<27.4442,69.57795,-1.956525>,
<27.65843,70.03715,-1.429325>,
<26.6901,67.7215,-1.078525>,
<26.88077,68.18635,-1.543425>,
<27.05528,68.6544,-2.01145>,
<27.21347,69.1254,-2.4824>,
<26.44773,67.28855,-1.61545>,
<26.63667,67.7492,-2.076125>,
<26.8096,68.213,-2.539925>,
<26.96637,68.67965,-3.006575>,
<26.18943,66.86355,-2.15125>,
<26.37653,67.31975,-2.6074>,
<26.54775,67.779,-3.066675>,
<26.703,68.2411,-3.528775>,
<27.51545,69.5415,0.0601>,
<27.32028,69.0656,0.53595>,
<27.69407,70.0068,0.5953>,
<27.49762,69.52785,1.07425>,
<27.85602,70.47845,1.13035>,
<27.65843,69.9967,1.6121>,
<28.00115,70.95615,1.664875>,
<27.80255,70.47195,2.149125>,
<27.69407,70.0206,-0.419>,
<27.87385,70.48905,0.1131>,
<28.03685,70.9635,0.6453>,
<28.18293,71.44375,1.177325>,
<27.85602,70.50265,-0.90105>,
<28.03685,70.9742,-0.372075>,
<28.2008,71.4515,0.1573>,
<28.34775,71.9343,0.68675>,
<27.10867,68.5933,1.0083>,
<26.9164,68.1413,0.4665>,
<26.88077,68.12475,1.476825>,
<26.6901,67.67615,0.9317>,
<26.63667,67.66035,1.94125>,
<26.44773,67.215,1.392825>,
<26.37653,67.2003,2.4013>,
<26.18943,66.7582,1.849625>,
<27.28465,69.05245,1.54965>,
<27.05528,68.58085,2.021225>,
<26.80957,68.11345,2.488675>,
<26.54775,67.6504,2.9517>,
<27.4442,69.5185,2.090275>,
<27.21347,69.0442,2.5646>,
<26.96635,68.57405,3.034775>,
<26.703,68.10825,3.500525>,
<27.5872,69.99125,2.6298>,
<27.35527,69.51445,3.1066>,
<27.10688,69.04185,3.579225>,
<26.84213,68.57365,4.0474>,
<26.70793,67.69685,-0.0754>,
<26.48337,67.26005,-0.617075>,
<26.2429,66.8313,-1.1582>,
<25.98657,66.41075,-1.69845>,
<26.48337,67.2352,0.3862>,
<26.26072,66.8023,-0.159375>,
<26.02225,66.3777,-0.70465>,
<25.7681,65.96165,-1.249325>,
<26.2429,66.77765,0.84375>,
<26.02225,66.34865,0.29435>,
<25.78598,65.92815,-0.25505>,
<25.53412,65.51645,-0.8041>,
<25.98657,66.3244,1.297>,
<25.7681,65.8992,0.7438>,
<25.53412,65.4828,0.1903>,
<25.28472,65.07545,-0.3631>,
<18.0449,92.87265,20.36383>,
<18.48483,92.55495,20.2349>,
<18.61688,92.87695,19.91292>,
<18.1738,93.1869,20.04952>,
<18.73773,93.2011,19.58878>,
<18.2918,93.5034,19.73307>,
<18.8473,93.52725,19.26262>,
<18.39875,93.82175,19.4147>,
<18.92517,92.20415,20.07295>,
<19.06038,92.53375,19.74332>,
<19.1841,92.8656,19.41143>,
<19.29628,93.19955,19.07753>,
<19.35253,91.83935,19.89153>,
<19.49077,92.17645,19.55445>,
<19.61733,92.5158,19.21507>,
<19.73203,92.8573,18.8736>,
<19.7535,91.47995,19.70415>,
<19.89462,91.82405,19.36008>,
<20.02375,92.1704,19.01367>,
<20.14085,92.51895,18.66512>,
<17.7447,93.4447,20.13935>,
<17.61885,93.1378,20.44625>,
<17.34307,93.63115,20.16865>,
<17.22005,93.33125,20.46858>,
<16.98245,93.7273,20.12365>,
<16.86198,93.4336,20.41735>,
<16.67633,93.7141,19.99063>,
<16.55803,93.42565,20.27903>,
<17.8599,93.75365,19.83038>,
<17.45567,93.93315,19.86668>,
<17.0927,94.02305,19.82795>,
<16.78458,94.00445,19.70025>,
<17.96435,94.06455,19.5195>,
<17.55775,94.23695,19.56283>,
<17.19265,94.3205,19.53043>,
<16.88273,94.2966,19.4081>,
<17.48238,92.8332,20.75085>,
<17.90512,92.56065,20.6758>,
<17.3354,92.53105,21.053>,
<17.7546,92.2512,20.98527>,
<17.17798,92.23155,21.35253>,
<17.59338,91.9444,21.29202>,
<17.0102,91.93485,21.6492>,
<17.42155,91.6406,21.59588>,
<17.0867,93.0335,20.7663>,
<16.94302,92.7382,21.06162>,
<16.78918,92.44545,21.35435>,
<16.6252,92.1555,21.64433>,
<16.73137,93.1421,20.70887>,
<16.59072,92.85295,20.99805>,
<16.44008,92.5663,21.2847>,
<16.2795,92.28235,21.56865>,
<16.42977,93.1394,20.5653>,
<16.29165,92.85545,20.84925>,
<16.14372,92.57395,21.13072>,
<15.98605,92.29515,21.40955>,
<18.34165,92.23535,20.55448>,
<18.7786,91.87695,20.40015>,
<19.20265,91.5048,20.2261>,
<19.6005,91.13845,20.04565>,
<18.18745,91.9184,20.87148>,
<18.62073,91.5524,20.7247>,
<19.0412,91.17285,20.558>,
<19.43572,90.7997,20.38443>,
<18.0223,91.60415,21.18572>,
<18.45162,91.23065,21.04643>,
<18.8683,90.8439,20.88697>,
<19.25923,90.46385,20.72022>,
<17.84627,91.2929,21.49697>,
<18.27143,90.91195,21.3651>,
<18.68402,90.51805,21.21285>,
<19.07112,90.13125,21.05285>,
<24.99992,65.24875,-4.276375>,
<24.66445,64.86745,-4.801575>,
<24.84065,65.29705,-5.231175>,
<25.17853,65.68415,-4.711825>,
<25.00193,65.72955,-5.6637>,
<25.34195,66.1226,-5.150225>,
<25.14813,66.1648,-6.0989>,
<25.49015,66.5637,-5.591325>,
<24.31417,64.4956,-5.3237>,
<24.48785,64.9191,-5.7472>,
<24.64682,65.34545,-6.1736>,
<24.79095,65.77445,-6.6026>,
<23.94922,64.1334,-5.84245>,
<24.12033,64.55055,-6.2596>,
<24.2769,64.97055,-6.679575>,
<24.41887,65.3931,-7.10215>,
<23.56985,63.7811,-6.3575>,
<23.73825,64.19165,-6.768025>,
<23.89235,64.60495,-7.18135>,
<24.03205,65.02085,-7.59725>,
<25.50123,66.08025,-4.18945>,
<25.32035,65.63925,-3.748425>,
<25.8086,66.485,-3.664375>,
<25.62552,66.03865,-3.218025>,
<26.10043,66.89825,-3.136925>,
<25.9153,66.4469,-2.685525>,
<25.66678,66.52425,-4.633475>,
<25.97612,66.9344,-4.11375>,
<26.26985,67.35275,-3.591375>,
<25.81685,66.97105,-5.08025>,
<26.12803,67.38655,-4.5659>,
<26.42347,67.81,-4.04865>,
<25.12422,65.2015,-3.31065>,
<24.80628,64.81655,-3.84415>,
<24.913,64.76725,-2.876425>,
<24.59773,64.3878,-3.415425>,
<24.68678,64.3368,-2.446>,
<24.37438,63.9628,-2.990425>,
<24.44567,63.91045,-2.019625>,
<24.13632,63.5418,-2.56945>,
<25.42705,65.59565,-2.775>,
<25.21327,65.1562,-2.335525>,
<24.98432,64.7206,-1.899925>,
<24.74032,64.28905,-1.4684>,
<25.71458,65.99885,-2.2375>,
<25.49838,65.5544,-1.79305>,
<25.26685,65.11385,-1.3525>,
<25.02007,64.67745,-0.916125>,
<24.47342,64.441,-4.37515>,
<24.12585,64.07525,-4.90335>,
<23.76375,63.71935,-5.4284>,
<23.3873,63.3736,-5.95>,
<24.26768,64.01805,-3.952175>,
<23.92302,63.65825,-4.486375>,
<23.56395,63.3086,-5.017675>,
<23.19067,62.9694,-5.545775>,
<24.0473,63.59875,-3.532875>,
<23.70577,63.2449,-4.073025>,
<23.34998,62.9015,-4.61055>,
<22.9801,62.56875,-5.1451>,
<23.81245,63.1834,-3.11755>,
<23.47425,62.8355,-3.6636>,
<23.12193,62.4982,-4.207275>,
<22.75565,62.1718,-4.748225>,
<21.00885,90.25805,19.02078>,
<21.26045,89.99105,18.86175>,
<21.41233,90.3614,18.49145>,
<21.15893,90.62395,18.65485>,
<21.55133,90.7342,18.1186>,
<21.29627,90.9924,18.28643>,
<21.67735,91.10935,17.74348>,
<21.42083,91.3631,17.91575>,
<21.49713,89.73335,18.70557>,
<21.65067,90.1078,18.33113>,
<21.79123,90.48475,17.95415>,
<21.91865,90.8641,17.57485>,
<21.72382,89.4818,18.55128>,
<21.87902,89.8602,18.1729>,
<22.02105,90.24115,17.79192>,
<22.14982,90.6245,17.40863>,
<21.94555,89.23335,18.39793>,
<22.10233,89.6156,18.01568>,
<22.2458,90.00045,17.63083>,
<22.3759,90.38765,17.24363>,
<20.88547,90.8985,18.82238>,
<20.73733,90.53735,19.18357>,
<20.58695,91.18805,18.99507>,
<20.4409,90.83205,19.3511>,
<20.25832,91.49555,19.17395>,
<20.11463,91.1452,19.52433>,
<21.02105,91.2622,18.45873>,
<20.72058,91.54655,18.63662>,
<20.38982,91.8483,18.82122>,
<21.14397,91.62805,18.09282>,
<20.84175,91.9072,18.27595>,
<20.50908,92.2032,18.4663>,
<20.5767,90.1788,19.5421>,
<20.84613,89.8948,19.384>,
<20.40373,89.8232,19.89775>,
<20.67085,89.5345,19.74428>,
<20.21842,89.47065,20.25025>,
<20.48315,89.1774,20.10143>,
<20.02098,89.12145,20.59945>,
<20.2831,88.8236,20.4552>,
<20.2826,90.47865,19.7045>,
<20.11207,90.12805,20.05505>,
<19.92945,89.7806,20.40255>,
<19.7348,89.43635,20.74675>,
<19.95883,90.79745,19.87207>,
<19.79105,90.4525,20.21702>,
<19.61133,90.11055,20.55898>,
<19.41977,89.77185,20.89767>,
<21.09577,89.6235,19.22932>,
<21.3306,89.3617,19.07722>,
<21.55558,89.10625,18.92685>,
<21.77557,88.85395,18.77733>,
<20.91842,89.2589,19.59393>,
<21.15127,88.99305,19.4459>,
<21.37435,88.7337,19.2994>,
<21.5925,88.4776,19.1537>,
<20.72847,88.8975,19.95535>,
<20.95923,88.6276,19.81133>,
<21.18025,88.3644,19.6687>,
<21.39643,88.1045,19.52675>,
<20.52602,88.5395,20.31335>,
<20.7545,88.2656,20.17333>,
<20.9734,87.99855,20.0345>,
<21.9126,62.4751,-8.37445>,
<21.46467,62.1753,-8.8664>,
<21.61802,62.5492,-9.240275>,
<22.06915,62.8568,-8.756125>,
<21.75838,62.9256,-9.6167>,
<22.21242,63.241,-9.1404>,
<21.8856,63.3043,-9.995425>,
<22.3423,63.62765,-9.527025>,
<21.00385,61.88655,-9.35285>,
<21.1539,62.2524,-9.718675>,
<21.29122,62.62075,-10.08703>,
<21.41573,62.99135,-10.45763>,
<20.53037,61.60905,-9.833475>,
<20.67705,61.96665,-10.19108>,
<20.81128,62.32665,-10.5511>,
<20.93297,62.6889,-10.91335>,
<20.04453,61.34295,-10.30798>,
<20.18773,61.6921,-10.65713>,
<20.31877,62.04365,-11.00863>,
<20.43757,62.3973,-11.3623>,
<22.507,63.175,-8.26655>,
<22.34735,62.78575,-7.8773>,
<22.9313,63.5037,-7.7718>,
<22.76865,63.1071,-7.3752>,
<23.3418,63.84265,-7.2722>,
<23.17625,63.43895,-6.868525>,
<22.6531,63.56685,-8.658425>,
<23.08018,63.90295,-8.171075>,
<23.49335,64.24905,-7.678625>,
<22.78557,63.9612,-9.05275>,
<23.21513,64.3047,-8.572825>,
<23.63072,64.65795,-8.08755>,
<22.17427,62.3994,-7.490925>,
<21.7429,62.09625,-7.995625>,
<21.98785,62.01615,-7.1077>,
<21.5601,61.72045,-7.619825>,
<21.78818,61.63625,-6.7278>,
<21.36433,61.34795,-7.247325>,
<21.57538,61.25995,-6.351475>,
<21.15565,60.979,-6.878325>,
<22.5923,62.71345,-6.981575>,
<22.40237,62.323,-6.5911>,
<22.19895,61.93595,-6.20405>,
<21.98212,61.55255,-5.82065>,
<22.99675,63.03825,-6.467825>,
<22.8034,62.6408,-6.07035>,
<22.59633,62.2468,-5.676375>,
<22.37565,61.85655,-5.2861>,
<21.29845,61.8042,-8.4953>,
<20.84117,61.5234,-8.9897>,
<20.37138,61.25415,-9.478525>,
<19.88927,60.9964,-9.961425>,
<21.11937,61.4361,-8.1272>,
<20.66595,61.1632,-8.6295>,
<20.2001,60.90205,-9.126425>,
<19.72205,60.6527,-9.617675>,
<20.9276,61.0712,-7.7623>,
<20.4783,60.80615,-8.27245>,
<20.01667,60.55305,-8.777425>,
<19.54297,60.3119,-9.276925>,
<20.7232,60.70975,-7.400875>,
<20.2783,60.4525,-7.918775>,
<19.82118,60.2073,-8.431725>,
<19.3521,59.9744,-8.9394>,
<25.03455,85.0834,15.57315>,
<25.3342,84.57875,15.19703>,
<25.51517,85.02,14.75577>,
<25.2134,85.51945,15.1371>,
<25.68082,85.4643,14.3115>,
<25.37707,85.95845,14.69807>,
<25.831,85.91125,13.86448>,
<25.52548,86.4002,14.25637>,
<25.629,84.06,14.80477>,
<25.81208,84.5064,14.35838>,
<25.97965,84.95585,13.90893>,
<26.13157,85.40805,13.45673>,
<25.9153,83.53135,14.39898>,
<26.10043,83.98275,13.94758>,
<26.26985,84.4372,13.49312>,
<26.42347,84.8945,13.03585>,
<26.18943,82.9971,13.98227>,
<26.37653,83.45325,13.5261>,
<26.54775,83.91255,13.06685>,
<26.703,84.37465,12.60475>,
<24.91045,86.0006,15.49967>,
<24.73375,85.5698,15.93047>,
<24.60997,86.4593,15.84078>,
<24.43542,86.03365,16.2664>,
<24.31573,86.8914,16.15775>,
<24.14325,86.47085,16.57828>,
<24.03135,87.29285,16.44785>,
<23.86088,86.8772,16.86348>,
<25.07215,86.4343,15.06593>,
<24.76975,86.8878,15.41227>,
<24.47357,87.3148,15.73435>,
<24.18735,87.7113,16.02942>,
<25.21878,86.87075,14.62953>,
<24.9146,87.31895,14.98112>,
<24.61668,87.7408,15.30835>,
<24.32878,88.1323,15.60842>,
<24.54218,85.14215,16.3581>,
<24.84065,84.6506,16.00597>,
<24.33585,84.718,16.78227>,
<24.63182,84.22125,16.4353>,
<24.11487,84.2975,17.20273>,
<24.40815,83.7957,16.86088>,
<23.87935,83.88105,17.61923>,
<24.16975,83.3741,17.28242>,
<24.24618,85.6112,16.68885>,
<24.04232,85.19215,17.1079>,
<23.824,84.7768,17.5233>,
<23.59132,84.3653,17.93478>,
<23.95625,86.0535,16.99567>,
<23.75485,85.6394,17.40973>,
<23.53915,85.229,17.82015>,
<23.30925,84.82245,18.2267>,
<23.67608,86.4647,17.276>,
<23.47703,86.0555,17.6852>,
<23.26385,85.64985,18.09082>,
<25.13797,84.14075,15.63503>,
<25.4305,83.6169,15.24788>,
<25.71458,83.08335,14.84703>,
<25.98657,82.5443,14.43505>,
<24.92662,83.70625,16.0695>,
<25.2167,83.17735,15.68737>,
<25.49838,82.6389,15.29145>,
<25.7681,82.0952,14.8842>,
<24.7003,83.2756,16.50017>,
<24.9877,82.7417,16.12308>,
<25.26685,82.19835,15.732>,
<25.53412,81.64995,15.3294>,
<24.45905,82.849,16.92677>,
<24.74365,82.31015,16.55463>,
<25.02007,81.762,16.16837>,
<25.28472,81.20895,15.7704>,
<17.98323,60.396,-12.13928>,
<17.44005,60.1892,-12.57907>,
<17.56462,60.493,-12.88283>,
<18.11168,60.70925,-12.4525>,
<17.67865,60.7988,-13.18867>,
<18.22925,61.02455,-12.76785>,
<17.78202,61.10655,-13.49638>,
<18.33585,61.3419,-13.08517>,
<16.88638,59.99465,-13.0111>,
<17.00702,60.2888,-13.30523>,
<17.11743,60.5849,-13.60138>,
<17.21753,60.88285,-13.8993>,
<16.32255,59.81255,-13.43515>,
<16.43915,60.09685,-13.71945>,
<16.54588,60.3831,-14.00568>,
<16.64262,60.67105,-14.2937>,
<15.74888,59.64285,-13.8509>,
<15.8614,59.9172,-14.1252>,
<15.96435,60.1934,-14.40138>,
<16.0577,60.47125,-14.67928>,
<18.64785,60.9374,-12.0145>,
<18.51557,60.6149,-11.692>,
<19.1728,61.17735,-11.5691>,
<19.0368,60.84575,-11.23752>,
<19.6862,61.42895,-11.11655>,
<19.54655,61.0885,-10.77608>,
<18.7689,61.2621,-12.3392>,
<19.29725,61.51115,-11.90292>,
<19.81397,61.77175,-11.45932>,
<18.87865,61.58875,-12.6659>,
<19.4101,61.8471,-12.23883>,
<19.92985,62.11665,-11.8042>,
<18.37217,60.29475,-11.37187>,
<17.84392,60.0851,-11.82835>,
<18.2177,59.97725,-11.05435>,
<17.69393,59.77665,-11.51995>,
<18.05228,59.6625,-10.7396>,
<17.53325,59.47095,-11.21425>,
<17.87598,59.35065,-10.42782>,
<17.362,59.16815,-10.91142>,
<18.88935,60.5166,-10.9084>,
<18.73055,60.1902,-10.58193>,
<18.56045,59.86655,-10.2583>,
<18.37918,59.54595,-9.93775>,
<19.39515,60.75055,-10.43815>,
<19.2321,60.41535,-10.10293>,
<19.05745,60.08305,-9.77065>,
<18.87133,59.7539,-9.4415>,
<17.30497,59.8877,-12.27755>,
<16.7556,59.70275,-12.71917>,
<16.19612,59.5303,-13.15295>,
<15.6269,59.3706,-13.5786>,
<17.15948,59.5886,-11.97845>,
<16.61473,59.41315,-12.42957>,
<16.05998,59.2504,-12.87303>,
<15.49553,59.10055,-13.30852>,
<17.00368,59.2921,-11.68197>,
<16.46385,59.1261,-12.1425>,
<15.91412,58.9729,-12.59555>,
<15.35483,58.8328,-13.0408>,
<16.8376,58.99845,-11.3883>,
<16.30305,58.84175,-11.85815>,
<15.7587,58.6981,-12.3207>,
<15.20485,58.5676,-12.7756>,
<27.1265,80.84835,12.23553>,
<27.32028,80.3099,11.78022>,
<27.51545,80.78575,11.30435>,
<27.32028,81.3208,11.76305>,
<27.69407,81.26485,10.82525>,
<27.49762,81.7965,11.28735>,
<27.85602,81.7469,10.3432>,
<27.65843,82.27515,10.8087>,
<27.49762,79.7716,11.318>,
<27.69407,80.25055,10.83905>,
<27.87385,80.73275,10.35683>,
<28.03685,81.2179,9.87165>,
<27.65843,79.23375,10.84915>,
<27.856,79.7155,10.3674>,
<28.03685,80.20055,9.88235>,
<28.2008,80.68855,9.39435>,
<27.80255,78.69675,10.37392>,
<28.00115,79.181,9.889675>,
<28.18293,79.6685,9.4021>,
<28.34773,80.1591,8.91155>,
<27.10867,81.85545,12.21485>,
<26.9164,81.38665,12.68368>,
<26.88077,82.38925,12.65948>,
<26.6901,81.9244,13.12435>,
<26.63667,82.922,13.09665>,
<26.44773,82.4613,13.5573>,
<27.28465,82.32745,11.74282>,
<27.05528,82.8573,12.19143>,
<26.8096,83.38575,12.63285>,
<27.4442,82.8024,11.2679>,
<27.21347,83.32825,11.72047>,
<26.96637,83.85245,12.1662>,
<26.70793,80.9213,13.14903>,
<26.9164,80.37935,12.70453>,
<26.48337,80.45965,13.61063>,
<26.6901,79.91415,13.16973>,
<26.2429,80.0021,14.06818>,
<26.44773,79.45305,13.63085>,
<25.98657,79.54885,14.52142>,
<26.18943,78.9962,14.08765>,
<26.48337,81.4629,13.5858>,
<26.26072,81.00525,14.04352>,
<26.02225,80.5515,14.49723>,
<25.7681,80.10205,14.94668>,
<26.2429,82.00405,14.01458>,
<26.02225,81.5505,14.46813>,
<25.78598,81.1009,14.91772>,
<25.53412,80.65555,15.36307>,
<27.10867,79.83755,12.25255>,
<27.28465,79.2962,11.7934>,
<27.4442,78.7556,11.32732>,
<27.5872,78.21605,10.8546>,
<26.88077,79.36905,12.72107>,
<27.05528,78.82465,12.26497>,
<27.21347,78.28125,11.80165>,
<27.35527,77.73925,11.3314>,
<26.63667,78.9046,13.18553>,
<26.8096,78.3572,12.73243>,
<26.96635,77.81105,12.27182>,
<27.10688,77.2666,11.80402>,
<26.37653,78.44455,13.64558>,
<26.54775,77.89415,13.19545>,
<26.703,77.34535,12.73758>,
<26.84213,76.79845,12.2722>,
<13.36275,59.0913,-15.42612>,
<12.7452,58.98545,-15.79688>,
<12.83625,59.2075,-16.01885>,
<13.4582,59.32405,-15.65888>,
<12.91958,59.43095,-16.24237>,
<13.54558,59.55835,-15.89322>,
<12.99513,59.65585,-16.46725>,
<13.62477,59.79415,-16.129>,
<12.11998,58.89265,-16.15792>,
<12.20655,59.10375,-16.36903>,
<12.2858,59.3163,-16.58155>,
<12.35765,59.53015,-16.7954>,
<11.48745,58.81285,-16.50907>,
<11.56953,59.01295,-16.70915>,
<11.64462,59.2144,-16.9106>,
<11.71272,59.41705,-17.1133>,
<10.84802,58.74615,-16.85008>,
<10.92553,58.9351,-17.03903>,
<10.99645,59.12535,-17.22925>,
<11.06075,59.31675,-17.42068>,
<14.07207,59.45335,-15.2893>,
<13.97225,59.21,-15.04595>,
<14.67747,59.5954,-14.91035>,
<14.57337,59.34155,-14.65653>,
<15.27403,59.75,-14.52225>,
<15.1657,59.4859,-14.2581>,
<14.16343,59.6984,-15.53432>,
<14.77275,59.85095,-15.16592>,
<15.3732,60.01595,-14.7882>,
<14.24625,59.94495,-15.78085>,
<14.85915,60.1081,-15.42305>,
<15.4631,60.2836,-15.0558>,
<13.86402,58.96845,-14.80438>,
<13.25925,58.86025,-15.1951>,
<13.74747,58.7288,-14.56475>,
<13.14777,58.6311,-14.96595>,
<13.62265,58.4913,-14.32722>,
<13.02838,58.40395,-14.73878>,
<13.4896,58.25605,-14.09195>,
<12.90113,58.17895,-14.51375>,
<14.4605,59.0896,-14.40455>,
<14.33892,58.8397,-14.15463>,
<14.2087,58.5919,-13.9069>,
<14.06993,58.34655,-13.6615>,
<15.04822,59.2237,-13.9959>,
<14.92172,58.9636,-13.7358>,
<14.78623,58.7058,-13.478>,
<14.6418,58.4504,-13.22262>,
<12.64647,58.7651,-15.57653>,
<12.0261,58.6831,-15.94837>,
<11.3985,58.61425,-16.31045>,
<10.764,58.5586,-16.66252>,
<12.54015,58.5466,-15.35795>,
<11.925,58.47525,-15.74053>,
<11.30265,58.4172,-16.11345>,
<10.6735,58.3726,-16.47648>,
<12.42628,58.3299,-15.14128>,
<11.8167,58.26925,-15.5345>,
<11.20003,58.22195,-15.91818>,
<10.57657,58.18815,-16.29208>,
<12.30493,58.1153,-14.92667>,
<11.7013,58.0651,-15.3304>,
<11.09063,58.02855,-15.72472>,
<10.47327,58.0055,-16.1094>,
<28.2106,76.56295,8.4152>,
<28.2703,76.03465,7.91255>,
<28.47227,76.5271,7.42015>,
<28.41213,77.0543,7.923825>,
<28.6571,77.02285,6.924375>,
<28.59658,77.549,7.429125>,
<28.82468,77.52165,6.425575>,
<28.7638,78.0468,6.93135>,
<28.313,75.5091,7.405325>,
<28.51527,76.0023,6.912175>,
<28.70038,76.4988,6.415675>,
<28.8682,76.99835,5.9161>,
<28.33865,74.98665,6.89385>,
<28.5411,75.48025,6.40025>,
<28.72638,75.9772,5.903275>,
<28.89438,76.4772,5.40325>,
<28.34722,74.4675,6.378375>,
<28.54973,74.96125,5.884625>,
<28.73508,75.45835,5.3875>,
<28.9031,75.9585,4.887325>,
<28.33493,77.5836,8.422925>,
<28.13392,77.0936,8.91295>,
<28.24065,78.1147,8.917125>,
<28.04035,77.6263,9.405525>,
<28.1294,78.6473,9.40615>,
<27.92985,78.1608,9.892625>,
<28.51885,78.077,7.92955>,
<28.42398,78.60645,8.4254>,
<28.312,79.1371,8.91635>,
<28.68562,78.5734,7.43315>,
<28.5902,79.1012,7.93065>,
<28.47755,79.6299,8.42355>,
<27.91603,76.6072,9.39935>,
<27.9921,76.0752,8.902925>,
<27.68133,76.1247,9.88185>,
<27.75678,75.5914,9.386725>,
<27.42997,75.6464,10.3601>,
<27.50473,75.11185,9.8663>,
<27.16207,75.1727,10.83385>,
<27.2361,74.6368,10.34132>,
<27.82315,77.1415,9.890325>,
<27.58925,76.66065,10.3712>,
<27.33873,76.184,10.84788>,
<27.0717,75.7118,11.32005>,
<27.71352,77.67795,10.3755>,
<27.48055,77.1989,10.85447>,
<27.231,76.72415,11.32928>,
<26.96505,76.2538,11.7996>,
<28.05135,75.54595,8.401325>,
<28.09372,75.01965,7.894825>,
<28.11917,74.4967,7.383775>,
<28.12768,73.9774,6.86845>,
<27.8155,75.0611,8.88615>,
<27.85753,74.53405,8.3804>,
<27.88277,74.0107,7.869775>,
<27.8912,73.49125,7.3546>,
<27.56292,74.58055,9.366725>,
<27.60455,74.0528,8.8617>,
<27.62958,73.52895,8.351525>,
<27.63793,73.00935,7.836475>,
<27.29373,74.1045,9.842775>,
<27.33495,73.576,9.33845>,
<27.35972,73.05175,8.828725>,
<27.368,72.53205,8.313825>,
<-18.45753,82.3857,23.5578>,
<-18.65025,82.0327,23.42847>,
<-18.269,81.71235,23.74887>,
<-18.08023,82.0686,23.87488>,
<-17.87678,81.39865,24.06255>,
<-17.69205,81.7582,24.18532>,
<-17.4738,81.09185,24.36935>,
<-17.29322,81.45455,24.48892>,
<-17.06028,80.7922,24.66905>,
<-16.88397,81.158,24.78552>,
<-18.84975,81.65565,23.283>,
<-18.46445,81.33185,23.60682>,
<-18.06803,81.0148,23.92385>,
<-17.66072,80.70475,24.23392>,
<-17.24277,80.40185,24.53683>,
<-19.05745,81.24975,23.1181>,
<-18.66788,80.92235,23.4455>,
<-18.2671,80.6018,23.76603>,
<-17.85533,80.28835,24.07953>,
<-17.43277,79.9821,24.38575>,
<-19.27465,80.8101,22.93058>,
<-18.88065,80.479,23.2617>,
<-18.4753,80.1548,23.58588>,
<-18.05882,79.83775,23.90295>,
<-17.63145,79.52805,24.21267>,
<-17.89678,82.40555,23.98803>,
<-18.27025,82.71945,23.67418>,
<-17.71732,82.72805,24.09155>,
<-18.08705,83.03875,23.78085>,
<-17.54055,83.0408,24.18868>,
<-17.90658,83.3484,23.88105>,
<-17.3651,83.3487,24.28255>,
<-17.72747,83.65325,23.97803>,
<-17.51255,82.09825,24.29533>,
<-17.33695,82.4238,24.39578>,
<-17.16395,82.7396,24.48985>,
<-16.99227,83.05055,24.58073>,
<-17.11777,81.79775,24.59587>,
<-16.94613,82.12625,24.6933>,
<-16.77705,82.44505,24.7844>,
<-16.60923,82.75895,24.87233>,
<-16.71267,81.50415,24.88945>,
<-16.5451,81.83565,24.98395>,
<-16.38,82.1573,25.07215>,
<-16.21617,82.47405,25.1572>,
<-18.63273,83.0397,23.35393>,
<-18.82372,82.7092,23.23428>,
<-18.984,83.3661,23.0275>,
<-19.1786,83.039,22.9045>,
<-19.32385,83.69855,22.6951>,
<-19.52192,83.37485,22.56867>,
<-18.4459,83.35575,23.46382>,
<-18.79365,83.6789,23.14068>,
<-19.13007,84.008,22.81157>,
<-18.26185,83.66225,23.56717>,
<-18.60612,83.9822,23.24725>,
<-18.9392,84.308,22.92145>,
<-18.07917,83.964,23.6673>,
<-18.42,84.2807,23.35057>,
<-18.74975,84.60325,23.02802>,
<-19.02025,82.3596,23.10157>,
<-19.22375,81.98605,22.9526>,
<-19.43555,81.5838,22.78408>,
<-19.65707,81.14795,22.59272>,
<-19.37885,82.69285,22.76837>,
<-19.58615,82.32285,22.61582>,
<-19.80195,81.9243,22.44357>,
<-20.02765,81.49235,22.24835>,
<-19.72575,83.03215,22.42902>,
<-19.93678,82.6658,22.27285>,
<-20.15642,82.271,22.09685>,
<-20.38618,81.84305,21.89767>,
<8.2593,58.6069,-18.09992>,
<7.621675,58.60175,-18.37855>,
<7.67365,58.7344,-18.51152>,
<8.317075,58.7507,-18.2439>,
<7.7188,58.86835,-18.64613>,
<8.368725,58.89565,-18.3892>,
<7.759325,59.00325,-18.78173>,
<8.415375,59.0416,-18.5355>,
<6.994775,58.6077,-18.64155>,
<7.040425,58.72935,-18.76377>,
<7.07795,58.8525,-18.8881>,
<7.1113,58.9767,-19.01345>,
<6.38205,58.6243,-18.88785>,
<6.420775,58.7351,-18.99963>,
<6.44935,58.84785,-19.1142>,
<6.474175,58.9617,-19.22993>,
<5.787,58.651,-19.11638>,
<5.818025,58.7513,-19.2181>,
<5.836125,58.854,-19.32357>,
<5.85095,58.958,-19.43035>,
<8.967325,58.7785,-17.96183>,
<8.9042,58.6234,-17.8067>,
<9.621075,58.81825,-17.66635>,
<9.55295,58.65185,-17.49995>,
<10.2749,58.87035,-17.35843>,
<10.20202,58.69265,-17.18072>,
<9.0246,58.9347,-18.11818>,
<9.683275,58.9858,-17.83393>,
<10.34163,59.04925,-17.53732>,
<9.07645,59.0919,-18.2755>,
<9.739675,59.1544,-18.00252>,
<10.4021,59.22925,-17.71732>,
<8.834825,58.46965,-17.65297>,
<8.1943,58.46445,-17.95767>,
<8.759675,58.31715,-17.5006>,
<8.1232,58.3233,-17.81685>,
<8.679225,58.1659,-17.34955>,
<8.047175,58.1833,-17.67723>,
<8.593975,58.01605,-17.19973>,
<7.967375,58.0444,-17.53845>,
<9.47885,58.48675,-17.33485>,
<9.398925,58.323,-17.1711>,
<9.31335,58.16065,-17.00878>,
<9.222275,57.99975,-16.84795>,
<10.12303,58.51625,-17.00435>,
<10.0379,58.3413,-16.82937>,
<9.94675,58.1679,-16.65595>,
<9.8496,57.9961,-16.48415>,
<7.56055,58.47075,-18.24788>,
<6.93695,58.4881,-18.52253>,
<6.3268,58.51605,-18.78055>,
<5.733425,58.5541,-19.0209>,
<7.492575,58.34105,-18.11883>,
<6.8709,58.3699,-18.40547>,
<6.26125,58.4094,-18.67577>,
<5.6667,58.4591,-18.92865>,
<7.420025,58.2123,-17.99077>,
<6.8006,58.2525,-18.2892>,
<6.191725,58.3033,-18.5715>,
<5.596225,58.36425,-18.8366>,
<7.345125,58.08425,-17.86305>,
<6.72995,58.1352,-18.1725>,
<6.1245,58.1966,-18.46575>,
<5.531425,58.26805,-18.74175>,
<28.2106,72.43065,4.282925>,
<28.13392,71.9329,3.752275>,
<28.33493,72.42295,3.262225>,
<28.41213,72.92205,3.79155>,
<28.51885,72.9163,2.768875>,
<28.59658,73.41675,3.29685>,
<28.68562,73.4127,2.27245>,
<28.7638,73.9145,2.799075>,
<28.04035,71.44035,3.21955>,
<28.24065,71.92875,2.73115>,
<28.42398,72.42045,2.2394>,
<28.5902,72.9152,1.74465>,
<27.92985,70.95325,2.68505>,
<28.1294,71.4397,2.198575>,
<28.312,71.9295,1.7088>,
<28.47755,72.4223,1.215975>,
<28.47227,73.4257,4.318775>,
<28.2703,72.9333,4.811175>,
<28.51527,73.9337,4.84355>,
<28.313,73.44055,5.3367>,
<28.5411,74.4456,5.365625>,
<28.33865,73.952,5.859225>,
<28.6571,73.9215,3.823>,
<28.70038,74.43015,4.34705>,
<28.72638,74.94255,4.86865>,
<28.82468,74.4203,3.3242>,
<28.86823,74.92975,3.847475>,
<28.89438,75.4426,4.368625>,
<28.05135,72.44455,5.299925>,
<27.9921,71.94295,4.77065>,
<27.8155,71.9597,5.78475>,
<27.75678,71.4591,5.25445>,
<27.56292,71.47915,6.26535>,
<27.50473,70.97955,5.734025>,
<27.29373,71.0031,6.741375>,
<27.2361,70.5045,6.20905>,
<28.09372,72.95105,5.826225>,
<27.85753,72.46545,6.311775>,
<27.60455,71.98415,6.793075>,
<27.33495,71.5074,7.26985>,
<28.11917,73.4621,6.34915>,
<27.88277,72.97605,6.83515>,
<27.62958,72.49435,7.3169>,
<27.35972,72.01715,7.7941>,
<27.91603,71.4465,4.238675>,
<27.82315,70.95555,3.704325>,
<27.71352,70.47035,3.167925>,
<27.68133,70.964,4.72115>,
<27.58925,70.47465,4.1852>,
<27.48055,69.99135,3.646925>,
<27.42997,70.48575,5.199425>,
<27.33873,69.99795,4.661875>,
<27.231,69.5166,4.1217>,
<27.16207,70.012,5.673175>,
<27.0717,69.5258,5.13405>,
<26.96505,69.04625,4.592025>,
<24.9999,77.21805,15.86583>,
<25.1785,76.6537,15.43645>,
<25.50123,77.09345,14.99665>,
<25.32033,77.65475,15.42915>,
<25.8086,77.5387,14.5514>,
<25.62552,78.09685,14.98705>,
<26.10043,77.98915,14.10095>,
<25.9153,78.5441,14.5398>,
<25.34195,76.09165,14.99795>,
<25.66678,76.53425,14.5553>,
<25.97612,76.98245,14.10715>,
<26.26985,77.4358,13.65377>,
<25.49015,75.5323,14.55063>,
<25.81685,75.97755,14.10538>,
<26.12803,76.4283,13.65462>,
<26.42347,76.8843,13.1986>,
<25.62298,74.97595,14.0947>,
<25.95137,75.4235,13.64712>,
<26.26418,75.8766,13.19402>,
<26.56115,76.33505,12.73562>,
<25.12422,78.21775,15.85255>,
<24.80628,77.78445,16.28582>,
<24.913,78.78215,16.26657>,
<24.59773,78.3525,16.69622>,
<24.68678,79.3476,16.67103>,
<24.37438,78.92185,17.09675>,
<24.44567,79.9138,17.06557>,
<24.1363,79.4922,17.48715>,
<25.42705,78.6564,15.41387>,
<25.21327,79.2171,15.8316>,
<24.98432,79.77865,16.23998>,
<24.74032,80.3406,16.63875>,
<25.71458,79.1002,14.97008>,
<25.49838,79.6572,15.39155>,
<25.26685,80.2147,15.80393>,
<25.02007,80.77245,16.20695>,
<24.47342,77.3568,16.7135>,
<24.66445,76.7871,16.2968>,
<24.12585,76.93505,17.13525>,
<24.31417,76.362,16.72185>,
<23.76375,76.5194,17.55085>,
<23.94922,75.94315,17.1407>,
<23.3873,76.11025,17.96002>,
<23.56985,75.5308,17.55307>,
<24.26768,77.9284,17.1203>,
<23.92302,77.5102,17.5385>,
<23.56395,77.0981,17.9506>,
<23.19067,76.6924,18.35635>,
<24.0473,78.50165,17.51697>,
<23.70577,78.08725,17.93137>,
<23.34998,77.6789,18.33975>,
<22.9801,77.27685,18.7418>,
<23.81245,79.0761,17.90325>,
<23.47425,78.66575,18.31363>,
<23.12193,78.26135,18.718>,
<22.75565,77.86325,19.11613>,
<24.84065,76.2196,15.8705>,
<25.00193,75.65475,15.43485>,
<25.14813,75.09285,14.99005>,
<25.27915,74.53425,14.53642>,
<24.48785,75.79155,16.2986>,
<24.64682,75.22385,15.8657>,
<24.79095,74.65945,15.42345>,
<24.92012,74.0986,14.97205>,
<24.12033,75.3697,16.72043>,
<24.2769,74.7993,16.29028>,
<24.41885,74.2324,15.8505>,
<24.5461,73.6693,15.40135>,
<23.73822,74.95435,17.13575>,
<23.89232,74.3813,16.7083>,
<24.03205,73.81195,16.27095>,
<24.15727,73.24665,15.824>,
<12.31518,57.303,-13.63782>,
<11.74602,57.2798,-14.0912>,
<11.89658,57.485,-14.29637>,
<12.47302,57.5181,-13.85293>,
<12.03998,57.6927,-14.50408>,
<12.62335,57.7359,-14.0707>,
<12.17612,57.90285,-14.71423>,
<12.7661,57.9562,-14.29102>,
<11.16982,57.27065,-14.53593>,
<11.313,57.46575,-14.73102>,
<11.44935,57.6633,-14.92855>,
<11.57882,57.86315,-15.12838>,
<10.5869,57.2755,-14.97172>,
<10.7226,57.46045,-15.15665>,
<10.85185,57.64765,-15.34385>,
<10.97455,57.83705,-15.53325>,
<9.9976,57.2944,-15.3983>,
<10.12573,57.469,-15.57292>,
<10.24777,57.6458,-15.74973>,
<10.36365,57.8247,-15.92858>,
<13.04195,57.56505,-13.40097>,
<12.8769,57.3401,-13.17605>,
<13.60302,57.6258,-12.9408>,
<13.43088,57.39125,-12.7062>,
<14.15592,57.7004,-12.47262>,
<13.97678,57.4563,-12.2285>,
<14.70028,57.78875,-11.99677>,
<14.51425,57.53525,-11.74325>,
<13.19915,57.79275,-13.6287>,
<13.767,57.86335,-13.1783>,
<14.32655,57.94755,-12.7198>,
<14.87748,58.0454,-12.25345>,
<13.3484,58.0231,-13.85905>,
<13.92265,58.10365,-13.41857>,
<14.48855,58.1976,-12.96985>,
<15.0457,58.3051,-12.5131>,
<12.70412,57.1181,-12.95405>,
<12.14992,57.09065,-13.4255>,
<12.5237,56.8992,-12.73513>,
<11.97737,56.8813,-13.21613>,
<12.33573,56.6835,-12.5194>,
<11.7976,56.675,-13.0098>,
<12.14033,56.47105,-12.307>,
<11.61072,56.4718,-12.80665>,
<13.25068,57.15965,-12.47465>,
<13.06247,56.9313,-12.2463>,
<12.86642,56.7063,-12.02127>,
<12.6626,56.4848,-11.79973>,
<13.78925,57.2153,-11.98755>,
<13.5934,56.9777,-11.7499>,
<13.38937,56.7435,-11.51575>,
<13.17727,56.513,-11.2852>,
<14.3195,57.28505,-11.49302>,
<14.11613,57.03825,-11.24625>,
<13.90425,56.79505,-11.00307>,
<13.684,56.5557,-10.76367>,
<11.58843,57.07735,-13.8887>,
<11.01995,57.0781,-14.34335>,
<10.44485,57.093,-14.7892>,
<9.86345,57.12205,-15.22595>,
<11.42385,56.8776,-13.689>,
<10.86345,56.88815,-14.15345>,
<10.2965,56.913,-14.6092>,
<9.72335,56.95205,-15.05598>,
<11.25237,56.68085,-13.4922>,
<10.7004,56.70105,-13.96632>,
<10.14198,56.73565,-14.43182>,
<9.577425,56.78455,-14.88848>,
<11.07412,56.48705,-13.29845>,
<10.5309,56.5168,-13.78208>,
<9.9813,56.561,-14.2572>,
<9.4257,56.61965,-14.72355>,
<25.99902,72.78755,12.19057>,
<26.05408,72.2513,11.69593>,
<26.388,72.7064,11.24083>,
<26.33227,73.24165,11.73645>,
<26.70605,73.16715,10.7801>,
<26.64965,73.70145,11.27668>,
<27.00805,73.63325,10.31397>,
<26.951,74.1666,10.81155>,
<26.09342,71.7201,11.1944>,
<26.42785,72.17585,10.73865>,
<26.7464,72.63725,10.2772>,
<27.04883,73.1041,9.8104>,
<26.11705,71.1941,10.68635>,
<26.4518,71.65035,10.23015>,
<26.77062,72.1122,9.7683>,
<27.07335,72.5794,9.301075>,
<26.12495,70.6738,10.17202>,
<26.4598,71.13015,9.7157>,
<26.77872,71.59215,9.2537>,
<27.08153,72.05955,8.786325>,
<26.2607,73.78135,12.22518>,
<25.92837,73.3285,12.67807>,
<26.17335,74.3251,12.70673>,
<25.84212,73.8737,13.15813>,
<26.07022,74.8726,13.18083>,
<25.7403,74.423,13.63042>,
<26.57723,74.23985,11.76665>,
<26.4888,74.7821,12.24975>,
<26.38445,75.3278,12.72563>,
<26.87775,74.70375,11.3028>,
<26.78833,75.24445,11.78743>,
<26.6828,75.7883,12.26512>,
<25.58045,72.88145,13.12507>,
<25.65018,72.33935,12.63877>,
<25.21715,72.44065,13.5659>,
<25.28588,71.8973,13.08083>,
<24.83868,72.00625,14.0003>,
<24.90638,71.4617,13.5164>,
<24.4452,71.57855,14.42798>,
<24.51182,71.03285,13.94525>,
<25.49535,73.42825,13.60362>,
<25.13327,72.98885,14.043>,
<24.75605,72.5559,14.47595>,
<24.3639,72.1296,14.90222>,
<25.39493,73.9792,14.07418>,
<25.03425,73.5416,14.51183>,
<24.6585,73.11035,14.94307>,
<24.2679,72.68575,15.36765>,
<25.70445,71.80215,12.14508>,
<25.74327,71.2702,11.64425>,
<25.7666,70.7439,11.1366>,
<25.7744,70.22345,10.6224>,
<25.3394,71.35915,12.58805>,
<25.37768,70.82655,12.0879>,
<25.40065,70.29985,11.58065>,
<25.40835,69.77925,11.06658>,
<24.95907,70.9227,13.02455>,
<24.99678,70.38945,12.52505>,
<25.01943,69.8623,12.0182>,
<25.02698,69.34155,11.50427>,
<24.5637,70.4929,13.45433>,
<24.6008,69.959,12.95547>,
<24.6231,69.4315,12.449>,
<24.63055,68.91065,11.9352>,
<22.84933,88.1956,17.7479>,
<23.0879,87.9033,17.55793>,
<23.25283,88.3054,17.15577>,
<23.01255,88.5936,17.3499>,
<23.40378,88.7103,16.7509>,
<23.16195,88.9943,16.94923>,
<23.54062,89.11765,16.34352>,
<23.29737,89.39745,16.54605>,
<23.6633,89.5273,15.9339>,
<23.41877,89.80285,16.14065>,
<23.3349,87.589,17.34962>,
<23.5016,87.99545,16.9432>,
<23.65415,88.4047,16.53398>,
<23.79247,88.8164,16.12225>,
<23.91645,89.23045,15.70825>,
<23.592,87.2485,17.11937>,
<23.76053,87.6594,16.70845>,
<23.91478,88.07315,16.29472>,
<24.05463,88.48935,15.87845>,
<24.17995,88.90795,15.4599>,
<22.77905,88.86435,17.52927>,
<22.61747,88.4704,17.92323>,
<22.55065,89.12205,17.69755>,
<22.3907,88.732,18.08755>,
<22.32565,89.371,17.85847>,
<22.16728,88.98485,18.24458>,
<22.92692,89.26095,17.13265>,
<22.69705,89.51465,17.3049>,
<22.47058,89.75975,17.46973>,
<23.061,89.66005,16.73358>,
<22.82977,89.90975,16.90985>,
<22.60197,90.15085,17.0786>,
<23.18117,90.0613,16.3323>,
<22.94872,90.307,16.51258>,
<22.71975,90.54415,16.6853>,
<22.4423,88.07935,18.31425>,
<22.67235,87.80055,18.14293>,
<22.25362,87.69145,18.70213>,
<22.48172,87.4087,18.53477>,
<22.05155,87.307,19.08662>,
<22.2776,87.02025,18.92322>,
<22.21728,88.3449,18.47468>,
<22.0305,87.96095,18.85865>,
<21.83045,87.58025,19.2393>,
<21.9956,88.6016,18.62783>,
<21.81068,88.22145,19.00797>,
<21.61262,87.84465,19.3848>,
<22.90907,87.5041,17.95707>,
<23.15415,87.1856,17.75307>,
<23.40927,86.8406,17.52725>,
<22.71647,87.10815,18.35303>,
<22.9595,86.78545,18.15325>,
<23.21245,86.436,17.93182>,
<22.5102,86.7157,18.7455>,
<22.751,86.3887,18.54993>,
<23.00168,86.03495,18.3329>,
<7.611825,57.5015,-16.9946>,
<7.024175,57.5818,-17.35858>,
<7.1118,57.7047,-17.48183>,
<7.708175,57.6346,-17.12783>,
<7.1931,57.82985,-17.60762>,
<7.798875,57.76965,-17.26322>,
<7.2702,57.95655,-17.73503>,
<7.88495,57.90635,-17.40028>,
<6.446425,57.67165,-17.70545>,
<6.52485,57.7846,-17.81902>,
<6.595775,57.90025,-17.9358>,
<6.6629,58.0174,-18.05418>,
<5.88175,57.7702,-18.03375>,
<5.950425,57.87355,-18.13805>,
<6.0098,57.98015,-18.2465>,
<6.065825,58.08835,-18.35657>,
<5.333325,57.87655,-18.34192>,
<5.391625,57.97065,-18.43743>,
<5.4381,58.06885,-18.5384>,
<5.4817,58.16875,-18.6411>,
<8.310875,57.5752,-16.75852>,
<8.206175,57.43175,-16.61507>,
<8.91675,57.5272,-16.3753>,
<8.80405,57.37345,-16.2215>,
<9.52275,57.49155,-15.97962>,
<9.40225,57.3273,-15.8154>,
<8.41015,57.7205,-16.90395>,
<9.024025,57.68295,-16.53108>,
<9.637525,57.6578,-16.1459>,
<8.5044,57.8675,-17.0511>,
<9.12585,57.8405,-16.68867>,
<9.7465,57.82605,-16.3141>,
<8.0957,57.2905,-16.47387>,
<7.508775,57.37085,-16.86405>,
<7.979925,57.1513,-16.3348>,
<7.40015,57.2422,-16.73575>,
<7.859325,57.01415,-16.19773>,
<7.287025,57.1154,-16.60928>,
<7.734375,56.87885,-16.06255>,
<7.17045,56.99015,-16.4842>,
<8.685825,57.2217,-16.06977>,
<8.56225,57.0721,-15.9202>,
<8.43355,56.92465,-15.77282>,
<8.299825,56.77945,-15.62765>,
<9.276075,57.1652,-15.6533>,
<9.14435,57.0054,-15.49345>,
<9.0071,56.84785,-15.33592>,
<8.864425,56.69275,-15.18085>,
<6.928125,57.4617,-17.23882>,
<6.356775,57.56225,-17.5967>,
<5.7978,57.67165,-17.93615>,
<5.25425,57.7889,-18.25568>,
<6.825775,57.3439,-17.12165>,
<6.25955,57.45545,-17.49103>,
<5.70435,57.5761,-17.84242>,
<5.162975,57.70485,-18.17442>,
<6.719175,57.22765,-17.00607>,
<6.15835,57.34995,-17.3867>,
<5.607125,57.48155,-17.74977>,
<5.068075,57.62155,-18.0939>,
<6.61045,57.11235,-16.89112>,
<6.0568,57.2447,-17.282>,
<5.5119,57.3862,-17.65535>,
<4.97815,57.5361,-18.00982>,
<25.99902,68.6553,8.0583>,
<25.92837,68.16775,7.517375>,
<26.2607,68.6207,7.0645>,
<26.33227,69.1094,7.604175>,
<26.57723,69.0792,6.605975>,
<26.64965,69.5692,7.1444>,
<26.87775,69.54305,6.1421>,
<26.951,70.0343,6.679275>,
<25.84212,67.6877,6.972125>,
<26.17335,68.1391,6.52075>,
<26.4888,68.5961,6.06375>,
<26.78833,69.05845,5.601425>,
<25.7403,67.21545,6.42285>,
<26.07022,67.665,5.97325>,
<26.38445,68.12025,5.51805>,
<26.6828,68.5807,5.057575>,
<25.62298,66.75115,5.8699>,
<25.95137,67.19875,5.42235>,
<26.26418,67.6518,4.969225>,
<26.56115,68.11025,4.510825>,
<26.388,69.605,8.13945>,
<26.05408,69.14995,8.594525>,
<26.42785,70.1072,8.670025>,
<26.09342,69.6514,9.1258>,
<26.4518,70.6157,9.195525>,
<26.11705,70.1595,9.651725>,
<26.70605,70.06575,7.678725>,
<26.7464,70.56865,8.208575>,
<26.77062,71.07755,8.733675>,
<27.00805,70.53185,7.2126>,
<27.04883,71.0355,7.741775>,
<27.07335,71.5448,8.26645>,
<25.70445,68.7008,9.0437>,
<25.65018,68.20705,8.5065>,
<25.3394,68.2578,9.486675>,
<25.28588,67.76505,8.94855>,
<24.95907,67.8213,9.923175>,
<24.90638,67.32945,9.384125>,
<24.5637,67.3915,10.35295>,
<24.51182,66.9006,9.812975>,
<25.74327,69.2016,9.575625>,
<25.37768,68.75795,10.01928>,
<24.99678,68.3208,10.45642>,
<24.6008,67.8904,10.88685>,
<25.7666,69.70925,10.10198>,
<25.40065,69.2652,10.54603>,
<25.01943,68.82765,10.98358>,
<24.6231,68.39685,11.41438>,
<25.58045,67.72075,7.964375>,
<25.49535,67.2422,7.41765>,
<25.39493,66.77165,6.866625>,
<25.27915,66.3094,6.311625>,
<25.21715,67.27995,8.405225>,
<25.13327,66.80285,7.857>,
<25.03425,66.334,7.30425>,
<24.92012,65.8738,6.747275>,
<24.83868,66.84555,8.8396>,
<24.75605,66.3699,8.28995>,
<24.6585,65.9028,7.7355>,
<24.5461,65.4445,7.17655>,
<24.4452,66.41785,9.2673>,
<24.3639,65.9436,8.716225>,
<24.2679,65.4782,8.160075>,
<24.15727,65.02185,7.5992>,
<-16.57,96.8818,14.32382>,
<-16.52497,97.169,14.03663>,
<-16.61253,97.59375,14.44608>,
<-16.6578,97.30505,14.7348>,
<-16.7439,97.96545,14.79485>,
<-16.78953,97.67445,15.08587>,
<-16.92778,98.2654,15.06277>,
<-16.97393,97.97125,15.35697>,
<-16.47,97.45535,13.75028>,
<-16.55728,97.8816,14.15822>,
<-16.6882,98.25555,14.50473>,
<-16.87148,98.55875,14.76945>,
<-16.4051,97.74065,13.465>,
<-16.49205,98.1684,13.87142>,
<-16.62242,98.54465,14.21568>,
<-16.805,98.851,14.47723>,
<-16.69308,97.01565,15.02422>,
<-16.60507,96.59395,14.6117>,
<-16.71827,96.72565,15.31415>,
<-16.63015,96.3055,14.90012>,
<-16.73343,96.4354,15.60445>,
<-16.64522,96.01675,15.18887>,
<-16.82505,97.38275,15.37758>,
<-16.85047,97.0905,15.6698>,
<-16.86573,96.7979,15.9624>,
<-17.00982,97.6763,15.65188>,
<-17.03552,97.3809,15.94733>,
<-17.05098,97.08505,16.24312>,
<-16.55228,96.1366,14.1599>,
<-16.51732,96.4236,13.87293>,
<-16.52587,95.66265,13.68867>,
<-16.49098,95.94915,13.40215>,
<-16.51708,95.19095,13.21792>,
<-16.4822,95.47735,12.93155>,
<-16.51708,94.7405,12.76747>,
<-16.4822,95.0269,12.4811>,
<-16.57728,95.8491,14.4474>,
<-16.55085,95.3756,13.97573>,
<-16.54202,94.90405,13.5048>,
<-16.54202,94.4536,13.05438>,
<-16.5923,95.5613,14.73525>,
<-16.56585,95.08825,14.2631>,
<-16.55702,94.61685,13.79203>,
<-16.55702,94.1664,13.3416>,
<-16.47243,96.7099,13.58665>,
<-16.41763,96.9953,13.30123>,
<-16.35295,97.2797,13.01683>,
<-16.44615,96.23495,13.11632>,
<-16.39145,96.51995,12.83138>,
<-16.32688,96.8039,12.54743>,
<-16.4374,95.763,12.64588>,
<-16.38273,96.0478,12.36105>,
<-16.31818,96.3316,12.07728>,
<-16.4374,95.31255,12.19543>,
<-16.38273,95.59735,11.91062>,
<-16.31818,95.88115,11.62685>,
<24.99992,64.98005,3.6278>,
<24.80628,64.56005,3.0614>,
<25.12422,64.9933,2.6281>,
<25.32033,65.4167,3.191125>,
<25.42705,65.43195,2.18945>,
<25.62552,65.8588,2.749025>,
<25.71458,65.8758,1.74565>,
<25.9153,66.30605,2.301775>,
<24.59773,64.1496,2.49335>,
<24.913,64.57925,2.0637>,
<25.21327,65.01425,1.628725>,
<25.49838,65.4543,1.188675>,
<24.37438,63.74905,1.924>,
<24.68678,64.17485,1.49825>,
<24.98432,64.60585,1.0672>,
<25.26685,65.04195,0.63115>,
<24.1363,63.3587,1.35365>,
<24.44567,63.78025,0.93205>,
<24.74032,64.2071,0.505225>,
<25.02007,64.63895,0.073425>,
<25.50123,65.8492,3.752375>,
<25.1785,65.4094,4.192175>,
<25.66678,66.29055,4.311575>,
<25.34195,65.8479,4.754225>,
<25.81685,66.7405,4.868325>,
<25.49015,66.29525,5.313575>,
<25.8086,66.29445,3.307125>,
<25.97612,66.7387,3.863425>,
<26.12803,67.19125,4.417575>,
<26.10043,66.7449,2.856675>,
<26.26985,67.19205,3.41005>,
<26.42347,67.64725,3.96155>,
<24.84065,64.97535,4.62625>,
<24.66445,64.54905,4.058775>,
<24.48785,64.54725,5.054325>,
<24.31417,64.124,4.483825>,
<24.12033,64.12545,5.47615>,
<23.94922,63.70515,4.902675>,
<23.73822,63.7101,5.891475>,
<23.56985,63.29275,5.31505>,
<25.0019,65.411,5.1911>,
<24.64682,64.98015,5.621975>,
<24.2769,64.55555,6.04655>,
<23.89232,64.13755,6.46455>,
<25.1481,65.8558,5.753>,
<24.79095,65.4224,6.1864>,
<24.41885,64.99535,6.61345>,
<24.03205,64.5749,7.0339>,
<24.47342,64.13235,3.48905>,
<24.26768,63.72555,2.917425>,
<24.0473,63.3289,2.3442>,
<23.81245,62.9426,1.76975>,
<24.12585,63.7106,3.910825>,
<23.92302,63.30735,3.335625>,
<23.70577,62.9145,2.7586>,
<23.47425,62.5322,2.1801>,
<23.76375,63.295,4.3264>,
<23.56395,62.89525,3.747725>,
<23.34998,62.5061,3.166975>,
<23.12193,62.12785,2.584475>,
<23.3873,62.8858,4.7356>,
<23.19067,62.4895,4.153475>,
<22.9801,62.10405,3.569025>,
<22.75565,61.72975,2.982625>,
<16.63028,90.4577,22.77875>,
<17.0357,90.0812,22.70867>,
<17.25405,90.37875,22.41112>,
<16.84342,90.7482,22.48828>,
<17.46203,90.68,22.10987>,
<17.04645,91.0423,22.19418>,
<17.65948,90.98475,21.8051>,
<17.2392,91.3398,21.89665>,
<17.44152,89.6714,22.60568>,
<17.66507,89.97605,22.30103>,
<17.878,90.2845,21.99257>,
<18.08015,90.5965,21.68055>,
<17.8354,89.24945,22.48145>,
<18.064,89.56095,22.1699>,
<18.28173,89.87635,21.8545>,
<18.48845,90.19545,21.53543>,
<18.20492,88.8364,22.34773>,
<18.43825,89.15435,22.02972>,
<18.6605,89.4763,21.7078>,
<18.8715,89.80195,21.3821>,
<16.44572,91.0635,22.5205>,
<16.23763,90.7799,22.80413>,
<16.0735,91.3039,22.4959>,
<15.8701,91.0267,22.77313>,
<15.73927,91.44845,22.40253>,
<15.5401,91.177,22.67397>,
<15.45555,91.4763,22.2284>,
<15.25997,91.20975,22.49495>,
<16.64395,91.35065,22.23337>,
<16.26725,91.58455,22.21528>,
<15.92898,91.72325,22.12772>,
<15.64185,91.74615,21.95855>,
<16.83215,91.64115,21.94288>,
<16.45117,91.8685,21.93135>,
<16.1091,92.0013,21.8497>,
<15.81873,92.01915,21.68555>,
<16.01973,90.49995,23.08407>,
<16.40713,90.171,23.06545>,
<15.79223,90.2239,23.36015>,
<16.1741,89.88825,23.3482>,
<15.5552,89.9519,23.63218>,
<15.93135,89.60965,23.62683>,
<15.30877,89.684,23.90002>,
<15.67897,89.33535,23.90113>,
<15.65715,90.7531,23.0467>,
<15.43478,90.48325,23.31653>,
<15.20313,90.2174,23.58242>,
<14.9623,89.95565,23.8442>,
<15.33157,90.9091,22.94187>,
<15.11383,90.6449,23.20607>,
<14.88697,90.38455,23.46645>,
<14.65118,90.1282,23.72277>,
<15.0552,90.94665,22.75803>,
<14.84138,90.6872,23.01747>,
<14.61863,90.43155,23.27315>,
<16.8071,89.7875,23.00238>,
<17.2075,89.3707,22.90635>,
<17.59607,88.94195,22.78892>,
<17.96065,88.5225,22.66157>,
<16.5684,89.49785,23.29203>,
<16.9631,89.07415,23.2029>,
<17.34617,88.6387,23.09215>,
<17.70557,88.213,22.97107>,
<16.31973,89.2124,23.57743>,
<16.70853,88.78195,23.49512>,
<17.08582,88.3399,23.39097>,
<17.43982,87.908,23.27607>,
<16.06123,88.9314,23.85842>,
<16.44385,88.49425,23.78283>,
<16.81518,88.0457,23.68515>,
<17.16358,87.6077,23.57637>,
<23.04005,61.90305,-0.930675>,
<22.7309,61.56665,-1.500775>,
<23.02222,61.9637,-1.897825>,
<23.33535,62.3055,-1.333125>,
<23.29972,62.36565,-2.299775>,
<23.61662,62.7129,-1.74055>,
<23.5632,62.7723,-2.70645>,
<23.88368,63.12515,-2.15275>,
<22.40805,61.24165,-2.069775>,
<22.69528,61.6331,-2.4612>,
<22.96883,62.02935,-2.85745>,
<23.22853,62.4302,-3.258325>,
<22.07175,60.92835,-2.637375>,
<22.35463,61.31385,-3.0229>,
<22.62408,61.70415,-3.4132>,
<22.8799,62.09905,-3.808075>,
<21.7221,60.6268,-3.203175>,
<22.00052,61.00625,-3.5826>,
<22.2657,61.39035,-3.966725>,
<22.51748,61.779,-4.35535>,
<23.63445,62.65825,-0.76745>,
<23.33535,62.25065,-0.35985>,
<23.91932,63.0218,-0.201125>,
<23.61662,62.60925,0.211375>,
<24.18978,63.39585,0.365475>,
<23.88368,62.97865,0.78265>,
<23.91932,63.0709,-1.1801>,
<24.20763,63.43945,-0.618775>,
<24.48135,63.8182,-0.056875>,
<24.1898,63.4884,-1.597575>,
<24.48135,63.8619,-1.041275>,
<24.75817,64.2455,-0.48415>,
<23.02222,61.84835,0.04245>,
<22.7309,61.50585,-0.533475>,
<22.69528,61.4516,0.4392>,
<22.40805,61.11415,-0.14175>,
<22.35463,61.06065,0.83015>,
<22.07175,60.7281,0.24425>,
<22.00052,60.67575,1.215075>,
<21.7221,60.34805,0.6243>,
<23.29972,62.2021,0.618525>,
<22.96883,61.8006,1.02005>,
<22.62408,61.4049,1.415725>,
<22.2657,61.0154,1.805275>,
<23.5632,62.5669,1.1944>,
<23.22855,62.1609,1.600475>,
<22.8799,61.76075,2.000625>,
<22.51748,61.36675,2.394575>,
<22.42587,61.1748,-1.1089>,
<22.10738,60.8554,-1.683475>,
<21.77557,60.5478,-2.25685>,
<21.43062,60.2523,-2.8287>,
<22.10738,60.7883,-0.722425>,
<21.7934,60.4744,-1.3025>,
<21.4663,60.17255,-1.8816>,
<21.12627,59.883,-2.459375>,
<21.77557,60.4075,-0.3416>,
<21.4663,60.099,-0.927075>,
<21.14412,59.80275,-1.5118>,
<20.80917,59.51905,-2.09545>,
<21.43062,60.03255,0.03335>,
<21.12627,59.72935,-0.55745>,
<20.80917,59.43865,-1.147725>,
<20.47955,59.16075,-1.73715>,
<19.36185,87.44645,21.83235>,
<19.59372,87.14585,21.707>,
<19.84487,87.4881,21.36475>,
<19.61003,87.78465,21.49415>,
<20.08408,87.8346,21.01825>,
<19.84638,88.12705,21.15178>,
<20.31118,88.18515,20.66772>,
<20.0708,88.47345,20.80538>,
<19.81185,86.85645,21.58247>,
<20.06578,87.2025,21.23642>,
<20.30762,87.55285,20.88608>,
<20.53728,87.9073,20.53165>,
<20.0208,86.57455,21.45853>,
<20.2774,86.92425,21.10883>,
<20.5218,87.2783,20.75477>,
<20.75385,87.6365,20.3966>,
<19.35657,88.0959,21.625>,
<19.11163,87.7621,21.95883>,
<19.0799,88.4255,21.75762>,
<18.83845,88.09645,22.08667>,
<18.77535,88.7771,21.89243>,
<18.53775,88.4533,22.21623>,
<19.58987,88.43385,21.28702>,
<19.30988,88.75865,21.4245>,
<19.00165,89.10495,21.5646>,
<19.8114,88.7758,20.94513>,
<19.52822,89.09565,21.08748>,
<19.2165,89.43655,21.23295>,
<18.85517,87.43265,22.2883>,
<19.10205,87.11265,22.16615>,
<18.5874,87.10765,22.61322>,
<18.83075,86.78345,22.49533>,
<18.30842,86.7875,22.93342>,
<18.54812,86.4591,22.81973>,
<18.0184,86.47225,23.24867>,
<18.25433,86.1397,23.1391>,
<18.58567,87.7717,22.41145>,
<18.3217,87.4514,22.73175>,
<18.04672,87.13575,23.04735>,
<17.76085,86.82505,23.3581>,
<18.289,88.1337,22.5358>,
<18.02925,87.8185,22.85097>,
<17.75865,87.50795,23.16155>,
<17.47735,87.2022,23.46735>,
<19.33083,86.80805,22.04477>,
<19.546,86.5149,21.92403>,
<19.75215,86.2294,21.80367>,
<19.05627,86.47495,22.37792>,
<19.2684,86.17805,22.26088>,
<19.47162,85.889,22.14408>,
<18.77025,86.14665,22.7062>,
<18.9792,85.84615,22.5928>,
<19.17938,85.5536,22.4795>,
<18.47293,85.82345,23.0294>,
<18.67857,85.51935,22.9196>,
<18.87555,85.22335,22.80975>,
<20.19477,59.54255,-5.441925>,
<19.78197,59.30275,-5.993825>,
<20.03552,59.64825,-6.33935>,
<20.45362,59.89535,-5.794675>,
<20.277,59.99805,-6.689175>,
<20.70015,60.25245,-6.1518>,
<20.5063,60.352,-7.043075>,
<20.9342,60.6137,-6.5131>,
<19.35728,59.07565,-6.54195>,
<19.60538,59.41375,-6.88005>,
<19.84168,59.75605,-7.222375>,
<20.06602,60.1024,-7.568675>,
<18.9209,58.86155,-7.085925>,
<19.1634,59.19205,-7.416425>,
<19.3944,59.5266,-7.751025>,
<19.6137,59.8651,-8.089525>,
<18.47312,58.66045,-7.625475>,
<18.7099,58.98315,-7.948125>,
<18.93542,59.3098,-8.2748>,
<19.14953,59.6403,-8.6053>,
<20.8594,60.1548,-5.246325>,
<20.59545,59.79505,-4.8866>,
<21.25265,60.42655,-4.69465>,
<20.9837,60.06,-4.328125>,
<21.6331,60.7104,-4.139975>,
<21.35935,60.3373,-3.766875>,
<21.11083,60.519,-5.61055>,
<21.50882,60.7976,-5.065725>,
<21.89385,61.0881,-4.517675>,
<21.34955,60.88745,-5.979>,
<21.75203,61.17305,-5.441125>,
<22.14142,61.47025,-4.8998>,
<20.31907,59.44,-4.531525>,
<19.9238,59.1944,-5.093775>,
<20.0305,59.0898,-4.181375>,
<19.64082,58.8511,-4.750425>,
<19.72987,58.7448,-3.836325>,
<19.34605,58.51275,-4.4121>,
<19.41733,58.40505,-3.4966>,
<19.03957,58.17965,-4.078975>,
<20.70215,59.69825,-3.966375>,
<20.40812,59.3415,-3.6096>,
<20.10182,58.98995,-3.25805>,
<19.7834,58.6438,-2.911925>,
<21.07275,59.9691,-3.39865>,
<20.77345,59.60595,-3.0355>,
<20.46167,59.2481,-2.67765>,
<20.13755,58.89575,-2.325325>,
<19.51653,58.9617,-5.6528>,
<19.09753,58.74195,-6.208225>,
<18.66702,58.53535,-6.759725>,
<18.22525,58.342,-7.307>,
<19.23935,58.62535,-5.31645>,
<18.8263,58.41285,-5.879125>,
<18.4019,58.21365,-6.43805>,
<17.96643,58.0279,-6.9929>,
<18.95058,58.29395,-4.98505>,
<18.54372,58.08855,-5.5548>,
<18.1257,57.89665,-6.12105>,
<17.69675,57.7184,-6.683425>,
<18.6504,57.9676,-4.658725>,
<18.24997,57.76925,-5.2355>,
<17.83858,57.5845,-5.80895>,
<17.41643,57.4137,-6.3787>,
<23.07198,81.73305,18.92347>,
<23.34812,81.1883,18.58748>,
<23.64738,81.5961,18.17965>,
<23.3677,82.1361,18.52048>,
<23.9324,82.009,17.76675>,
<23.64935,82.54405,18.11247>,
<24.20303,82.4267,17.34905>,
<23.91678,82.9568,17.69973>,
<23.61982,80.6301,18.23465>,
<23.92255,81.0427,17.82207>,
<24.2109,81.4604,17.40438>,
<24.48465,81.88295,16.98183>,
<23.88368,80.0632,17.86717>,
<24.18978,80.48035,17.44997>,
<24.48135,80.9027,17.02763>,
<24.75817,81.33,16.60035>,
<23.0869,82.65785,18.8424>,
<22.79475,82.2597,19.24055>,
<22.80845,83.15685,19.14317>,
<22.51983,82.7635,19.53655>,
<22.53573,83.6285,19.42065>,
<22.25055,83.23985,19.8093>,
<23.36517,83.06095,18.4393>,
<23.08338,83.5551,18.74495>,
<22.80735,84.02195,19.02717>,
<23.62938,83.46875,18.0315>,
<23.34437,83.958,18.34208>,
<23.06525,84.42,18.62912>,
<22.48888,81.86675,19.63352>,
<22.7624,81.3353,19.32122>,
<22.1695,81.4792,20.02108>,
<22.43913,80.94305,19.7135>,
<21.83675,81.0973,20.40297>,
<22.10233,80.5565,20.10005>,
<21.49085,80.7213,20.77898>,
<21.7522,80.17595,20.48062>,
<22.21763,82.3753,19.92478>,
<21.9021,81.9924,20.30765>,
<21.57338,81.61515,20.68495>,
<21.23162,81.24365,21.05643>,
<21.95197,82.85625,20.1929>,
<21.6402,82.47795,20.5712>,
<21.3154,82.10515,20.944>,
<20.97775,81.73815,21.311>,
<23.03482,80.7858,18.98997>,
<23.30288,80.22295,18.64185>,
<23.5632,79.65145,18.2789>,
<22.70767,80.3888,19.38695>,
<22.97192,79.8213,19.04342>,
<23.22853,79.24535,18.68497>,
<22.36688,79.99765,19.7781>,
<22.62712,79.42565,19.43915>,
<22.8799,78.8452,19.08513>,
<22.01255,79.61255,20.16325>,
<22.2687,79.036,19.82875>,
<22.51748,78.4513,19.47907>,
<16.57343,57.98935,-9.7326>,
<16.07285,57.85525,-10.2451>,
<16.27885,58.13595,-10.52585>,
<16.78585,58.2788,-10.0221>,
<16.47505,58.42025,-10.81007>,
<16.98818,58.5719,-10.31518>,
<16.66135,58.70775,-11.09763>,
<17.18028,58.8684,-10.61168>,
<15.56258,57.7348,-10.75125>,
<15.76205,58.00665,-11.02308>,
<15.95203,58.28185,-11.29828>,
<16.1324,58.56025,-11.5767>,
<15.04295,57.6281,-11.25072>,
<15.23575,57.89085,-11.51347>,
<15.4194,58.15685,-11.7795>,
<15.59375,58.426,-12.04862>,
<17.28278,58.435,-9.51215>,
<17.06405,58.13695,-9.2141>,
<17.76928,58.60455,-8.9963>,
<17.54443,58.2981,-8.68985>,
<18.2451,58.7873,-8.474875>,
<18.0142,58.47265,-8.1602>,
<17.49108,58.7368,-9.8139>,
<17.98345,58.9148,-9.30655>,
<18.465,59.10585,-8.793425>,
<17.68885,59.0421,-10.1192>,
<18.1868,59.22865,-9.620425>,
<18.6738,59.4281,-9.1157>,
<16.83507,57.8428,-8.919925>,
<16.35105,57.7036,-9.4469>,
<16.59597,57.55265,-8.6298>,
<16.11883,57.42185,-9.1651>,
<16.3469,57.2668,-8.3439>,
<15.8769,57.14415,-8.88745>,
<16.08795,56.9853,-8.062425>,
<15.62537,56.87075,-8.61405>,
<17.309,57.9956,-8.3874>,
<17.06318,57.69735,-8.0891>,
<16.80708,57.4034,-7.795175>,
<16.54082,57.11405,-7.505775>,
<17.77248,58.1621,-7.84965>,
<17.52007,57.85575,-7.543375>,
<17.25712,57.55395,-7.241575>,
<16.98375,57.2568,-6.944425>,
<15.85717,57.57815,-9.968>,
<15.35375,57.4665,-10.48295>,
<14.8411,57.3688,-10.9914>,
<15.63195,57.30485,-9.694725>,
<15.1357,57.2019,-10.21835>,
<14.63032,57.113,-10.73562>,
<15.39732,57.0356,-9.42545>,
<14.90852,56.94115,-9.957625>,
<14.41072,56.861,-10.4836>,
<15.15343,56.77045,-9.160325>,
<14.67235,56.6845,-9.7009>,
<14.18245,56.61285,-10.23548>,
<20.19477,58.892,2.08035>,
<19.9238,58.596,1.469875>,
<20.31907,58.9452,1.12065>,
<20.59545,59.24595,1.7264>,
<20.70215,59.3012,0.764675>,
<20.98372,59.6068,1.365575>,
<21.07275,59.6637,0.402175>,
<21.35935,59.97425,0.99815>,
<19.64082,58.31325,0.858675>,
<20.0305,58.6575,0.5144>,
<20.40812,59.0084,0.1635>,
<20.77345,59.36575,-0.193875>,
<19.34605,58.04385,0.247125>,
<19.72987,58.3829,-0.091975>,
<20.10182,58.7286,-0.437625>,
<20.46167,59.08055,-0.7896>,
<19.03957,57.788,-0.364375>,
<19.41733,58.1217,-0.6981>,
<19.7834,58.46185,-1.038275>,
<20.13755,58.8083,-1.384675>,
<20.8594,59.55955,2.331275>,
<20.45362,59.201,2.689775>,
<21.11083,59.8857,2.93495>,
<20.70015,59.52285,3.297775>,
<21.34955,60.2243,3.537025>,
<20.9342,59.8574,3.90395>,
<21.57538,60.5752,4.13715>,
<21.15565,60.20435,4.50795>,
<21.25265,59.92495,1.96585>,
<21.50882,60.25555,2.5651>,
<21.75203,60.59835,3.163>,
<21.98212,60.9532,3.759175>,
<21.6331,60.2971,1.5937>,
<21.89385,60.6322,2.188475>,
<22.14142,60.97925,2.782125>,
<22.37565,61.3381,3.37425>,
<20.03552,58.84965,3.04115>,
<19.78197,58.5451,2.427275>,
<19.60538,58.50565,3.385175>,
<19.35728,58.20545,2.76695>,
<19.1634,58.16915,3.721625>,
<18.9209,57.8732,3.09915>,
<18.7099,57.8405,4.0503>,
<18.47312,57.5487,3.42365>,
<20.277,59.16725,3.653375>,
<19.84168,58.8191,4.00155>,
<19.3944,58.4786,4.34205>,
<18.93542,58.146,4.674675>,
<20.5063,59.49775,4.263575>,
<20.06602,59.14565,4.615675>,
<19.6137,58.8013,4.96005>,
<19.14953,58.4649,5.296425>,
<20.7232,59.84095,4.871375>,
<20.2783,59.48515,5.2272>,
<19.82118,59.1371,5.5752>,
<19.3521,58.79715,5.915175>,
<19.51653,58.25375,1.812125>,
<19.23935,57.97585,1.196075>,
<18.95058,57.71145,0.579475>,
<18.6504,57.4609,-0.0373>,
<19.09753,57.91865,2.14725>,
<18.8263,57.64545,1.526425>,
<18.54372,57.3861,0.90485>,
<18.24997,57.14065,0.282925>,
<18.66702,57.5909,2.474975>,
<18.4019,57.3224,1.8495>,
<18.1257,57.06785,1.2231>,
<17.83858,56.8275,0.596125>,
<18.22525,57.27075,2.795125>,
<17.96643,57.00675,2.1651>,
<17.69675,56.757,1.533975>,
<17.41643,56.5215,0.902075>,
<16.97083,84.91615,24.3627>,
<17.17405,84.5852,24.26765>,
<17.51478,84.8862,23.96663>,
<17.3075,85.2136,24.06525>,
<17.84498,85.19305,23.65977>,
<17.6338,85.5168,23.76203>,
<18.16443,85.50555,23.34732>,
<17.94947,85.8256,23.45325>,
<17.36522,84.2673,24.17165>,
<17.70975,84.5717,23.86727>,
<18.04363,84.88195,23.557>,
<18.36662,85.19785,23.24105>,
<17.54838,83.9581,24.075>,
<17.89653,84.26565,23.7674>,
<18.23392,84.5792,23.45388>,
<18.56032,84.8985,23.1346>,
<17.72747,83.65325,23.97803>,
<18.0792,83.964,23.6673>,
<18.42002,84.2807,23.35057>,
<18.74977,84.60325,23.02802>,
<17.08382,85.5581,24.16285>,
<16.75147,85.26445,24.45645>,
<16.83965,85.92395,24.2592>,
<16.51205,85.6345,24.54863>,
<16.57085,86.31545,24.35408>,
<16.24847,86.03065,24.63887>,
<16.27332,86.7369,24.44717>,
<15.95675,86.4572,24.72687>,
<17.4059,85.85735,23.86355>,
<17.1571,86.21895,23.9642>,
<16.88325,86.60575,24.06377>,
<16.58012,87.022,24.1621>,
<17.7175,86.16215,23.55878>,
<17.46425,86.51935,23.66378>,
<17.18548,86.9014,23.76813>,
<16.87693,87.31235,23.87177>,
<16.40905,84.9767,24.74423>,
<16.6239,84.6246,24.65422>,
<16.05678,84.6949,25.02597>,
<16.267,84.33915,24.93968>,
<15.6948,84.41935,25.30155>,
<15.9003,84.05995,25.21885>,
<15.32337,84.1502,25.57072>,
<15.52402,83.7873,25.49155>,
<16.17452,85.35085,24.83227>,
<15.82725,85.07315,25.11>,
<15.47047,84.8015,25.38162>,
<15.10435,84.5362,25.64695>,
<15.91633,85.7515,24.918>,
<15.57462,85.4782,25.1913>,
<15.22353,85.21095,25.45857>,
<14.86325,84.94985,25.71967>,
<15.63058,86.1831,25.00097>,
<15.295,85.91475,25.26937>,
<14.9502,85.65225,25.53185>,
<14.5964,85.3958,25.78825>,
<16.823,84.29015,24.56267>,
<17.01028,83.96895,24.46995>,
<17.18965,83.6566,24.37645>,
<17.3651,83.3487,24.28255>,
<16.46183,84.0013,24.85152>,
<16.64507,83.6769,24.76202>,
<16.8206,83.36145,24.6716>,
<16.9923,83.05055,24.58073>,
<16.09072,83.7188,25.13405>,
<16.26985,83.39125,25.04767>,
<16.44143,83.0728,24.96027>,
<16.60925,82.75895,24.87233>,
<15.70993,83.44285,25.41002>,
<15.88482,83.1122,25.32672>,
<16.05235,82.7908,25.24225>,
<16.21617,82.47405,25.1572>,
<17.70087,56.9034,-2.802725>,
<17.33905,56.71745,-3.408575>,
<17.68305,57.0214,-3.7125>,
<18.05205,57.2136,-3.113>,
<18.01643,57.3312,-4.022275>,
<18.39238,57.52985,-3.42925>,
<18.33892,57.64665,-4.33775>,
<18.72162,57.85195,-3.7513>,
<16.96678,56.5459,-4.0122>,
<17.3034,56.8433,-4.309575>,
<17.62963,57.14645,-4.612725>,
<17.9452,57.4551,-4.921425>,
<16.5843,56.3888,-4.6132>,
<16.91335,56.6795,-4.9039>,
<17.2322,56.9758,-5.2002>,
<17.54068,57.2775,-5.501925>,
<16.19185,56.24625,-5.21125>,
<16.51308,56.5301,-5.495075>,
<16.8244,56.81935,-5.78435>,
<17.12557,57.11395,-6.07895>,
<18.4102,57.4199,-2.51145>,
<18.05205,57.1035,-2.195025>,
<18.75727,57.6401,-1.9082>,
<18.39238,57.3177,-1.585825>,
<19.09305,57.8741,-1.303625>,
<18.72162,57.5459,-0.975475>,
<18.75727,57.7424,-2.833975>,
<19.1109,57.9687,-2.2368>,
<19.453,58.20855,-1.638125>,
<19.09305,58.07085,-3.162425>,
<19.453,58.3033,-2.57145>,
<19.80125,58.5492,-1.97875>,
<17.68305,56.79335,-1.884925>,
<17.33905,56.5993,-2.49865>,
<17.3034,56.48975,-1.5813>,
<16.96678,56.3016,-2.200925>,
<16.91335,56.1928,-1.28435>,
<16.5843,56.0104,-1.909775>,
<16.51308,55.9027,-0.99425>,
<16.19185,55.72595,-1.625325>,
<18.0164,57.00175,-1.26985>,
<17.6296,56.6924,-0.9605>,
<17.2322,56.38985,-0.657975>,
<16.8244,56.0943,-0.362425>,
<18.33892,57.2243,-0.653875>,
<17.9452,56.90945,-0.338975>,
<17.54068,56.60145,-0.031025>,
<17.12557,56.3006,0.269825>,
<16.9846,56.4196,-3.110725>,
<16.61995,56.25445,-3.720725>,
<16.2453,56.1039,-4.3283>,
<15.86085,55.9681,-4.9331>,
<16.61995,56.12795,-2.819075>,
<16.26315,55.9691,-3.43535>,
<15.89652,55.82495,-4.049375>,
<15.52032,55.69575,-4.66075>,
<16.2453,55.84275,-2.53385>,
<15.89652,55.69,-3.15625>,
<15.53818,55.55215,-3.77655>,
<15.17048,55.4294,-4.394425>,
<15.86085,55.5641,-2.25525>,
<15.52032,55.4173,-2.8836>,
<15.17048,55.28565,-3.510075>,
<14.81145,55.1692,-4.134225>,
<20.22275,78.71785,21.9387>,
<20.4648,78.137,21.63877>,
<20.87083,78.49575,21.28005>,
<20.62397,79.07235,21.58423>,
<21.2643,78.86135,20.91442>,
<21.0128,79.4336,21.22293>,
<21.64495,79.2337,20.54208>,
<21.38895,79.8016,20.85497>,
<20.70295,77.5433,21.32145>,
<21.11368,77.9062,20.95858>,
<21.51172,78.2761,20.5887>,
<21.89682,78.65275,20.21202>,
<20.9342,76.9419,20.98845>,
<21.34955,77.3088,20.62152>,
<21.75203,77.68285,20.2475>,
<22.14142,78.0637,19.86662>,
<21.15565,76.3379,20.64147>,
<21.57538,76.7087,20.27065>,
<21.98212,77.0867,19.89268>,
<22.37565,77.4716,19.50778>,
<20.37617,79.63095,21.86933>,
<19.97978,79.2807,22.21953>,
<20.1304,80.16645,22.13363>,
<19.73878,79.8205,22.4796>,
<19.8897,80.67385,22.37533>,
<19.50277,80.332,22.71717>,
<19.65707,81.14795,22.59272>,
<19.27467,80.8101,22.93058>,
<20.7603,79.98785,21.51238>,
<20.5099,80.5191,21.78095>,
<20.26467,81.02225,22.0269>,
<20.02768,81.49235,22.24837>,
<21.13195,80.3514,21.14885>,
<20.87705,80.87825,21.42183>,
<20.62743,81.3771,21.67205>,
<20.38618,81.84305,21.89767>,
<19.57135,78.9375,22.56277>,
<19.80937,78.37045,22.2861>,
<19.15118,78.60145,22.89883>,
<19.3841,78.03035,22.62622>,
<18.71945,78.2728,23.22748>,
<18.94712,77.69765,22.9589>,
<18.27645,77.95175,23.54852>,
<18.49873,77.3727,23.28385>,
<19.3353,79.48135,22.81868>,
<18.92018,79.14935,23.15067>,
<18.49367,78.8247,23.47537>,
<18.05602,78.5075,23.79255>,
<19.1041,79.99695,23.0522>,
<18.69395,79.66895,23.38023>,
<18.27255,79.3481,23.70105>,
<17.84013,79.0347,24.01445>,
<18.88068,80.479,23.2617>,
<18.47533,80.1548,23.58588>,
<18.05882,79.83775,23.90295>,
<17.63148,79.52805,24.21267>,
<20.04648,77.78545,21.99032>,
<20.27975,77.1877,21.6771>,
<20.5063,76.58225,21.34808>,
<20.7232,75.97445,21.0049>,
<19.6161,77.44125,22.33452>,
<19.84435,76.83945,22.02532>,
<20.06602,76.23015,21.70018>,
<20.2783,75.6186,21.36073>,
<19.1739,77.1046,22.67117>,
<19.39702,76.4989,22.36588>,
<19.6137,75.8858,22.04455>,
<19.82118,75.27065,21.70873>,
<18.72015,76.77575,23.00003>,
<18.93798,76.16625,22.69855>,
<19.14953,75.54945,22.38093>,
<19.3521,74.9307,22.04868>,
<14.52673,55.82335,-7.566675>,
<14.08795,55.75475,-8.144575>,
<14.36748,56.00165,-8.3915>,
<14.81495,56.078,-7.8213>,
<14.63833,56.25335,-8.643225>,
<15.09425,56.33755,-8.08085>,
<14.90037,56.5097,-8.899525>,
<15.36445,56.60185,-8.34515>,
<13.64072,55.70095,-8.7174>,
<13.91135,55.9401,-8.9565>,
<14.1736,56.1838,-9.2002>,
<14.42732,56.432,-9.4484>,
<13.18525,55.6622,-9.2848>,
<13.44685,55.8933,-9.515925>,
<13.70035,56.1289,-9.751475>,
<13.9456,56.3688,-9.991375>,
<12.72185,55.6384,-9.846425>,
<12.97425,55.8614,-10.0694>,
<13.21885,56.0887,-10.2967>,
<13.45547,56.32015,-10.52817>,
<15.2535,56.16905,-7.2462>,
<14.95678,55.9069,-6.98405>,
<15.6829,56.2748,-6.666575>,
<15.3778,56.0053,-6.397025>,
<16.10285,56.39515,-6.08275>,
<15.78957,56.1184,-5.805975>,
<15.54107,56.4363,-7.513425>,
<15.97855,56.54955,-6.9413>,
<16.40642,56.67725,-6.36485>,
<15.81927,56.7084,-7.78555>,
<16.2646,56.82935,-7.2211>,
<16.70012,56.96455,-6.652125>,
<14.65103,55.64995,-6.7271>,
<14.22978,55.57385,-7.317125>,
<14.33648,55.3984,-6.475525>,
<13.92427,55.3295,-7.0728>,
<14.0133,55.15235,-6.2295>,
<13.6104,55.09055,-6.833825>,
<13.68168,54.91205,-5.98915>,
<13.2883,54.8571,-6.6004>,
<15.06345,55.7411,-6.13285>,
<14.74005,55.48245,-5.8742>,
<14.40778,55.22945,-5.62125>,
<14.06683,54.9824,-5.37415>,
<15.46683,55.84715,-5.534725>,
<15.13475,55.5816,-5.26915>,
<14.79358,55.32185,-5.009425>,
<14.4435,55.06815,-4.7557>,
<13.79997,55.5127,-7.902575>,
<13.36188,55.46665,-8.483075>,
<12.91573,55.4357,-9.0583>,
<12.4618,55.41985,-9.627875>,
<13.5037,55.27575,-7.665625>,
<13.075,55.2372,-8.25365>,
<12.63845,55.2139,-8.836525>,
<12.19425,55.2059,-9.4139>,
<13.1993,55.044,-7.433875>,
<12.78028,55.01285,-8.02925>,
<12.35355,54.997,-8.619625>,
<11.91938,54.9966,-9.204625>,
<12.88692,54.81765,-7.2075>,
<12.47782,54.79365,-7.810075>,
<12.0612,54.78515,-8.40775>,
<11.6373,54.7922,-9.0002>,
<21.9126,73.9509,19.133>,
<22.06915,73.36315,18.72695>,
<22.507,73.75,18.34013>,
<22.34735,74.335,18.7489>,
<22.9313,74.1443,17.94582>,
<22.76865,74.7265,18.3574>,
<23.3418,74.5458,17.5443>,
<23.17625,75.12515,17.95873>,
<22.2124,72.7798,18.30983>,
<22.6531,73.1691,17.9205>,
<23.08018,73.56595,17.52362>,
<23.49335,73.9701,17.1195>,
<22.3423,72.20105,17.88185>,
<22.78557,72.59265,17.49025>,
<23.21513,72.9918,17.09108>,
<23.63072,73.39835,16.68455>,
<22.45873,71.62735,17.44327>,
<22.9043,72.021,17.04962>,
<23.3361,72.4223,16.64838>,
<23.75385,72.8309,16.23975>,
<22.17427,74.9237,19.1466>,
<21.7429,74.54255,19.5277>,
<21.98785,75.51575,19.53295>,
<21.5601,75.13785,19.91085>,
<21.78818,76.1109,19.9077>,
<21.36433,75.73645,20.28217>,
<22.5923,75.31215,18.75812>,
<22.40237,75.901,19.14775>,
<22.19895,76.49265,19.526>,
<22.99675,75.70775,18.36253>,
<22.8034,76.29325,18.75548>,
<22.59633,76.88135,19.1373>,
<21.29843,74.16905,19.90123>,
<21.46467,73.57445,19.50943>,
<20.84117,73.80335,20.26692>,
<21.00385,73.2059,19.87797>,
<20.37135,73.4457,20.62458>,
<20.53037,72.84545,20.23843>,
<19.88927,73.0963,20.97397>,
<20.04453,72.4933,20.59055>,
<21.11937,74.7675,20.28122>,
<20.66595,74.4049,20.64385>,
<20.2001,74.05025,20.9985>,
<19.72205,73.7038,21.34495>,
<20.9276,75.36945,20.6492>,
<20.4783,75.0101,21.00852>,
<20.01667,74.65865,21.35998>,
<19.54297,74.31535,21.70327>,
<21.61802,72.98405,19.10608>,
<21.75835,72.3982,18.6914>,
<21.8856,71.8172,18.26567>,
<21.99962,71.24155,17.8291>,
<21.1539,72.61285,19.47727>,
<21.29122,72.0246,19.065>,
<21.41573,71.44145,18.64145>,
<21.52732,70.8638,18.20685>,
<20.67705,72.24985,19.8403>,
<20.81128,71.6592,19.4304>,
<20.93295,71.07395,19.00897>,
<21.04202,70.49435,18.57627>,
<20.1877,71.8952,20.19493>,
<20.31875,71.30225,19.78732>,
<20.43757,70.7149,19.368>,
<20.54407,70.1335,18.93717>,
<10.79435,55.69355,-12.02838>,
<10.29547,55.7448,-12.55615>,
<10.49975,55.92525,-12.7366>,
<11.0085,55.88275,-12.21758>,
<10.6977,56.1092,-12.92055>,
<11.21603,56.0756,-12.41045>,
<10.8892,56.29645,-13.10787>,
<11.41682,56.272,-12.60682>,
<9.79045,55.8109,-13.07618>,
<9.984675,55.9825,-13.24777>,
<10.17292,56.15745,-13.4227>,
<10.35502,56.33555,-13.60083>,
<9.2795,55.8919,-13.58815>,
<9.4636,56.0546,-13.7508>,
<9.642025,56.2204,-13.91657>,
<9.814625,56.3892,-14.08543>,
<8.762975,55.98785,-14.09175>,
<8.936825,56.1414,-14.24535>,
<9.1053,56.298,-14.4019>,
<9.2683,56.45745,-14.56135>,
<11.51063,55.8551,-11.69105>,
<11.2867,55.65725,-11.4932>,
<12.00583,55.84235,-11.1573>,
<11.77228,55.636,-10.95095>,
<12.4938,55.8444,-10.61665>,
<12.25075,55.6297,-10.4019>,
<11.72762,56.05675,-11.8927>,
<12.23218,56.05265,-11.36762>,
<12.72935,56.0633,-10.83552>,
<11.93758,56.2621,-12.09805>,
<12.45115,56.26685,-11.5818>,
<12.95723,56.2862,-11.0584>,
<11.05598,55.46335,-11.29932>,
<10.5737,55.5081,-11.84295>,
<10.81862,55.27355,-11.10947>,
<10.34668,55.32655,-11.6614>,
<10.57475,55.0879,-10.92383>,
<10.11345,55.149,-11.48383>,
<10.3245,54.9065,-10.74245>,
<9.8741,54.97555,-11.31037>,
<11.53163,55.43375,-10.7487>,
<11.28405,55.23575,-10.5507>,
<11.02968,55.0421,-10.35705>,
<10.76868,54.8529,-10.1679>,
<12.00033,55.41925,-10.19145>,
<11.7427,55.2132,-9.9854>,
<11.47798,55.01165,-9.783875>,
<11.20635,54.8148,-9.587025>,
<10.08503,55.5679,-12.37927>,
<9.5903,55.6427,-12.90798>,
<9.089825,55.7325,-13.42873>,
<8.58385,55.8373,-13.9412>,
<9.8685,55.39475,-12.20613>,
<9.3844,55.47805,-12.74333>,
<8.894675,55.57645,-13.27265>,
<8.39955,55.6899,-13.79383>,
<9.64605,55.2254,-12.03675>,
<9.172875,55.317,-12.58228>,
<8.69415,55.4238,-13.12003>,
<8.2102,55.54575,-13.64967>,
<9.417775,55.05995,-11.87132>,
<8.955775,55.15965,-12.42495>,
<8.4884,55.2747,-12.9709>,
<8.0159,55.40495,-13.50885>,
<22.78835,69.38985,15.58833>,
<22.83657,68.8464,15.10085>,
<23.28965,69.24665,14.70058>,
<23.24047,69.78925,15.18887>,
<23.72873,69.65465,14.29258>,
<23.6786,70.1964,14.78172>,
<24.1535,70.07015,13.87708>,
<24.10248,70.611,14.36713>,
<22.87107,68.31,14.6045>,
<23.32482,68.7109,14.2036>,
<23.76455,69.1195,13.79498>,
<24.18998,69.53565,13.37885>,
<22.8918,67.78095,14.09952>,
<23.34595,68.1822,13.69827>,
<23.7861,68.5912,13.28928>,
<24.2119,69.0077,12.87278>,
<22.8987,67.2596,13.58623>,
<23.35303,67.661,13.18485>,
<23.79328,68.07015,12.77572>,
<24.2192,68.48675,12.3591>,
<23.1773,70.3383,15.66822>,
<22.7264,69.93995,16.06658>,
<23.1002,70.8935,16.13833>,
<22.6508,70.4965,16.53535>,
<23.00918,71.45455,16.5989>,
<22.56158,71.05905,16.99435>,
<23.61425,70.74435,15.2622>,
<23.5357,71.2982,15.73365>,
<23.44298,71.85765,16.1958>,
<24.03697,71.1578,14.8487>,
<23.95703,71.7103,15.32153>,
<23.86263,72.2681,15.7853>,
<22.26185,69.54955,16.457>,
<22.32252,68.99835,15.9798>,
<21.7839,69.1673,16.83922>,
<21.84328,68.61505,16.36308>,
<21.29285,68.79345,17.21307>,
<21.35088,68.2402,16.73793>,
<20.78895,68.4283,17.57828>,
<20.8456,67.874,17.10412>,
<22.1878,70.1074,16.92448>,
<21.71143,69.7264,17.30545>,
<21.222,69.3538,17.67805>,
<20.71977,68.98985,18.04202>,
<22.10037,70.67145,17.38195>,
<21.6259,70.292,17.7614>,
<21.1384,69.9209,18.13255>,
<20.63815,69.5583,18.49507>,
<22.36978,68.4541,15.49315>,
<22.40355,67.9171,14.9974>,
<22.42385,67.3877,14.49278>,
<22.43063,66.86625,13.9796>,
<21.8895,68.07,15.87725>,
<21.92258,67.5324,15.38208>,
<21.94243,67.00265,14.8778>,
<21.94905,66.4811,14.36475>,
<21.39605,67.6943,16.2529>,
<21.42838,67.15615,15.7583>,
<21.4478,66.6261,15.25435>,
<21.45427,66.10445,14.7414>,
<20.88973,67.32735,16.61988>,
<20.92128,66.78865,16.1258>,
<20.94022,66.25825,15.6222>,
<20.94655,65.7365,15.10938>,
<6.671825,56.50675,-15.99983>,
<6.156725,56.6638,-16.4406>,
<6.27665,56.7723,-16.5494>,
<6.80305,56.624,-16.1172>,
<6.391,56.8838,-16.66157>,
<6.929325,56.74395,-16.2375>,
<6.501675,56.99745,-16.7759>,
<7.0515,56.86615,-16.36005>,
<5.650325,56.82915,-16.863>,
<5.7585,56.92915,-16.96357>,
<5.860125,57.03275,-17.06833>,
<5.958475,57.13845,-17.17517>,
<5.1554,57.0015,-17.26507>,
<5.2514,57.0934,-17.3579>,
<5.3393,57.18975,-17.4561>,
<5.424375,57.28815,-17.55635>,
<4.6747,57.17955,-17.64493>,
<4.758025,57.26375,-17.73055>,
<4.8311,57.35365,-17.8232>,
<4.901825,57.4456,-17.91795>,
<7.335025,56.48555,-15.66887>,
<7.192775,56.35935,-15.54263>,
<7.8698,56.35815,-15.20622>,
<7.7168,56.22285,-15.07092>,
<8.40465,56.24305,-14.7311>,
<8.24115,56.09855,-14.58665>,
<7.472525,56.61435,-15.79783>,
<8.01795,56.4961,-15.3442>,
<8.5631,56.39025,-14.87832>,
<7.605525,56.7455,-15.92915>,
<8.1613,56.63655,-15.48472>,
<8.716375,56.5402,-15.02828>,
<7.04545,56.23605,-15.41937>,
<6.534725,56.39275,-15.886>,
<6.893525,56.1155,-15.29895>,
<6.39275,56.2816,-15.77517>,
<6.7374,55.99755,-15.18115>,
<6.246825,56.17285,-15.66672>,
<6.57755,55.88215,-15.06583>,
<6.09795,56.0661,-15.56012>,
<7.559,56.09035,-14.93842>,
<7.39655,55.96065,-14.80878>,
<7.229625,55.83385,-14.68198>,
<7.058425,55.70985,-14.55803>,
<8.072675,55.957,-14.44508>,
<7.899375,55.81835,-14.30648>,
<7.7213,55.68285,-14.1709>,
<7.538575,55.5504,-14.03847>,
<6.02945,56.5593,-16.33643>,
<5.532325,56.73425,-16.7687>,
<5.046025,56.91645,-17.18095>,
<4.57315,57.1045,-17.57128>,
<5.89665,56.4578,-16.23562>,
<5.407675,56.6429,-16.67847>,
<4.92825,56.8356,-17.10195>,
<4.460825,57.03465,-17.5042>,
<5.760125,56.3585,-16.13697>,
<5.279475,56.55335,-16.59013>,
<4.807075,56.7563,-17.02447>,
<4.34515,56.966,-17.43832>,
<5.621725,56.26045,-16.03925>,
<5.150875,56.46415,-16.50145>,
<4.687475,56.67585,-16.94503>,
<4.233575,56.89455,-17.36828>,
<22.78835,65.25755,11.45605>,
<22.7264,64.77925,10.9059>,
<23.1773,65.1776,10.50755>,
<23.24047,65.65695,11.0566>,
<23.61425,65.58365,10.1015>,
<23.6786,66.0641,10.64945>,
<24.03697,65.99715,9.688>,
<24.10248,66.47875,10.23485>,
<22.6508,64.3105,10.34938>,
<23.1002,64.7075,9.95235>,
<23.5357,65.1122,9.54765>,
<23.95703,65.52435,9.13555>,
<22.56158,63.8515,9.7868>,
<23.0092,64.24695,9.391325>,
<23.44298,64.65005,8.98825>,
<23.86263,65.06055,8.57775>,
<22.45873,63.4026,9.2185>,
<22.9043,63.79625,8.82485>,
<23.3361,64.1975,8.423575>,
<23.75385,64.6061,8.01495>,
<23.28965,66.1453,11.5992>,
<22.83657,65.745,11.99948>,
<23.32482,66.64225,12.13497>,
<22.87107,66.24135,12.53588>,
<23.34595,67.1476,12.66365>,
<22.8918,66.7463,13.0649>,
<23.72873,66.5533,11.1912>,
<23.76455,67.05085,11.72635>,
<23.7861,67.55655,12.25465>,
<24.1535,66.9688,10.7757>,
<24.18998,67.467,11.31023>,
<24.2119,67.9731,11.83815>,
<22.36978,65.3527,12.39178>,
<22.32252,64.86605,11.84753>,
<21.8895,64.9686,12.77588>,
<21.84328,64.4828,12.2308>,
<21.39605,64.59295,13.15152>,
<21.35088,64.1079,12.60565>,
<20.88973,64.226,13.5185>,
<20.8456,63.74175,12.97185>,
<22.40355,65.84845,12.92877>,
<21.92258,65.4638,13.31345>,
<21.42838,65.08755,13.68967>,
<20.92128,64.72005,14.05717>,
<22.42385,66.35305,13.45815>,
<21.94243,65.96805,13.84318>,
<21.4478,65.5915,14.21973>,
<20.94022,65.22365,14.5876>,
<22.26185,64.38885,11.2963>,
<22.1878,63.9214,10.73848>,
<22.10037,63.46395,10.17437>,
<21.99962,63.01675,9.6043>,
<21.7839,64.0066,11.67855>,
<21.71143,63.5404,11.11945>,
<21.6259,63.08445,10.55385>,
<21.52732,62.639,9.98205>,
<21.29285,63.63275,12.0524>,
<21.222,63.1678,11.49205>,
<21.1384,62.7133,10.92497>,
<21.04202,62.2696,10.3515>,
<20.78895,63.26755,12.41758>,
<20.71977,62.80385,11.85602>,
<20.63815,62.35075,11.28753>,
<20.54407,61.9087,10.71238>,
<-4.833275,106.9943,4.211325>,
<-4.4408,107.0748,4.130825>,
<-4.46435,107.5521,4.4878>,
<-4.8589,107.4712,4.568725>,
<-4.499625,108.0025,4.75785>,
<-4.897325,107.9209,4.8394>,
<-4.54905,108.4127,4.915525>,
<-4.9511,108.3302,4.997975>,
<-4.04565,107.1484,4.057175>,
<-4.0671,107.6261,4.41375>,
<-4.09925,108.0771,4.6832>,
<-4.144275,108.4882,4.840075>,
<-3.648075,107.2152,3.990375>,
<-3.6674,107.6933,4.346625>,
<-3.6964,108.1448,4.61555>,
<-3.737,108.5566,4.77165>,
<-5.250525,107.3834,4.65645>,
<-5.22285,106.907,4.298575>,
<-5.639,107.2889,4.750925>,
<-5.609275,106.8131,4.392575>,
<-6.024075,107.1878,4.852125>,
<-5.992325,106.7124,4.493225>,
<-6.405525,107.0799,4.959975>,
<-6.371775,106.6051,4.6005>,
<-5.29205,107.8325,4.927825>,
<-5.6836,107.7373,5.02305>,
<-6.071725,107.6352,5.12505>,
<-6.456175,107.5266,5.23375>,
<-5.350175,108.2408,5.08735>,
<-5.746025,108.1446,5.183625>,
<-6.1384,108.0414,5.28675>,
<-6.527075,107.9316,5.39665>,
<-5.20625,106.417,3.879575>,
<-4.817925,106.504,3.792575>,
<-5.19795,105.9266,3.424725>,
<-4.810225,106.0134,3.3379>,
<-5.195175,105.4494,2.959425>,
<-4.807675,105.5362,2.872625>,
<-5.195175,104.999,2.509>,
<-4.807675,105.0858,2.4222>,
<-5.59145,106.3233,3.97325>,
<-5.582525,105.833,3.518275>,
<-5.57955,105.356,3.052925>,
<-5.57955,104.9055,2.6025>,
<-5.973275,106.2229,4.0736>,
<-5.96375,105.7328,3.61845>,
<-5.960575,105.2558,3.15305>,
<-5.960575,104.8054,2.702625>,
<-6.3515,106.116,4.180525>,
<-6.341375,105.6261,3.725225>,
<-6.338,105.1491,3.259775>,
<-6.338,104.6987,2.809325>,
<-4.426675,106.5841,3.71235>,
<-4.0328,106.6576,3.638925>,
<-3.636475,106.7242,3.57235>,
<-4.419625,106.0935,3.257775>,
<-4.026375,106.1669,3.184475>,
<-3.630675,106.2333,3.118>,
<-4.417275,105.6163,2.792575>,
<-4.024225,105.6896,2.7193>,
<-3.62875,105.756,2.652875>,
<-4.417275,105.1658,2.34215>,
<-4.024225,105.2391,2.268875>,
<-3.62875,105.3055,2.20245>,
<21.9126,61.71285,6.89495>,
<21.7429,61.31815,6.303275>,
<22.17427,61.69925,5.922175>,
<22.34735,62.09695,6.510875>,
<22.5923,62.08775,5.5337>,
<22.76865,62.48845,6.119375>,
<22.99675,62.48335,5.1381>,
<23.17625,62.8871,5.7207>,
<21.5601,60.935,5.707975>,
<21.98785,61.3129,5.330075>,
<22.40237,61.6981,4.944875>,
<22.8034,62.0904,4.5526>,
<21.36433,60.56365,5.1094>,
<21.78818,60.93815,4.73495>,
<22.19895,61.31985,4.353225>,
<22.59633,61.70855,3.964525>,
<22.507,62.50575,7.09585>,
<22.06915,62.1189,7.482675>,
<22.6531,62.92535,7.67675>,
<22.21242,62.536,8.066075>,
<22.78557,63.3556,8.2532>,
<22.3423,62.964,8.6448>,
<22.9313,62.9,6.70155>,
<23.08018,63.32225,7.2799>,
<23.21513,63.75475,7.854025>,
<23.3418,63.30155,6.300025>,
<23.49335,63.72635,6.87575>,
<23.63072,64.1613,7.4475>,
<21.61802,61.73975,7.8618>,
<21.46467,61.33645,7.2714>,
<21.1539,61.3686,8.233>,
<21.00385,60.9679,7.63995>,
<20.67705,61.00555,8.596025>,
<20.53037,60.6074,8.0004>,
<20.1877,60.65095,8.95065>,
<20.04453,60.2553,8.352525>,
<21.75838,62.15445,8.447675>,
<21.29122,61.78085,8.821275>,
<20.81128,61.41545,9.18665>,
<20.31877,61.0585,9.5436>,
<21.8856,62.5802,9.028625>,
<21.41573,62.2044,9.4044>,
<20.93297,61.8369,9.771925>,
<20.43757,61.47785,10.13095>,
<21.29843,60.9446,6.6768>,
<21.11937,60.56465,6.07835>,
<20.9276,60.19665,5.476425>,
<20.84117,60.5789,7.0425>,
<20.66595,60.202,6.440975>,
<20.4783,59.8373,5.83575>,
<20.37138,60.22125,7.40015>,
<20.2001,59.84735,6.795625>,
<20.01667,59.4859,6.1872>,
<19.88927,59.87185,7.74955>,
<19.72205,59.50085,7.142075>,
<19.54297,59.14255,6.5305>,
<14.57655,88.28435,24.95213>,
<14.93192,87.85485,24.93502>,
<15.22818,88.11655,24.6733>,
<14.86575,88.53985,24.69663>,
<15.51525,88.3833,24.40653>,
<15.146,88.80025,24.43618>,
<15.793,88.655,24.13485>,
<15.41715,89.0655,24.17098>,
<15.28763,87.392,24.88505>,
<15.59095,87.66,24.6171>,
<15.88488,87.9331,24.34398>,
<16.16923,88.21125,24.06582>,
<15.63285,86.91855,24.8123>,
<15.94302,87.1926,24.5383>,
<16.24357,87.4719,24.259>,
<16.53435,87.75635,23.97455>,
<14.51475,88.90735,24.67672>,
<14.2324,88.65785,24.92618>,
<14.18625,89.1965,24.60332>,
<13.91025,88.9527,24.84713>,
<13.89125,89.38485,24.4661>,
<13.621,89.14615,24.70485>,
<14.7884,89.1616,24.42245>,
<14.45367,89.44505,24.3548>,
<14.15312,89.6282,24.22275>,
<15.05313,89.42055,24.1635>,
<14.71242,89.6981,24.1017>,
<14.4065,89.87605,23.97492>,
<13.94145,88.41335,25.17067>,
<14.2786,88.03395,25.20252>,
<13.64215,88.174,25.41005>,
<13.97205,87.7888,25.4477>,
<13.33462,87.9399,25.64417>,
<13.65708,87.549,25.68748>,
<13.01905,87.71115,25.87288>,
<13.33387,87.31475,25.9217>,
<13.62593,88.7137,25.0861>,
<13.33338,88.47975,25.32005>,
<13.0328,88.25095,25.54887>,
<12.72438,88.0274,25.7724>,
<13.34258,88.9121,24.93885>,
<13.05613,88.68305,25.16795>,
<12.7618,88.45895,25.392>,
<12.4598,88.2401,25.61088>,
<14.6267,87.5983,25.19155>,
<14.97513,87.12935,25.14767>,
<15.3133,86.65,25.08085>,
<14.31267,87.3472,25.4427>,
<14.65362,86.87225,25.40482>,
<14.98452,86.3871,25.3438>,
<13.99002,87.10155,25.68832>,
<14.3233,86.6208,25.6563>,
<14.64675,86.1299,25.60095>,
<13.65895,86.8616,25.92825>,
<13.98433,86.3751,25.90195>,
<14.30012,85.8787,25.85215>,
<5.475425,55.6608,-15.15385>,
<5.0527,55.88315,-15.65992>,
<5.200275,55.97295,-15.7501>,
<5.6365,55.75765,-15.25087>,
<5.3433,56.06655,-15.84435>,
<5.7935,55.8579,-15.35143>,
<5.483275,56.16275,-15.94123>,
<5.947075,55.96085,-15.45478>,
<4.6371,56.1127,-16.14653>,
<4.770875,56.19585,-16.23027>,
<4.8993,56.2834,-16.319>,
<5.02505,56.3735,-16.41023>,
<4.230925,56.3478,-16.61137>,
<4.35055,56.4247,-16.6892>,
<4.463625,56.507,-16.7734>,
<4.57445,56.5918,-16.86>,
<3.836425,56.5868,-17.05218>,
<3.9416,56.6579,-17.12467>,
<4.038425,56.73595,-17.2055>,
<4.13355,56.81635,-17.2887>,
<6.0773,55.55145,-14.7348>,
<5.90295,55.4473,-14.6306>,
<6.5204,55.35595,-14.20402>,
<6.333025,55.24435,-14.09245>,
<6.96355,55.1727,-13.6608>,
<6.763325,55.0536,-13.54167>,
<7.404475,55.00335,-13.10728>,
<7.191575,54.8767,-12.9806>,
<6.2477,55.6588,-14.8423>,
<6.703775,55.4708,-14.31893>,
<7.159575,55.2953,-13.78335>,
<7.612925,55.1337,-13.23757>,
<6.414375,55.7691,-14.95275>,
<6.883125,55.5888,-14.43698>,
<7.351275,55.4212,-13.90928>,
<7.816775,55.26755,-13.37148>,
<5.72445,55.3467,-14.53003>,
<5.309525,55.5679,-15.06113>,
<5.5422,55.2494,-14.43288>,
<5.13965,55.47845,-14.972>,
<5.356575,55.1553,-14.33887>,
<4.966575,55.3919,-14.88578>,
<5.16795,55.06415,-14.24783>,
<4.791125,55.3077,-14.80177>,
<6.141675,55.13615,-13.98428>,
<5.946575,55.0314,-13.8795>,
<5.747875,54.93,-13.77817>,
<5.545775,54.83205,-13.68023>,
<6.55905,54.938,-13.42607>,
<6.350825,54.82595,-13.31403>,
<6.138775,54.71755,-13.20563>,
<5.923025,54.6129,-13.10095>,
<6.974375,54.75375,-12.85768>,
<6.75295,54.63465,-12.73855>,
<6.527475,54.5194,-12.62327>,
<6.29805,54.4081,-12.51197>,
<4.899075,55.7982,-15.5753>,
<4.495275,56.0359,-16.07033>,
<4.1003,56.27945,-16.54397>,
<3.716325,56.52715,-16.99395>,
<4.740925,55.71695,-15.49478>,
<4.34795,55.96345,-15.99905>,
<3.96275,56.21635,-16.48273>,
<3.58725,56.4741,-16.9437>,
<4.5797,55.6384,-15.41685>,
<4.197675,55.89335,-15.9301>,
<3.822275,56.1553,-16.4235>,
<3.45525,56.4227,-16.89507>,
<4.41695,55.5613,-15.3401>,
<4.047025,55.82355,-15.86088>,
<3.682925,56.09295,-16.36208>,
<3.3263,56.36805,-16.84178>,
<18.7019,62.368,14.34558>,
<18.65107,61.8976,13.78758>,
<19.20322,62.2261,13.4591>,
<19.25555,62.69735,14.0162>,
<19.7438,62.56405,13.12112>,
<19.7976,63.03625,13.6773>,
<20.27248,62.9113,12.7739>,
<20.32773,63.38445,13.32912>,
<18.58905,61.4384,13.22147>,
<19.13932,61.7658,12.89408>,
<19.6781,62.1026,12.55723>,
<20.20505,62.4487,12.21115>,
<18.5158,60.9907,12.64757>,
<19.06392,61.31685,12.32147>,
<19.60057,61.65235,11.98595>,
<20.12542,61.99705,11.64125>,
<18.4314,60.55485,12.06625>,
<18.97703,60.87945,11.74162>,
<19.51122,61.2134,11.40765>,
<20.0337,61.5566,11.0645>,
<19.2963,63.17945,14.56505>,
<18.7415,62.84935,14.89513>,
<19.32545,63.6719,15.10533>,
<18.7698,63.34135,15.4359>,
<19.34295,64.17455,15.63668>,
<18.7868,63.84365,15.96755>,
<19.3488,64.6871,16.15878>,
<18.79247,64.3561,16.48975>,
<19.8395,63.519,14.22545>,
<19.86948,64.012,14.7652>,
<19.88747,64.51495,15.29625>,
<19.89348,65.0276,15.81825>,
<20.37075,63.86795,13.87652>,
<20.40152,64.3615,14.41578>,
<20.42,64.8647,14.9465>,
<20.42618,65.37745,15.46838>,
<18.17543,62.52895,15.2155>,
<18.13703,62.0483,14.66527>,
<17.5984,62.2185,15.52598>,
<17.56125,61.7385,14.97508>,
<17.0108,61.91815,15.82633>,
<16.97488,61.43875,15.27482>,
<16.41295,61.6281,16.1164>,
<16.37827,61.1493,15.56428>,
<18.20287,63.02045,15.75675>,
<17.625,62.7095,16.0677>,
<17.0365,62.40875,16.3685>,
<16.43773,62.11825,16.659>,
<18.21935,63.5225,16.2887>,
<17.64095,63.2113,16.59992>,
<17.05193,62.9102,16.901>,
<16.45263,62.61945,17.19177>,
<18.22488,64.03485,16.811>,
<17.64627,63.72355,17.1223>,
<17.05707,63.42235,17.4235>,
<16.4576,63.1315,17.71435>,
<18.08775,61.57875,14.1064>,
<18.02757,61.1206,13.53922>,
<17.95655,60.6742,12.9641>,
<17.87467,60.23975,12.3813>,
<17.5135,61.2698,14.41537>,
<17.45525,60.8127,13.84718>,
<17.38647,60.3675,13.27082>,
<17.30722,59.93445,12.68665>,
<16.92875,60.9709,14.7143>,
<16.87242,60.51475,14.1451>,
<16.80595,60.07075,13.56758>,
<16.72935,59.639,12.98203>,
<16.33377,60.6822,15.00295>,
<16.27942,60.22705,14.4328>,
<16.2153,59.78415,13.85412>,
<16.14138,59.35375,13.2673>,
<-12.87075,103.1968,8.0088>,
<-12.60768,103.4179,7.7877>,
<-12.67448,103.8758,8.16405>,
<-12.93897,103.6535,8.386325>,
<-12.77468,104.2971,8.463175>,
<-13.04128,104.0731,8.6872>,
<-12.91498,104.6667,8.66155>,
<-13.1845,104.4402,8.888025>,
<-12.33697,103.6344,7.571225>,
<-12.40235,104.0934,7.946425>,
<-12.50042,104.5165,8.243825>,
<-12.6377,104.8884,8.439775>,
<-12.05888,103.8461,7.3595>,
<-12.12277,104.3062,7.7336>,
<-12.21863,104.731,8.0293>,
<-12.35283,105.1053,8.2229>,
<-13.19567,103.4267,8.613125>,
<-13.12613,102.9712,8.2344>,
<-13.44445,103.1955,8.8443>,
<-13.37357,102.7413,8.46435>,
<-13.68512,102.9601,9.079725>,
<-13.61298,102.5071,8.69855>,
<-13.91755,102.7206,9.31925>,
<-13.84417,102.2688,8.9368>,
<-13.3,103.8446,8.915775>,
<-13.55075,103.6115,9.148775>,
<-13.79333,103.3742,9.386075>,
<-14.02758,103.1328,9.627475>,
<-13.44608,104.2091,9.119125>,
<-13.69957,103.9735,9.3547>,
<-13.9448,103.7336,9.594575>,
<-14.18165,103.4896,9.83865>,
<-13.08437,102.4936,7.802875>,
<-12.82982,102.7185,7.578>,
<-13.06353,102.0095,7.3418>,
<-12.80938,102.234,7.117275>,
<-13.05655,101.5344,6.8744>,
<-12.80255,101.7588,6.65>,
<-13.05655,101.084,6.423975>,
<-12.80255,101.3084,6.199575>,
<-13.33105,102.2644,8.0321>,
<-13.3098,101.7807,7.57065>,
<-13.3027,101.3057,7.10315>,
<-13.3027,100.8553,6.6527>,
<-13.5697,102.031,8.265525>,
<-13.54805,101.5476,7.8037>,
<-13.54085,101.0728,7.336075>,
<-13.54085,100.6223,6.88565>,
<-13.80015,101.7935,8.50305>,
<-13.77815,101.3105,8.04085>,
<-13.77083,100.8358,7.573075>,
<-13.77083,100.3853,7.12265>,
<-12.56757,102.9389,7.3576>,
<-12.29775,103.1547,7.1418>,
<-12.02055,103.3657,6.93075>,
<-12.54753,102.4541,6.897225>,
<-12.27815,102.6695,6.681775>,
<-12.00138,102.8802,6.471075>,
<-12.54085,101.9788,6.430075>,
<-12.2716,102.1941,6.21475>,
<-11.99498,102.4047,6.00415>,
<-12.54085,101.5283,5.97965>,
<-12.2716,101.7437,5.7643>,
<-11.99498,101.9543,5.5537>,
<17.98323,58.93435,9.67345>,
<17.84392,58.56115,9.06025>,
<18.37217,58.87545,8.745975>,
<18.51557,59.2511,9.356725>,
<18.88935,59.1988,8.42265>,
<19.0368,59.57695,9.030875>,
<19.39515,59.531,8.090425>,
<19.54655,59.91175,8.696075>,
<17.69393,58.2012,8.441775>,
<18.2177,58.5128,8.13015>,
<18.73055,58.83345,7.809525>,
<19.2321,59.1629,7.4801>,
<17.53325,57.8547,7.818375>,
<18.05228,58.1635,7.509575>,
<18.56045,58.4812,7.191875>,
<19.05745,58.8076,6.86545>,
<17.362,57.52185,7.190475>,
<17.87598,57.82765,6.884675>,
<18.37918,58.14225,6.570075>,
<18.87133,58.46545,6.24685>,
<18.64785,59.63955,9.96205>,
<18.11168,59.32055,10.28102>,
<18.7689,60.0406,10.56155>,
<18.22925,59.7195,10.8826>,
<18.87865,60.45395,11.15485>,
<18.33585,60.131,11.4778>,
<19.1728,59.96775,9.63385>,
<19.29725,60.3709,10.23122>,
<19.4101,60.7862,10.8226>,
<19.68617,60.3049,9.296675>,
<19.81397,60.7103,9.89185>,
<19.92985,61.12755,10.48125>,
<17.56462,59.01095,10.59065>,
<17.44005,58.62695,9.980875>,
<17.007,58.7109,10.89068>,
<16.88638,58.32905,10.27877>,
<16.43915,58.42065,11.18095>,
<16.32255,58.0408,10.56698>,
<15.86137,58.14035,11.46125>,
<15.74888,57.7625,10.84532>,
<17.67865,59.4079,11.19422>,
<17.1174,59.1059,11.4962>,
<16.54588,58.81375,11.78835>,
<15.96435,58.5316,12.07048>,
<17.78202,59.8176,11.79123>,
<17.2175,59.5138,12.09497>,
<16.64262,59.21995,12.38885>,
<16.0577,58.9362,12.67263>,
<17.30497,58.25615,9.365275>,
<17.15948,57.8987,8.744225>,
<17.00365,57.55495,8.1181>,
<16.8376,57.2251,7.487275>,
<16.7556,57.96055,9.660875>,
<16.61473,57.60565,9.03735>,
<16.46385,57.2645,8.40855>,
<16.30305,56.93745,7.774875>,
<16.19612,57.67455,9.94685>,
<16.05995,57.32205,9.320925>,
<15.91412,56.98355,8.68955>,
<15.7587,56.6592,8.053125>,
<15.6269,57.3984,10.22302>,
<15.49553,57.0482,9.594775>,
<15.3548,56.71215,8.960925>,
<15.20485,56.3905,8.32185>,
<11.96268,86.43605,26.8004>,
<12.2543,85.9615,26.8284>,
<12.61707,86.1773,26.61255>,
<12.3168,86.64675,26.58973>,
<12.97225,86.39935,26.3905>,
<12.66352,86.8635,26.37295>,
<13.31962,86.6275,26.16238>,
<13.00263,87.0862,26.15025>,
<12.54625,85.45355,26.82353>,
<12.91765,85.6745,26.60255>,
<13.28127,85.90185,26.3752>,
<13.63692,86.1354,26.14162>,
<12.82955,84.93635,26.79453>,
<13.20935,85.1623,26.56858>,
<13.5812,85.3948,26.3361>,
<13.94488,85.63365,26.09725>,
<13.09538,84.4339,26.75017>,
<13.48302,84.6646,26.51953>,
<13.86257,84.90185,26.28225>,
<14.2338,85.14565,26.03845>,
<12.026,87.0589,26.52512>,
<11.68023,86.8532,26.73085>,
<11.7538,87.38995,26.40987>,
<11.41585,87.18885,26.61095>,
<11.5094,87.61585,26.2351>,
<11.17848,87.419,26.432>,
<12.36453,87.27055,26.31348>,
<12.08468,87.5968,26.20303>,
<11.83338,87.8184,26.03255>,
<12.69562,87.48805,26.09602>,
<12.40827,87.80935,25.9905>,
<12.15025,88.02655,25.82445>,
<11.32742,86.65355,26.9305>,
<11.60135,86.23155,27.0049>,
<10.96782,86.46005,27.124>,
<11.23305,86.0334,27.20308>,
<10.6016,86.27285,27.3112>,
<10.85797,85.84165,27.3948>,
<10.229,86.0921,27.49198>,
<10.47638,85.6565,27.57995>,
<11.07105,86.9937,26.8061>,
<10.71957,86.80465,26.9952>,
<10.36165,86.62165,27.17815>,
<9.997475,86.44495,27.35485>,
<10.84083,87.2279,26.62308>,
<10.49667,87.04275,26.80825>,
<10.1462,86.86355,26.9874>,
<9.7896,86.69055,27.16043>,
<11.88417,85.752,27.03787>,
<12.16728,85.23905,27.038>,
<12.44205,84.717,27.01385>,
<12.69983,84.2101,26.97402>,
<11.5069,85.549,27.24087>,
<11.78102,85.03125,27.24583>,
<12.04705,84.5045,27.22637>,
<12.29665,83.99315,27.19095>,
<11.12267,85.3526,27.43727>,
<11.38765,84.83015,27.4469>,
<11.6448,84.29885,27.432>,
<11.88608,83.78325,27.40083>,
<10.73177,85.16295,27.62693>,
<10.98743,84.636,27.64108>,
<11.23555,84.1003,27.63055>,
<11.46833,83.5806,27.60353>,
<16.57343,56.33135,4.64105>,
<16.35102,56.0697,3.996175>,
<16.83507,56.3577,3.7082>,
<17.06405,56.62325,4.34915>,
<17.309,56.65395,3.411925>,
<17.5444,56.92355,4.048825>,
<17.77248,56.9584,3.1075>,
<18.0142,57.2321,3.740275>,
<16.11883,55.8228,3.3491>,
<16.59597,56.10665,3.065225>,
<17.06318,56.39875,2.773125>,
<17.52007,56.69885,2.47305>,
<15.87687,55.59075,2.700175>,
<16.3469,55.8704,2.42055>,
<16.80705,56.15805,2.132875>,
<17.2571,56.4537,1.837275>,
<15.62537,55.3738,2.049825>,
<16.08795,55.649,1.774625>,
<16.54082,55.9321,1.491475>,
<16.98375,56.22305,1.200575>,
<17.28275,56.90315,4.98765>,
<16.78585,56.60755,5.2833>,
<17.49108,57.19735,5.623325>,
<16.98818,56.89815,5.922525>,
<17.68885,57.50555,6.2558>,
<17.18028,57.20295,6.5584>,
<17.76928,57.2073,4.683475>,
<17.98345,57.50515,5.3155>,
<18.1868,57.81685,5.9445>,
<18.2451,57.51985,4.370975>,
<18.465,57.82145,4.999225>,
<18.6738,58.1367,5.62465>,
<16.27885,56.32055,5.570225>,
<16.07282,56.048,4.92435>,
<15.76205,56.0425,5.8483>,
<15.56258,55.77345,5.1989>,
<15.23575,55.77345,6.117325>,
<15.04295,55.50785,5.464525>,
<14.70028,55.5137,6.377125>,
<14.51425,55.2513,5.721025>,
<16.47505,56.6077,6.212925>,
<15.95203,56.3263,6.49435>,
<15.4194,56.054,6.766625>,
<14.87748,55.7911,7.02955>,
<16.66135,56.9093,6.852075>,
<16.1324,56.6247,7.136675>,
<15.59375,56.3493,7.412025>,
<15.0457,56.08345,7.677925>,
<15.85717,55.79015,4.2757>,
<15.63195,55.54725,3.62465>,
<15.39732,55.31935,2.9716>,
<15.15343,55.1067,2.316925>,
<15.35375,55.5193,4.54655>,
<15.1357,55.28025,3.891675>,
<14.90852,55.05635,3.2346>,
<14.67235,54.8478,2.575775>,
<14.8411,55.25725,4.808625>,
<14.63032,55.0219,4.15>,
<14.41072,54.8019,3.48905>,
<14.18245,54.5974,2.8262>,
<14.3195,55.0042,5.061675>,
<14.11613,54.77245,4.399475>,
<13.90425,54.55615,3.734775>,
<13.684,54.35555,3.068025>,
<13.92758,82.76425,26.51457>,
<14.09437,82.40755,26.4453>,
<14.51162,82.65575,26.19708>,
<14.33987,83.00955,26.26928>,
<14.92012,82.9112,25.94168>,
<14.74355,83.2619,26.01693>,
<15.31965,83.17355,25.67928>,
<15.13835,83.5212,25.75763>,
<14.25128,82.0654,26.37353>,
<14.67315,82.3164,26.12252>,
<15.08622,82.57465,25.8643>,
<15.49017,82.83995,25.59897>,
<14.40157,81.733,26.3001>,
<14.8279,81.98665,26.04645>,
<15.24533,82.24755,25.7855>,
<15.65355,82.5157,25.51738>,
<14.54857,81.40545,26.22585>,
<14.97925,81.66165,25.96963>,
<15.40093,81.9253,25.706>,
<15.81333,82.19615,25.43515>,
<14.15455,83.3825,26.3384>,
<13.74758,83.14035,26.58053>,
<13.95223,83.7795,26.40367>,
<13.55107,83.5408,26.64232>,
<13.72953,84.2052,26.4643>,
<13.33478,83.97035,26.69915>,
<14.55302,83.6316,26.0893>,
<14.345,84.02505,26.15813>,
<14.11603,84.44685,26.22267>,
<14.9427,83.88755,25.83335>,
<14.72912,84.2773,25.90585>,
<14.494,84.6951,25.97443>,
<13.33235,82.9054,26.81555>,
<13.5069,82.52615,26.75268>,
<12.9091,82.6776,27.04328>,
<13.0781,82.29545,26.98338>,
<12.47805,82.4573,27.2636>,
<12.64142,82.07225,27.2066>,
<12.0395,82.2445,27.47638>,
<12.19715,81.8567,27.42215>,
<13.14177,83.30915,26.87397>,
<12.72457,83.08465,27.09848>,
<12.2997,82.8675,27.31565>,
<11.86743,82.65775,27.52537>,
<12.932,83.7424,26.9271>,
<12.52145,83.5215,27.148>,
<12.10337,83.3078,27.36172>,
<11.678,83.1014,27.5681>,
<13.66867,82.1666,26.68623>,
<13.82083,81.82175,26.61715>,
<13.96658,81.4868,26.5463>,
<14.10915,81.1567,26.47455>,
<13.23473,81.9331,26.91972>,
<13.38205,81.5857,26.85325>,
<13.5232,81.24825,26.78487>,
<13.66122,80.9157,26.71555>,
<12.79283,81.70725,27.1456>,
<12.93525,81.3573,27.08165>,
<13.07165,81.0174,27.01567>,
<13.20507,80.68255,26.94872>,
<12.34323,81.4891,27.36375>,
<12.48062,81.1367,27.3022>,
<12.61225,80.7945,27.23857>,
<14.52673,54.65895,-0.558275>,
<14.22978,54.5189,-1.21>,
<14.65103,54.7695,-1.460625>,
<14.95678,54.9148,-0.814125>,
<15.06345,55.0274,-1.718475>,
<15.3778,55.178,-1.07735>,
<15.46683,55.2923,-1.9834>,
<15.78957,55.44845,-1.3478>,
<13.92427,54.39455,-1.860825>,
<14.33648,54.6398,-2.10605>,
<14.74005,54.89205,-2.358375>,
<15.13475,55.15135,-2.6176>,
<13.6104,54.28595,-2.510325>,
<14.0133,54.52565,-2.75005>,
<14.40778,54.77225,-2.996675>,
<14.79358,55.02565,-3.25005>,
<13.2883,54.19315,-3.15815>,
<13.68168,54.4272,-3.392175>,
<14.06683,54.668,-3.632975>,
<14.4435,54.91535,-3.880375>,
<15.2535,55.0754,-0.166975>,
<14.81495,54.8145,0.09395>,
<15.54107,55.2514,0.480475>,
<15.09422,54.98555,0.746325>,
<15.81927,55.44265,1.1278>,
<15.36445,55.172,1.3984>,
<15.6829,55.34385,-0.435425>,
<15.97855,55.52495,0.20695>,
<16.2646,55.72105,0.8494>,
<16.10285,55.6197,-0.711225>,
<16.40642,55.80595,-0.07405>,
<16.70012,56.00705,0.56335>,
<14.36745,54.56125,0.3472>,
<14.08795,54.4106,-0.30995>,
<13.91135,54.3158,0.592625>,
<13.6407,54.16995,-0.0693>,
<13.44685,54.0784,0.83005>,
<13.18525,53.9371,0.1635>,
<12.97425,53.8491,1.05935>,
<12.72185,53.7123,0.388325>,
<14.63833,54.72755,1.00435>,
<14.1736,54.4775,1.254375>,
<13.70035,54.2356,1.4963>,
<13.21885,54.002,1.7299>,
<14.90037,54.9094,1.66105>,
<14.42732,54.6549,1.915575>,
<13.9456,54.4086,2.1618>,
<13.45547,54.17085,2.3996>,
<13.79997,54.27565,-0.96675>,
<13.5037,54.1565,-1.6228>,
<13.1993,54.05325,-2.277675>,
<12.88692,53.966,-2.931>,
<13.36188,54.03995,-0.731025>,
<13.075,53.92585,-1.392125>,
<12.78028,53.8278,-2.0522>,
<12.47782,53.74585,-2.71085>,
<12.91573,53.81185,-0.502975>,
<12.63845,53.7027,-1.168975>,
<12.35353,53.6097,-1.834075>,
<12.0612,53.5329,-2.4979>,
<12.4618,53.59165,-0.28275>,
<12.19425,53.48715,-0.95345>,
<11.91935,53.39905,-1.623425>,
<11.6373,53.32725,-2.292225>,
<16.5964,76.1536,24.50293>,
<16.79502,75.5421,24.23367>,
<17.29223,75.8379,23.93788>,
<17.0877,76.4459,24.21063>,
<17.779,76.1422,23.63355>,
<17.56873,76.74665,23.9099>,
<18.25508,76.4549,23.32088>,
<18.03918,77.05565,23.6009>,
<16.99048,74.9182,23.94658>,
<17.49343,75.21745,23.64733>,
<17.98588,75.5253,23.33945>,
<18.4675,75.8416,23.02315>,
<17.18028,74.28745,23.6429>,
<17.68885,74.59005,23.3403>,
<18.1868,74.90135,23.029>,
<18.6738,75.2212,22.70915>,
<17.362,73.6554,23.32397>,
<17.87598,73.96115,23.0182>,
<18.37918,74.27575,22.7036>,
<18.87133,74.599,22.38035>,
<16.88237,77.0361,24.46415>,
<16.39698,76.7473,24.75295>,
<16.67875,77.60295,24.69715>,
<16.1992,77.3176,24.98245>,
<16.47932,78.14095,24.90823>,
<16.0055,77.85905,25.1901>,
<16.28657,78.6447,25.096>,
<15.81832,78.3661,25.3746>,
<17.35763,77.3332,24.16705>,
<17.14825,77.89645,24.40362>,
<16.94322,78.431,24.6182>,
<16.74505,78.93135,24.80937>,
<17.8224,77.63845,23.86178>,
<17.60745,78.19805,24.10203>,
<17.3969,78.72895,24.3202>,
<17.19345,79.22585,24.51487>,
<15.9017,76.467,25.03325>,
<16.0951,75.86995,24.78663>,
<15.39688,76.19535,25.30487>,
<15.58415,75.595,25.06155>,
<14.8828,75.9326,25.56767>,
<15.0638,75.329,25.32755>,
<14.35973,75.67885,25.82145>,
<14.53437,75.07215,25.5844>,
<15.7099,77.0407,25.25937>,
<15.21117,76.77235,25.52773>,
<14.70327,76.51275,25.78735>,
<14.18653,76.262,26.03805>,
<15.52207,77.58545,25.46373>,
<15.0293,77.3203,25.72885>,
<14.52748,77.0638,25.98537>,
<14.0169,76.81605,26.23307>,
<15.34052,78.0957,25.645>,
<14.85353,77.83365,25.90702>,
<14.35758,77.58015,26.16055>,
<16.28775,75.255,24.5208>,
<16.47727,74.62775,24.23703>,
<16.66135,73.99375,23.93658>,
<16.8376,73.3586,23.62077>,
<15.77068,74.9768,24.799>,
<15.95417,74.3463,24.51847>,
<16.1324,73.7092,24.22118>,
<16.30305,73.071,23.9084>,
<15.2441,74.7076,25.06818>,
<15.42148,74.074,24.79077>,
<15.59375,73.4338,24.49652>,
<15.7587,72.79275,24.18665>,
<14.70833,74.44765,25.32813>,
<14.87947,73.811,25.05373>,
<15.0457,73.16795,24.76243>,
<15.20485,72.524,24.45535>,
<11.92177,53.9814,-5.7247>,
<11.5617,53.9684,-6.35825>,
<11.90395,54.17205,-6.561875>,
<12.2747,54.19135,-5.934675>,
<12.23905,54.3815,-6.771375>,
<12.62025,54.4074,-6.1507>,
<12.56677,54.59675,-6.986625>,
<12.95818,54.62935,-6.37265>,
<11.19465,53.97135,-6.987775>,
<11.52605,54.1685,-7.18495>,
<11.8505,54.37135,-7.3878>,
<12.16783,54.5798,-7.5962>,
<10.82085,53.9903,-7.612925>,
<11.1412,54.1809,-7.8035>,
<11.45482,54.377,-7.999575>,
<11.76155,54.5784,-8.20105>,
<10.44055,54.0253,-8.2333>,
<10.74963,54.20915,-8.417175>,
<11.05223,54.39835,-8.606375>,
<11.34818,54.59275,-8.80075>,
<12.63808,54.2266,-5.303725>,
<12.2747,54.0104,-5.087525>,
<12.99385,54.27765,-4.6694>,
<12.62025,54.0554,-4.447125>,
<13.34178,54.3445,-4.0321>,
<12.95818,54.11625,-3.803875>,
<12.99385,54.449,-5.52615>,
<13.35962,54.50635,-4.898075>,
<13.71735,54.57935,-4.2669>,
<13.34178,54.67755,-5.754675>,
<13.71735,54.74125,-5.13305>,
<14.08468,54.82055,-4.50815>,
<11.90395,53.80055,-4.8777>,
<11.5617,53.7776,-5.5209>,
<11.52605,53.59725,-4.674375>,
<11.19465,53.58015,-5.3234>,
<11.1412,53.4005,-4.47765>,
<10.82085,53.38905,-5.13235>,
<10.74963,53.21055,-4.287675>,
<10.44055,53.20455,-4.947825>,
<12.23905,53.83965,-4.2314>,
<11.8505,53.6306,-4.022325>,
<11.45482,53.42835,-3.820075>,
<11.05223,53.233,-3.62475>,
<12.56677,53.89475,-3.582375>,
<12.16783,53.6801,-3.3677>,
<11.76155,53.47245,-3.160025>,
<11.34818,53.2719,-2.959475>,
<11.21247,53.77075,-6.1606>,
<10.85652,53.78,-6.7964>,
<10.49403,53.80535,-7.42795>,
<10.1252,53.84685,-8.054825>,
<10.85652,53.5792,-5.969075>,
<10.51185,53.59455,-6.610975>,
<10.16088,53.62605,-7.2487>,
<9.80375,53.6739,-7.881875>,
<10.49403,53.3939,-5.783775>,
<10.16088,53.4151,-6.43155>,
<9.8216,53.45265,-7.075275>,
<9.476425,53.50655,-7.71455>,
<10.1252,53.21495,-5.60485>,
<9.80375,53.2419,-6.2583>,
<9.476425,53.28515,-6.9078>,
<9.14335,53.34495,-7.55295>,
<17.9832,71.17235,21.9115>,
<18.11168,70.5648,21.5253>,
<18.64785,70.8838,21.2063>,
<18.51557,71.4891,21.59475>,
<19.17278,71.212,20.87813>,
<19.0368,71.815,21.2689>,
<19.68617,71.54915,20.54092>,
<19.54655,72.1498,20.9341>,
<18.22925,69.96325,21.12635>,
<18.7689,70.28435,20.80528>,
<19.29725,70.6146,20.47495>,
<19.81397,70.954,20.13558>,
<18.33585,69.36805,20.71485>,
<18.87865,69.691,20.3919>,
<19.4101,70.02325,20.05965>,
<19.92985,70.3646,19.7183>,
<18.4314,68.7796,20.29103>,
<18.97703,69.1042,19.9664>,
<19.51122,69.4382,19.63243>,
<20.0337,69.78135,19.2893>,
<18.37217,72.0999,21.9704>,
<17.84392,71.7856,22.28468>,
<18.2177,72.7157,22.33303>,
<17.6939,72.40405,22.64465>,
<18.05228,73.33625,22.68235>,
<17.53325,73.02745,22.99115>,
<18.88935,72.4232,21.64708>,
<18.73055,73.0363,22.0124>,
<18.56045,73.654,22.36465>,
<19.39515,72.7554,21.31488>,
<19.2321,73.36575,21.68297>,
<19.05745,73.9804,22.03822>,
<17.30495,71.4806,22.58973>,
<17.44005,70.865,22.2189>,
<16.75558,71.18495,22.8853>,
<16.88638,70.56705,22.5168>,
<16.19612,70.899,23.1713>,
<16.32255,70.27885,22.80503>,
<15.6269,70.62285,23.44745>,
<15.74888,70.00055,23.08335>,
<17.15948,72.10165,22.94712>,
<16.61473,71.8085,23.24022>,
<16.05995,71.5249,23.5238>,
<15.49553,71.25105,23.79765>,
<17.00365,72.72775,23.29087>,
<16.46385,72.4373,23.58132>,
<15.91412,72.1563,23.86233>,
<15.3548,71.8849,24.1337>,
<17.56462,70.2552,21.8349>,
<17.67865,69.6516,21.43795>,
<17.78202,69.05465,21.02828>,
<17.87467,68.46455,20.6061>,
<17.007,69.9552,22.13495>,
<17.1174,69.34965,21.73993>,
<17.2175,68.7509,21.33202>,
<17.30722,68.1592,20.91143>,
<16.43915,69.6649,22.4252>,
<16.54588,69.0575,22.0321>,
<16.64262,68.457,21.6259>,
<16.72935,67.86385,21.20683>,
<15.86137,69.3846,22.70553>,
<15.96435,68.77535,22.31423>,
<16.0577,68.17325,21.90968>,
<16.14138,67.57855,21.4921>,
<8.858675,54.32485,-10.65968>,
<8.4493,54.4393,-11.25068>,
<8.699425,54.5881,-11.3995>,
<9.120925,54.48085,-10.8157>,
<8.9443,54.74125,-11.5526>,
<9.3777,54.6414,-10.97622>,
<9.1838,54.8985,-11.7099>,
<9.6288,54.8063,-11.14115>,
<8.0348,54.5695,-11.83475>,
<8.272675,54.711,-11.97628>,
<8.50555,54.8566,-12.12185>,
<8.7333,55.0062,-12.27145>,
<7.6155,54.7153,-12.4115>,
<7.840925,54.8494,-12.54565>,
<8.06165,54.98745,-12.68363>,
<8.277525,55.1292,-12.82542>,
<9.536975,54.3893,-10.2252>,
<9.26275,54.22615,-10.06208>,
<9.94725,54.31345,-9.6284>,
<9.66125,54.1433,-9.458225>,
<10.35158,54.2534,-9.0256>,
<10.05392,54.0763,-8.848525>,
<9.805425,54.5571,-10.39305>,
<10.22728,54.4885,-9.80345>,
<10.64297,54.43555,-9.207775>,
<10.068,54.72955,-10.5655>,
<10.50115,54.66835,-9.983325>,
<10.92795,54.62275,-9.39495>,
<8.982975,54.0678,-9.903725>,
<8.591125,54.1734,-10.50822>,
<8.6978,53.91435,-9.750275>,
<8.318375,54.02665,-10.36148>,
<8.407375,53.7659,-9.601825>,
<8.040625,53.8847,-10.2195>,
<8.1119,53.62255,-9.458475>,
<7.758025,53.7476,-10.0824>,
<9.36945,53.9781,-9.293075>,
<9.072,53.81805,-9.133025>,
<8.769075,53.66325,-8.9782>,
<8.4609,53.5137,-8.828675>,
<9.750275,53.9044,-8.67665>,
<9.440725,53.7379,-8.5101>,
<9.1255,53.57675,-8.348975>,
<8.804775,53.42115,-8.193375>,
<8.194075,54.29485,-11.10625>,
<7.792125,54.4321,-11.6974>,
<7.385475,54.58515,-12.28133>,
<7.93395,54.1549,-10.96628>,
<7.54475,54.299,-11.5643>,
<7.151,54.459,-12.15517>,
<7.669025,54.0195,-10.83087>,
<7.292825,54.17025,-11.43553>,
<6.912225,54.33695,-12.03313>,
<7.3995,53.88875,-10.7001>,
<7.036525,54.0459,-11.31118>,
<6.6693,54.21905,-11.91525>,
<18.7019,66.5003,18.47785>,
<18.7415,65.9507,17.9965>,
<19.2963,66.2808,17.66643>,
<19.25555,66.82965,18.14847>,
<19.8395,66.6204,17.32682>,
<19.7976,67.16855,17.8096>,
<20.37075,66.9693,16.97792>,
<20.32773,67.5167,17.4614>,
<18.7698,65.40995,17.50453>,
<19.32545,65.74055,17.17395>,
<19.86948,66.08065,16.83383>,
<20.40152,66.43005,16.48438>,
<18.7868,64.8783,17.00218>,
<19.34295,65.20915,16.6713>,
<19.88747,65.5496,16.33087>,
<20.42,65.89935,15.98113>,
<19.20322,67.38675,18.61978>,
<18.65107,67.05825,18.94828>,
<19.13932,67.9518,19.08005>,
<18.58905,67.6244,19.40745>,
<19.06392,68.5244,19.52903>,
<18.5158,68.19825,19.85515>,
<19.7438,67.7247,18.28183>,
<19.6781,68.2886,18.74322>,
<19.60057,68.8599,19.19353>,
<20.27248,68.07195,17.93457>,
<20.20505,68.6347,18.39715>,
<20.12542,69.2046,18.8488>,
<18.08775,66.73945,19.2671>,
<18.13703,66.18055,18.79755>,
<17.5135,66.43045,19.57605>,
<17.56125,65.87075,19.10738>,
<16.92875,66.13155,19.87497>,
<16.97488,65.57105,19.4071>,
<16.33377,65.8429,20.16365>,
<16.37827,65.2816,19.69655>,
<18.02757,67.3066,19.72522>,
<17.45525,66.99865,20.03318>,
<16.87242,66.70075,20.33107>,
<16.27942,66.41305,20.6188>,
<17.95655,67.88175,20.17165>,
<17.38647,67.57505,20.47837>,
<16.80595,67.2783,20.77513>,
<16.2153,66.99175,21.0617>,
<18.17543,65.63035,18.31687>,
<18.20287,65.0891,17.82538>,
<18.21935,64.55715,17.32333>,
<17.5984,65.3199,18.62735>,
<17.625,64.77815,18.13632>,
<17.64095,64.24595,17.63455>,
<17.0108,65.0195,18.92772>,
<17.0365,64.47735,18.43713>,
<17.05193,63.94485,17.93562>,
<16.41295,64.72945,19.21777>,
<16.43773,64.18685,18.72762>,
<16.45263,63.65405,18.2264>,
<6.931275,109.2536,-3.31015>,
<7.00365,109.1813,-3.72>,
<6.434925,109.2978,-3.836625>,
<6.36845,109.3691,-3.425575>,
<5.86235,109.4046,-3.943375>,
<5.801775,109.4747,-3.531225>,
<5.286225,109.5014,-4.04015>,
<5.2316,109.5705,-3.626975>,
<7.078575,109.0946,-4.155925>,
<6.503775,109.2125,-4.2738>,
<5.92505,109.3204,-4.381675>,
<5.342775,109.4181,-4.479475>,
<7.15655,108.991,-4.623125>,
<6.575425,109.1102,-4.7423>,
<5.99035,109.2193,-4.851375>,
<5.40165,109.3181,-4.95025>,
<6.303825,109.429,-3.035425>,
<6.86095,109.3148,-2.921175>,
<6.240625,109.4805,-2.660925>,
<6.79215,109.3674,-2.547825>,
<6.17835,109.5264,-2.2969>,
<6.724375,109.4143,-2.1849>,
<5.7429,109.5336,-3.139975>,
<5.685325,109.5841,-2.76445>,
<5.6286,109.6288,-2.399375>,
<5.178525,109.6284,-3.234775>,
<5.1266,109.6779,-2.8583>,
<5.07545,109.7217,-2.492275>,
<7.41395,109.1909,-2.7973>,
<7.48995,109.1286,-3.185025>,
<7.9625,109.0575,-2.663875>,
<8.0441,108.9937,-3.050225>,
<8.506225,108.9146,-2.521>,
<8.593425,108.8494,-2.905875>,
<9.04485,108.7623,-2.3687>,
<9.137575,108.6955,-2.752025>,
<7.3396,109.2448,-2.4252>,
<7.88265,109.1127,-2.293125>,
<8.42095,108.9713,-2.15165>,
<8.95415,108.8205,-2.0009>,
<7.266375,109.2929,-2.0635>,
<7.804,109.1622,-1.93275>,
<8.336925,109.0221,-1.7927>,
<8.864825,108.8729,-1.64345>,
<7.56815,109.0547,-3.59355>,
<7.649125,108.9668,-4.028125>,
<7.7334,108.8618,-4.493925>,
<8.1281,108.9186,-3.457375>,
<8.21505,108.8291,-3.890475>,
<8.305575,108.7226,-4.354775>,
<8.68315,108.7727,-3.3115>,
<8.77605,108.6818,-3.74305>,
<8.87275,108.5735,-4.205725>,
<9.232975,108.6172,-3.15605>,
<9.33175,108.5246,-3.585925>,
<9.43455,108.4147,-4.046875>,
<8.858675,52.5342,-4.277475>,
<8.5911,52.56485,-4.954725>,
<8.982975,52.7174,-5.107225>,
<9.26275,52.69145,-4.434725>,
<9.36945,52.8766,-5.266475>,
<9.66125,52.8556,-4.598925>,
<9.75025,53.0425,-5.432375>,
<10.05392,53.0267,-4.77>,
<8.318375,52.6124,-5.628825>,
<8.6978,52.76005,-5.776475>,
<9.072,52.91425,-5.930675>,
<9.440725,53.07485,-6.0913>,
<8.040625,52.6767,-6.29935>,
<8.407375,52.81945,-6.442075>,
<8.769075,52.9685,-6.5911>,
<9.1255,53.12375,-6.746375>,
<7.758025,52.75785,-6.965875>,
<8.1119,52.8956,-7.1036>,
<8.460875,53.0394,-7.2474>,
<8.804775,53.1892,-7.397225>,
<9.53695,52.68225,-3.759375>,
<9.120925,52.52035,-3.59745>,
<9.805425,52.6898,-3.081575>,
<9.377675,52.52335,-2.915125>,
<10.068,52.7142,-2.40175>,
<9.6288,52.54325,-2.230825>,
<10.32447,52.7553,-1.7203>,
<9.8741,52.58,-1.545025>,
<9.94725,52.8513,-3.928425>,
<10.22728,52.86365,-3.2554>,
<10.50113,52.89265,-2.580225>,
<10.76868,52.9383,-1.903325>,
<10.35155,53.02745,-4.104575>,
<10.64295,53.04475,-3.4365>,
<10.92795,53.0786,-2.766175>,
<11.20635,53.129,-2.094>,
<8.6994,52.36565,-3.4428>,
<8.449275,52.384,-4.12725>,
<8.27265,52.21835,-3.2955>,
<8.0348,52.2409,-3.9842>,
<7.840925,52.0785,-3.15565>,
<7.615475,52.1051,-3.848375>,
<7.404475,51.94625,-3.02335>,
<7.191575,51.9766,-3.71985>,
<8.9443,52.36435,-2.7561>,
<8.50555,52.2129,-2.60465>,
<8.06165,52.06915,-2.460875>,
<7.6129,51.93305,-2.324825>,
<9.1838,52.38,-2.067575>,
<8.7333,52.2245,-1.912075>,
<8.277525,52.07685,-1.764425>,
<7.816775,51.9372,-1.62475>,
<9.417775,52.4126,-1.3776>,
<8.955775,52.25315,-1.21815>,
<8.4884,52.10175,-1.06675>,
<8.0159,51.9585,-0.9235>,
<8.194075,52.4192,-4.80905>,
<7.93395,52.47135,-5.487775>,
<7.669025,52.5404,-6.163>,
<7.3995,52.6263,-6.83435>,
<7.792125,52.28045,-4.6703>,
<7.54475,52.337,-5.353425>,
<7.292825,52.41055,-6.03315>,
<7.036525,52.50105,-6.70905>,
<7.385475,52.1487,-4.538575>,
<7.151,52.20945,-5.225875>,
<6.912225,52.28725,-5.909875>,
<6.6693,52.3821,-6.5901>,
<6.97435,52.0241,-4.41395>,
<6.75295,52.0888,-5.105225>,
<6.527475,52.1706,-5.793225>,
<6.29805,52.26955,-6.47755>,
<13.36272,68.9893,24.09455>,
<13.4582,68.36615,23.72395>,
<14.07205,68.6051,23.48505>,
<13.97225,69.22655,23.85735>,
<14.67747,68.8545,23.23558>,
<14.57335,69.47425,23.60965>,
<15.27403,69.1144,22.9757>,
<15.1657,69.7323,23.3516>,
<13.54555,67.75035,23.33925>,
<14.16343,67.9908,23.0988>,
<14.77275,68.24185,22.84772>,
<15.37317,68.50345,22.58615>,
<13.62477,67.1422,22.9407>,
<14.24622,67.38405,22.69885>,
<14.85912,67.6366,22.4463>,
<15.46307,67.8997,22.1832>,
<13.69577,66.54215,22.5285>,
<14.32047,66.78525,22.28537>,
<14.93655,67.0391,22.0315>,
<15.54365,67.3036,21.76703>,
<13.86402,69.8548,24.21545>,
<13.25922,69.61945,24.45082>,
<13.74747,70.48955,24.5592>,
<13.14775,70.25615,24.79257>,
<13.62265,71.1303,24.88833>,
<13.02838,70.89905,25.1196>,
<13.4896,71.77675,25.20262>,
<12.90113,71.54775,25.43163>,
<14.46047,70.1006,23.96968>,
<14.3389,70.73325,24.31548>,
<14.2087,71.3718,24.64682>,
<14.06993,72.01585,24.96348>,
<15.04822,70.35665,23.71365>,
<14.92172,70.9871,24.0616>,
<14.78623,71.62335,24.39522>,
<14.6418,72.265,24.71435>,
<12.64647,69.3946,24.67565>,
<12.74517,68.76275,24.32113>,
<12.0261,69.1805,24.88978>,
<12.11998,68.54695,24.53692>,
<11.39847,68.9772,25.09307>,
<11.48745,68.34205,24.7418>,
<10.764,68.78485,25.28543>,
<10.84802,68.14825,24.93565>,
<12.54015,70.0332,25.0155>,
<11.92497,69.8209,25.22785>,
<11.30265,69.61925,25.42945>,
<10.6735,69.4286,25.62015>,
<12.42628,70.67815,25.3405>,
<11.8167,70.46775,25.5509>,
<11.20003,70.26795,25.75065>,
<10.57657,70.079,25.93965>,
<12.3049,71.32895,25.65037>,
<11.7013,71.12065,25.85872>,
<11.09063,70.9228,26.05653>,
<10.47327,70.73565,26.24367>,
<12.83623,68.13795,23.95215>,
<12.91955,67.52065,23.56893>,
<12.9951,66.91115,23.17172>,
<13.06283,66.30995,22.7607>,
<12.20655,67.92065,24.16947>,
<12.2858,67.3019,23.7877>,
<12.35763,66.69115,23.39175>,
<12.42203,66.08875,22.9819>,
<11.56953,67.71425,24.37585>,
<11.64462,67.0942,23.99538>,
<11.71272,66.4822,23.60067>,
<11.77375,65.87875,23.1919>,
<10.9255,67.51905,24.57108>,
<10.99643,66.8977,24.19187>,
<11.06075,66.2846,23.7983>,
<11.11838,65.6801,23.39057>,
<6.5826,53.24945,-9.584275>,
<6.2784,53.4136,-10.225>,
<6.564775,53.52505,-10.33645>,
<6.88285,53.3663,-9.701125>,
<6.8472,53.64145,-10.45282>,
<7.178975,53.48835,-9.82315>,
<7.1255,53.7627,-10.57405>,
<7.47075,53.61545,-9.95025>,
<5.9704,53.5941,-10.85938>,
<6.242725,53.7001,-10.96535>,
<6.5113,53.81075,-11.07603>,
<6.77595,53.92605,-11.19133>,
<5.658825,53.79085,-11.48705>,
<5.91695,53.8913,-11.5875>,
<6.1715,53.99615,-11.69237>,
<6.422325,54.10545,-11.80165>,
<5.343825,54.00365,-12.1076>,
<5.587575,54.09855,-12.20245>,
<5.827975,54.1976,-12.3015>,
<6.06485,54.3008,-12.4047>,
<7.1968,53.22385,-9.0598>,
<6.88285,53.1017,-8.937625>,
<7.506425,53.0979,-8.41285>,
<7.17895,52.97045,-8.285425>,
<7.811525,52.9884,-7.76065>,
<7.47075,52.85585,-7.628025>,
<7.506425,53.35145,-9.187375>,
<7.82935,53.23095,-8.545925>,
<8.147575,53.1269,-7.899125>,
<7.811525,53.48435,-9.3203>,
<8.147575,53.3696,-8.68455>,
<8.478725,53.27115,-8.0434>,
<6.564775,52.985,-8.820925>,
<6.2784,53.13785,-9.472675>,
<6.242725,52.87385,-8.709775>,
<5.9704,53.03155,-9.36635>,
<5.916925,52.7683,-8.604225>,
<5.658825,52.9306,-9.265425>,
<5.587575,52.66845,-8.504375>,
<5.343825,52.83515,-9.16995>,
<6.8472,52.8487,-8.1637>,
<6.5113,52.7328,-8.04775>,
<6.1715,52.6227,-7.937675>,
<5.827975,52.51855,-7.83355>,
<7.1255,52.72915,-7.501375>,
<6.77595,52.6085,-7.380725>,
<6.422325,52.49395,-7.266175>,
<6.06485,52.38555,-7.1578>,
<5.98825,53.30715,-10.11855>,
<5.694475,53.49285,-10.75815>,
<5.3973,53.69485,-11.3911>,
<5.096875,53.91305,-12.01698>,
<5.694475,53.20575,-10.01715>,
<5.41515,53.39645,-10.66173>,
<5.13255,53.6035,-11.2997>,
<4.84685,53.8268,-11.93067>,
<5.3973,53.1095,-9.920875>,
<5.13255,53.3049,-10.57017>,
<4.864675,53.5167,-11.21295>,
<4.5939,53.74485,-11.84875>,
<5.096875,53.01845,-9.8298>,
<4.84685,53.2183,-10.48358>,
<4.5939,53.43465,-11.13085>,
<4.338175,53.6673,-11.77123>,
<13.89677,64.22995,20.74815>,
<13.92618,63.67565,20.27163>,
<14.5614,63.92285,20.02443>,
<14.53065,64.47665,20.50147>,
<15.18785,64.18095,19.76628>,
<15.15578,64.73425,20.24387>,
<15.80518,64.4499,19.49735>,
<15.77177,65.0026,19.97553>,
<13.94723,63.1314,19.78308>,
<14.5834,63.379,19.53547>,
<15.2108,63.6375,19.27695>,
<15.82905,63.90685,19.00762>,
<13.95985,62.5977,19.28278>,
<14.5966,62.8455,19.03497>,
<15.22457,63.10425,18.77623>,
<15.84338,63.3738,18.50665>,
<13.96408,62.0748,18.77105>,
<14.60102,62.3227,18.52318>,
<15.22917,62.58155,18.26432>,
<15.84817,62.8512,17.99468>,
<14.49115,65.04015,20.96637>,
<13.859,64.79415,21.2124>,
<14.44295,65.61295,21.41885>,
<13.8129,65.36775,21.66405>,
<14.38605,66.1948,21.85862>,
<13.75847,65.9506,22.10285>,
<15.1146,65.29705,20.7095>,
<15.0643,65.86905,21.16283>,
<15.00495,66.4498,21.6036>,
<15.72893,65.56465,20.44185>,
<15.6766,66.13575,20.89607>,
<15.61483,66.7155,21.3379>,
<13.21853,64.55915,21.44738>,
<13.25455,63.99435,20.98377>,
<12.57008,64.33535,21.6712>,
<12.60435,63.76995,21.2082>,
<11.91408,64.12285,21.8837>,
<11.94655,63.5568,21.4213>,
<11.2509,63.9218,22.08475>,
<11.28155,63.35525,21.62288>,
<13.17455,65.13355,21.89825>,
<12.52828,64.9105,22.12132>,
<11.87445,64.69875,22.33312>,
<11.21347,64.49835,22.5335>,
<13.12265,65.71725,22.33612>,
<12.4789,65.4951,22.55833>,
<11.82767,65.2841,22.76928>,
<11.1693,65.08455,22.96888>,
<13.2826,63.4395,20.50775>,
<13.30265,62.8949,20.01955>,
<13.3147,62.361,19.51947>,
<13.31873,61.838,19.00783>,
<12.63103,63.2146,20.73265>,
<12.6501,62.66965,20.2448>,
<12.66155,62.13555,19.74492>,
<12.66538,61.6125,19.23333>,
<11.97183,63.00105,20.94618>,
<11.98992,62.4558,20.45865>,
<12.00077,61.9215,19.95898>,
<12.0044,61.3984,19.44745>,
<11.30542,62.799,21.1482>,
<11.3225,62.2535,20.66098>,
<11.33277,61.719,20.16148>,
<11.3362,61.19585,19.65002>,
<23.7625,91.4418,14.50168>,
<24.0106,91.1834,14.2778>,
<24.06142,91.60055,13.86062>,
<23.8128,91.8547,14.0888>,
<24.09778,92.0185,13.4427>,
<23.84875,92.2683,13.6752>,
<24.1196,92.4369,13.02428>,
<23.87037,92.6824,13.2611>,
<24.1269,92.8556,12.6056>,
<23.87758,93.09675,12.84675>,
<24.26747,90.90425,14.03442>,
<24.31883,91.32585,13.61277>,
<24.35557,91.74825,13.1904>,
<24.37762,92.1712,12.7675>,
<24.385,92.5943,12.34433>,
<24.53485,90.60025,13.76762>,
<24.58677,91.0265,13.34135>,
<24.62392,91.45355,12.9143>,
<24.64623,91.8811,12.48675>,
<24.65367,92.3089,12.05893>,
<23.57118,92.09235,14.30125>,
<23.5214,91.6837,14.70992>,
<23.33483,92.31765,14.50193>,
<23.28555,91.9131,14.90647>,
<23.102,92.53475,14.6947>,
<23.0532,92.1342,15.09525>,
<23.60677,92.50175,13.89185>,
<23.37007,92.72295,14.09662>,
<23.1369,92.936,14.29345>,
<23.62817,92.91165,13.48195>,
<23.39125,93.12875,13.69083>,
<23.15785,93.33775,13.8917>,
<23.6353,93.3218,13.0718>,
<23.39832,93.5348,13.2848>,
<23.16485,93.7397,13.48973>,
<23.45747,91.276,15.1176>,
<23.69792,91.02995,14.91352>,
<23.37943,90.86955,15.52407>,
<23.61908,90.61935,15.32415>,
<23.28733,90.4646,15.92905>,
<23.52603,90.21025,15.73327>,
<23.22227,91.5095,15.31008>,
<23.145,91.10715,15.71245>,
<23.05382,90.7062,16.11338>,
<22.99055,91.7346,15.4948>,
<22.91408,91.33625,15.89317>,
<22.8238,90.93935,16.29007>,
<23.94535,90.76725,14.69395>,
<24.20153,90.4836,14.45502>,
<24.46817,90.175,14.19288>,
<23.8657,90.35235,15.10887>,
<24.121,90.0643,14.87438>,
<24.38678,89.751,14.61685>,
<23.77168,89.93895,15.52225>,
<24.02598,89.64645,15.2922>,
<24.2907,89.3286,15.03928>,
<4.0686,54.9961,-14.48918>,
<3.7545,55.2698,-15.04655>,
<3.924075,55.33755,-15.11465>,
<4.25335,55.06885,-14.5621>,
<4.09025,55.4096,-15.18735>,
<4.435,55.1455,-14.63907>,
<4.254175,55.4846,-15.26305>,
<4.6141,55.22535,-14.71925>,
<3.445675,55.54975,-15.58363>,
<3.5999,55.61285,-15.6473>,
<3.750175,55.68105,-15.71663>,
<3.898525,55.75205,-15.78875>,
<3.14385,55.8342,-16.09778>,
<3.28255,55.8931,-16.1576>,
<3.4164,55.9582,-16.2246>,
<3.54875,56.02605,-16.29427>,
<2.850725,56.12105,-16.58645>,
<2.973675,56.1763,-16.64307>,
<3.090575,56.23945,-16.70903>,
<3.206425,56.30515,-16.7775>,
<4.586025,54.8088,-13.99215>,
<4.3863,54.73075,-13.914>,
<4.920425,54.55915,-13.40725>,
<4.70585,54.4756,-13.32365>,
<5.25485,54.3218,-12.80985>,
<5.0256,54.2326,-12.72065>,
<4.7828,54.8906,-14.07407>,
<5.131975,54.6465,-13.49462>,
<5.480925,54.41495,-12.90302>,
<4.976725,54.97585,-14.15943>,
<5.34045,54.7375,-13.58567>,
<5.703675,54.512,-13.00007>,
<4.183475,54.65665,-13.84>,
<3.8803,54.9279,-14.42113>,
<3.9779,54.5864,-13.76988>,
<3.68905,54.86355,-14.35715>,
<3.769875,54.5197,-13.7033>,
<3.495475,54.80255,-14.29645>,
<3.55975,54.4563,-13.64>,
<3.3002,54.7442,-14.23825>,
<4.48835,54.39585,-13.24395>,
<4.2681,54.32,-13.16812>,
<4.04525,54.248,-13.09615>,
<3.82,54.17975,-13.02795>,
<4.79335,54.14735,-12.63545>,
<4.558225,54.0662,-12.55427>,
<4.320325,53.98915,-12.47723>,
<4.07985,53.91625,-12.40433>,
<3.580425,55.20765,-14.98477>,
<3.285475,55.49405,-15.52845>,
<2.997025,55.7852,-16.04968>,
<2.716675,56.07915,-16.54593>,
<3.403,55.1498,-14.9276>,
<3.12115,55.4433,-15.47888>,
<2.84495,55.74225,-16.00863>,
<2.575825,56.0449,-16.51448>,
<3.2233,55.095,-14.87343>,
<2.954575,55.39525,-15.432>,
<2.6906,55.7017,-15.96992>,
<2.432575,56.0127,-16.48503>,
<3.04245,55.0418,-14.8206>,
<2.78765,55.34755,-15.38488>,
<2.53685,55.65975,-15.92892>,
<2.2912,55.9768,-16.45055>,
<13.89677,60.0977,16.61587>,
<13.859,59.63345,16.05172>,
<14.49115,59.8795,15.8057>,
<14.53065,60.34435,16.3692>,
<15.1146,60.13635,15.5488>,
<15.15578,60.60195,16.1116>,
<15.72893,60.404,15.28118>,
<15.77177,60.87035,15.84325>,
<13.8129,59.1818,15.47808>,
<14.44295,59.427,15.23287>,
<15.0643,59.68305,14.97682>,
<15.6766,59.9498,14.7101>,
<13.75847,58.743,14.89527>,
<14.38605,58.9872,14.65105>,
<15.00495,59.24225,14.39602>,
<15.61483,59.50795,14.13035>,
<13.69577,58.31735,14.3037>,
<14.32047,58.56045,14.06058>,
<14.93655,58.81435,13.80673>,
<15.54365,59.07885,13.54225>,
<14.5614,60.82145,16.92302>,
<13.92618,60.57425,17.17022>,
<14.5834,61.31035,17.46685>,
<13.94723,61.0628,17.71445>,
<14.5966,61.8109,18.00035>,
<13.95985,61.5631,18.24815>,
<15.18785,61.07955,16.6649>,
<15.2108,61.5689,17.20832>,
<15.22457,62.0696,17.7416>,
<15.80518,61.3485,16.39598>,
<15.82905,61.8382,16.939>,
<15.84338,62.3392,17.47202>,
<13.2826,60.3381,17.40635>,
<13.25455,59.8621,16.8515>,
<12.63103,60.1132,17.63127>,
<12.60435,59.63765,17.07593>,
<11.97183,59.89965,17.8448>,
<11.94655,59.42455,17.28902>,
<11.30542,59.69765,18.04682>,
<11.28155,59.223,17.4906>,
<13.30265,60.8263,17.95092>,
<12.6501,60.60105,18.17618>,
<11.98992,60.3872,18.39003>,
<11.3225,60.1849,18.59235>,
<13.3147,61.32635,18.48485>,
<12.66155,61.1009,18.7103>,
<12.00077,60.88685,18.92435>,
<11.33277,60.68435,19.12685>,
<13.21853,59.39845,16.2867>,
<13.17455,58.94755,15.71228>,
<13.12265,58.50975,15.12857>,
<13.06283,58.08515,14.53593>,
<12.57008,59.17465,16.51053>,
<12.52828,58.72455,15.93535>,
<12.4789,58.2875,15.35075>,
<12.42203,57.86395,14.7571>,
<11.91408,58.96215,16.72302>,
<11.87445,58.51275,16.14715>,
<11.82767,58.07655,15.56172>,
<11.77375,57.65395,14.9671>,
<11.2509,58.7611,16.92405>,
<11.21347,58.31235,16.34753>,
<11.1693,57.877,15.7613>,
<11.11838,57.4553,15.16578>,
<-7.848825,106.1111,5.09455>,
<-7.4861,106.2442,4.961475>,
<-7.525775,106.717,5.32285>,
<-7.890425,106.5832,5.456625>,
<-7.585275,107.1608,5.5995>,
<-7.952825,107.026,5.734325>,
<-7.668575,107.5618,5.7664>,
<-8.04015,107.4254,5.902725>,
<-7.118875,106.371,4.834725>,
<-7.1566,106.8444,5.195425>,
<-7.213175,107.2893,5.47105>,
<-7.2924,107.6916,5.636575>,
<-6.74735,106.4912,4.714375>,
<-6.7831,106.9654,5.074425>,
<-6.83675,107.4112,5.3491>,
<-6.911825,107.8149,5.513275>,
<-8.250325,106.4432,5.5967>,
<-8.20685,105.9718,5.233875>,
<-8.605275,106.2969,5.74295>,
<-8.559925,105.8263,5.37935>,
<-8.955025,106.1445,5.895325>,
<-8.907825,105.6747,5.530925>,
<-8.315575,106.8848,5.8755>,
<-8.673325,106.7374,6.022925>,
<-9.02585,106.5838,6.1765>,
<-8.4069,107.2827,6.04545>,
<-8.768575,107.1337,6.1945>,
<-9.124975,106.9784,6.34975>,
<-8.18075,105.4846,4.8119>,
<-7.823875,105.6235,4.673>,
<-8.1677,104.9958,4.355575>,
<-7.8114,105.1344,4.2169>,
<-8.16335,104.519,3.889775>,
<-7.80725,104.6577,3.7512>,
<-8.16335,104.0686,3.43935>,
<-7.80725,104.2072,3.30075>,
<-8.5327,105.3396,4.956925>,
<-8.5191,104.8509,4.500375>,
<-8.51455,104.3744,4.0345>,
<-8.51455,103.924,3.58405>,
<-8.8795,105.1885,5.108>,
<-8.86535,104.7001,4.6512>,
<-8.860625,104.2236,4.18525>,
<-8.860625,103.7732,3.734825>,
<-7.4623,105.7562,4.54035>,
<-7.096225,105.8825,4.414>,
<-6.7259,106.0025,4.294025>,
<-7.4504,105.2669,4.084475>,
<-7.084925,105.393,3.9583>,
<-6.715175,105.5128,3.83855>,
<-7.446425,104.7901,3.618825>,
<-7.08115,104.9161,3.492725>,
<-6.7116,105.0358,3.373025>,
<-7.446425,104.3396,3.168375>,
<-7.08115,104.4657,3.0423>,
<-6.7116,104.5854,2.922575>,
<13.36272,56.7513,11.85652>,
<13.25922,56.395,11.2264>,
<13.86402,56.63035,10.99103>,
<13.97225,56.9885,11.6193>,
<14.46047,56.8762,10.74525>,
<14.57335,57.2362,11.37163>,
<15.04822,57.1322,10.4892>,
<15.1657,57.49425,11.11358>,
<13.14775,56.0533,10.5897>,
<13.74747,56.28665,10.35633>,
<14.3389,56.53035,10.1126>,
<14.92172,56.78425,9.858725>,
<13.02838,55.72625,9.946825>,
<13.62265,55.9575,9.71555>,
<14.2087,56.19905,9.47405>,
<14.78623,56.4506,9.222475>,
<12.90113,55.4142,9.298125>,
<13.4896,55.6432,9.0691>,
<14.06993,55.88235,8.829975>,
<14.6418,56.1315,8.580825>,
<14.07207,57.3608,12.24077>,
<13.4582,57.1219,12.47967>,
<14.16343,57.74705,12.85507>,
<13.54555,57.5066,13.09552>,
<14.24622,58.147,13.4618>,
<13.62477,57.90515,13.70365>,
<14.67747,57.61025,11.99132>,
<14.77275,57.9981,12.604>,
<14.85912,58.39955,13.20925>,
<15.27403,57.87015,11.73142>,
<15.37317,58.2597,12.34242>,
<15.46307,58.66265,12.94615>,
<12.83623,56.8937,12.70787>,
<12.74517,56.52475,12.0831>,
<12.20655,56.67635,12.92523>,
<12.11998,56.3089,12.2989>,
<11.56953,56.47005,13.13157>,
<11.48745,56.10405,12.50377>,
<10.9255,56.27475,13.3268>,
<10.84802,55.9102,12.69762>,
<12.91955,57.2769,13.3252>,
<12.2858,57.05815,13.54395>,
<11.64462,56.85045,13.75165>,
<10.99643,56.654,13.94815>,
<12.9951,57.6741,13.93468>,
<12.35763,57.4541,14.1547>,
<11.71272,57.2452,14.36362>,
<11.06075,57.04755,14.56125>,
<12.64647,56.1702,11.45123>,
<12.54015,55.8303,10.81263>,
<12.42628,55.50535,10.16773>,
<12.3049,55.1955,9.516875>,
<12.0261,55.9561,11.66535>,
<11.925,55.618,11.02497>,
<11.8167,55.29495,10.37813>,
<11.7013,54.9871,9.7252>,
<11.39847,55.7528,11.86865>,
<11.30265,55.4164,11.22655>,
<11.20003,55.09515,10.5779>,
<11.09063,54.7893,9.923025>,
<10.764,55.56045,12.061>,
<10.6735,55.22565,11.41728>,
<10.57657,54.9062,10.76688>,
<10.47327,54.60215,10.11017>,
<8.889075,84.98385,28.2526>,
<9.105775,84.47385,28.316>,
<9.521125,84.63555,28.15435>,
<9.294525,85.14165,28.09483>,
<9.930725,84.8043,27.98555>,
<9.6944,85.3064,27.93005>,
<10.33437,84.98015,27.80973>,
<10.08843,85.47805,27.75838>,
<9.3227,83.9305,28.34655>,
<9.747925,84.096,28.18107>,
<10.1673,84.2688,28.00825>,
<10.58055,84.44885,27.82822>,
<9.533225,83.3789,28.35197>,
<9.96805,83.5481,28.18275>,
<10.3969,83.72485,28.00603>,
<10.81948,83.90895,27.82193>,
<9.73075,82.8442,28.33987>,
<10.17457,83.01695,28.16712>,
<10.61233,83.19735,27.98678>,
<11.04365,83.3852,27.79885>,
<9.075075,85.5894,27.99468>,
<8.6792,85.4353,28.14875>,
<8.869675,85.95365,27.84617>,
<8.48275,85.80305,27.99675>,
<8.685225,86.2094,27.64155>,
<8.30635,86.062,27.78897>,
<9.4655,85.75025,27.8338>,
<9.25125,86.1109,27.68895>,
<9.058875,86.3634,27.48757>,
<9.850225,85.91785,27.6662>,
<9.627275,86.27465,27.52512>,
<9.427075,86.5238,27.32718>,
<8.278075,85.28815,28.2959>,
<8.478275,84.83315,28.40333>,
<7.872,85.148,28.43608>,
<8.062375,84.6896,28.54688>,
<7.461175,85.0149,28.56915>,
<7.6416,84.5533,28.68317>,
<7.045875,84.889,28.69505>,
<7.21625,84.42435,28.81213>,
<8.090725,85.65925,28.14058>,
<7.693825,85.5222,28.27758>,
<7.2923,85.39215,28.40765>,
<6.8864,85.2691,28.5307>,
<7.922475,85.92115,27.92983>,
<7.53385,85.787,28.06397>,
<7.140675,85.65965,28.19132>,
<6.7432,85.53915,28.31183>,
<8.68495,84.31945,28.47037>,
<8.89185,83.77245,28.50462>,
<9.09265,83.21725,28.5136>,
<9.28105,82.67925,28.50485>,
<8.258925,84.17245,28.61745>,
<8.45565,83.6219,28.6552>,
<8.6466,83.0633,28.66757>,
<8.82575,82.52205,28.662>,
<7.8279,84.0328,28.75705>,
<8.014375,83.47895,28.79812>,
<8.195375,82.91715,28.81375>,
<8.36515,82.3729,28.8112>,
<7.392175,83.90075,28.88915>,
<7.568275,83.3437,28.93337>,
<7.739175,82.77885,28.95202>,
<7.899525,82.23175,28.95238>,
<12.31518,54.3194,6.65295>,
<12.14992,54.0848,5.9811>,
<12.70412,54.30045,5.765425>,
<12.8769,54.53805,6.43435>,
<13.25068,54.52565,5.540225>,
<13.43088,54.7663,6.206075>,
<13.78923,54.7603,5.3056>,
<13.97678,55.0041,5.96825>,
<11.97735,53.86605,5.305825>,
<12.52368,54.0787,5.093225>,
<13.06247,54.30065,4.8712>,
<13.5934,54.53195,4.6399>,
<11.7976,53.6634,4.62755>,
<12.33573,53.87285,4.418125>,
<12.86642,54.0915,4.19945>,
<13.38937,54.3193,3.971625>,
<11.6107,53.477,3.94665>,
<12.1403,53.6831,3.74055>,
<12.6626,53.89825,3.525325>,
<13.17727,54.1225,3.301125>,
<13.04195,54.7912,7.099575>,
<12.473,54.56985,7.321>,
<13.19915,55.0599,7.760725>,
<12.62335,54.83585,7.9848>,
<13.3484,55.34395,8.41735>,
<12.7661,55.1174,8.643975>,
<13.60302,55.0224,6.868375>,
<13.767,55.29395,7.526725>,
<13.92265,55.5806,8.180725>,
<14.15592,55.2633,6.6275>,
<14.32655,55.5377,7.28295>,
<14.48855,55.82715,7.9342>,
<11.89658,54.35835,7.532475>,
<11.74602,54.1106,6.861775>,
<11.313,54.1569,7.7339>,
<11.16982,53.9117,7.06065>,
<10.7226,53.96565,7.92515>,
<10.5869,53.7229,7.249475>,
<10.12573,53.7847,8.1061>,
<9.9976,53.54425,7.428125>,
<12.03998,54.6218,8.198825>,
<11.44935,54.41795,8.4027>,
<10.85182,54.2244,8.59625>,
<10.24777,54.04125,8.779375>,
<12.1761,54.90095,8.860425>,
<11.5788,54.69475,9.0666>,
<10.97455,54.499,9.26235>,
<10.36365,54.31385,9.447525>,
<11.58843,53.87875,6.187125>,
<11.42383,53.66295,5.508925>,
<11.25237,53.4634,4.827575>,
<11.07412,53.2801,4.143525>,
<11.01995,53.68255,6.383325>,
<10.86342,53.46955,5.70235>,
<10.70037,53.27285,5.0181>,
<10.53088,53.09255,4.331025>,
<10.44485,53.49625,6.569625>,
<10.2965,53.2859,5.886>,
<10.14195,53.09195,5.199>,
<9.9813,52.91455,4.50905>,
<9.86345,53.32,6.745875>,
<9.72335,53.11215,6.059725>,
<9.577425,52.9208,5.37015>,
<9.4257,52.7461,4.677475>,
<10.34912,81.07355,28.2053>,
<10.47308,80.69655,28.15628>,
<10.95078,80.88245,27.97038>,
<10.82118,81.25725,28.0216>,
<11.4219,81.0766,27.77623>,
<11.28673,81.44905,27.82977>,
<11.88615,81.27885,27.574>,
<11.74548,81.6489,27.62993>,
<10.58965,80.33535,28.10355>,
<11.07268,80.52335,27.91558>,
<11.54905,80.71965,27.71927>,
<12.01845,80.92415,27.5148>,
<10.70132,79.98475,28.04838>,
<11.18945,80.17465,27.8584>,
<11.67085,80.373,27.66005>,
<12.1452,80.5797,27.4534>,
<10.68132,81.65285,28.06808>,
<10.21537,81.4715,28.2494>,
<10.52865,82.07455,28.10862>,
<10.06938,81.8958,28.28735>,
<10.3606,82.5275,28.14203>,
<9.908625,82.3516,28.31793>,
<11.14085,81.8422,27.87873>,
<10.98162,82.26115,27.92197>,
<10.80633,82.71115,27.95838>,
<11.59368,82.03945,27.68145>,
<11.42798,82.4556,27.72753>,
<11.24555,82.9025,27.76702>,
<9.743275,81.2983,28.42263>,
<9.87085,80.89805,28.38077>,
<9.265325,81.13335,28.5876>,
<9.386625,80.7309,28.54792>,
<8.7818,80.9767,28.74423>,
<8.896775,80.5722,28.7066>,
<8.29295,80.8285,28.89242>,
<8.40155,80.4221,28.85673>,
<9.604025,81.72505,28.4581>,
<9.1329,81.56245,28.6207>,
<8.656275,81.408,28.7751>,
<8.174425,81.26195,28.92117>,
<9.450725,82.1836,28.48593>,
<8.9871,82.02355,28.64595>,
<8.5181,81.87165,28.79787>,
<8.04395,81.7279,28.94163>,
<9.989075,80.519,28.33385>,
<10.10027,80.15585,28.28312>,
<10.20677,79.80325,28.22983>,
<9.49905,80.34985,28.503>,
<9.6048,79.9848,28.45413>,
<9.706075,79.63045,28.40265>,
<9.003325,80.1893,28.66357>,
<9.10355,79.8224,28.6165>,
<9.19955,79.46635,28.56673>,
<8.50215,80.03735,28.8155>,
<8.5968,79.6688,28.77013>,
<8.687475,79.31115,28.72198>,
<10.79433,52.89545,1.205175>,
<10.57367,52.7915,0.5174>,
<11.05598,52.9792,0.3297>,
<11.2867,53.08705,1.013575>,
<11.53163,53.17515,0.133725>,
<11.77228,53.28715,0.813475>,
<12.00033,53.37935,-0.070475>,
<12.25075,53.4956,0.605025>,
<10.34668,52.7042,-0.1705>,
<10.81862,52.88785,-0.35415>,
<11.28405,53.0797,-0.54595>,
<11.7427,53.27945,-0.74575>,
<10.11342,52.6337,-0.8581>,
<10.57475,52.8132,-1.037625>,
<11.02968,53.0007,-1.2251>,
<11.47798,53.196,-1.4204>,
<11.51063,53.21145,1.696975>,
<11.0085,53.01605,1.8924>,
<11.72762,53.35235,2.379575>,
<11.21603,53.15325,2.578675>,
<11.93758,53.50955,3.0609>,
<11.4168,53.30685,3.26355>,
<12.00583,53.4155,1.492925>,
<12.23218,53.5602,2.171675>,
<12.45115,53.72115,2.849275>,
<12.4938,53.6281,1.28035>,
<12.72935,53.7768,1.955075>,
<12.95723,53.94165,2.6288>,
<10.49975,52.8294,2.07905>,
<10.29547,52.7124,1.3882>,
<9.984675,52.65165,2.25685>,
<9.790425,52.5381,1.562525>,
<9.4636,52.48285,2.425625>,
<9.2795,52.3726,1.728025>,
<8.936825,52.32315,2.585325>,
<8.76295,52.216,1.884625>,
<10.69768,52.96305,2.76885>,
<10.1729,52.7819,2.949975>,
<9.642,52.60995,3.12195>,
<9.1053,52.4472,3.28465>,
<10.8892,53.1133,3.457125>,
<10.35502,52.92895,3.6415>,
<9.814625,52.75385,3.816575>,
<9.2683,52.58825,3.982175>,
<10.08503,52.6122,0.6967>,
<9.8685,52.5288,0.00495>,
<9.64605,52.46225,-0.686625>,
<9.5903,52.44145,0.86745>,
<9.3844,52.36165,0.172025>,
<9.17285,52.2989,-0.5233>,
<9.0898,52.2793,1.029575>,
<8.89465,52.20305,0.330675>,
<8.69415,52.14385,-0.368225>,
<8.583825,52.1259,1.18295>,
<8.39955,52.05295,0.480775>,
<8.2102,51.99715,-0.221525>,
<12.33223,74.13895,26.51762>,
<12.47983,73.5033,26.2725>,
<13.04908,73.7248,26.05097>,
<12.89475,74.35785,26.2987>,
<13.61047,73.9561,25.81965>,
<13.4495,74.5864,26.07013>,
<14.16367,74.1971,25.57865>,
<13.99615,74.8246,25.83197>,
<12.62505,72.85565,26.00913>,
<13.20092,73.07975,25.785>,
<13.76885,73.3138,25.55098>,
<14.32848,73.55755,25.30718>,
<12.7661,72.2019,25.72847>,
<13.3484,72.4285,25.50187>,
<13.92265,72.6651,25.26523>,
<14.48855,72.91165,25.0187>,
<12.7398,74.9731,26.52717>,
<12.18405,74.7568,26.74345>,
<12.58615,75.5648,26.73528>,
<12.0371,75.3511,26.94895>,
<12.43565,76.1272,26.92197>,
<11.89317,75.9161,27.13307>,
<13.2879,75.19895,26.30133>,
<13.12763,75.78795,26.51215>,
<12.97065,76.34765,26.7015>,
<13.82797,75.43425,26.06603>,
<13.6612,76.02035,26.2797>,
<13.49785,76.5773,26.47185>,
<11.62097,74.55025,26.95003>,
<11.7623,73.92985,26.72673>,
<11.0509,74.35345,27.1468>,
<11.1853,73.73065,26.92588>,
<10.47417,74.1666,27.33363>,
<10.60158,73.5416,27.11498>,
<9.89115,73.9899,27.51037>,
<10.01145,73.36265,27.29387>,
<11.4808,75.14705,27.15302>,
<10.91762,74.9526,27.34742>,
<10.34785,74.76805,27.532>,
<9.77185,74.59345,27.7066>,
<11.34353,75.7144,27.33475>,
<10.78707,75.52235,27.5268>,
<10.22412,75.33995,27.70917>,
<9.655,75.16745,27.8817>,
<11.9031,73.2917,26.4841>,
<12.0416,72.6416,26.22317>,
<12.1761,71.98545,25.94492>,
<11.31917,73.0901,26.68565>,
<11.4509,72.4377,26.42708>,
<11.5788,71.77925,26.1511>,
<10.72845,72.8988,26.877>,
<10.8533,72.24415,26.62065>,
<10.97455,71.5835,26.34685>,
<10.13127,72.71775,27.05805>,
<10.24915,72.061,26.8038>,
<10.36365,71.3983,26.53202>,
<7.58365,52.93355,8.0388>,
<7.481875,52.7175,7.34835>,
<8.084925,52.85265,7.21325>,
<8.1949,53.0705,7.901875>,
<8.683125,52.9981,7.067775>,
<8.801225,53.21795,7.7544>,
<9.276075,53.1539,6.91195>,
<9.40225,53.3759,7.59645>,
<7.375625,52.5182,6.65365>,
<7.9701,52.6514,6.520475>,
<8.5598,52.79485,6.37705>,
<9.144325,52.9484,6.22345>,
<7.264925,52.33585,5.955125>,
<7.850475,52.467,5.823975>,
<8.431325,52.60825,5.6827>,
<9.0071,52.75955,5.5314>,
<7.14985,52.1704,5.2532>,
<7.726125,52.2995,5.124125>,
<8.297775,52.43855,4.9851>,
<8.8644,52.58745,4.836175>,
<8.299925,53.3049,8.5859>,
<7.68085,53.16625,8.724575>,
<8.399975,53.5557,9.264975>,
<7.773425,53.41535,9.4053>,
<8.49495,53.82275,9.938625>,
<7.861325,53.6808,10.08055>,
<8.584825,54.1059,10.60645>,
<7.944475,53.96245,10.74987>,
<8.914025,53.45425,8.43655>,
<9.021475,53.70685,9.1138>,
<9.123475,53.9756,9.78575>,
<9.219975,54.2604,10.45198>,
<9.52275,53.61425,8.276575>,
<9.637525,53.8687,8.951925>,
<9.7465,54.13935,9.622025>,
<9.8496,54.42585,10.2865>,
<7.05715,53.0383,8.852475>,
<6.967825,52.8073,8.165075>,
<6.429175,52.92125,8.96955>,
<6.347825,52.6917,8.28065>,
<5.797375,52.8151,9.075675>,
<5.724,52.5869,8.385425>,
<5.16205,52.72,9.1708>,
<5.096725,52.493,8.47935>,
<7.1422,53.2859,9.53475>,
<6.506675,53.16745,9.653225>,
<5.86725,53.06,9.760625>,
<5.224275,52.96375,9.8569>,
<7.22295,53.5499,10.21145>,
<6.58025,53.43005,10.33127>,
<5.9336,53.32145,10.4399>,
<5.28335,53.2241,10.53725>,
<7.299375,53.83015,10.88218>,
<6.64985,53.70905,11.00325>,
<5.99635,53.5993,11.11303>,
<5.339225,53.5009,11.21142>,
<6.874325,52.59295,7.472925>,
<6.7767,52.3954,6.776475>,
<6.675,52.2148,6.0761>,
<6.56925,52.05135,5.372275>,
<6.26265,52.4789,7.58695>,
<6.1737,52.28305,6.888875>,
<6.08105,52.10415,6.186825>,
<5.984725,51.94235,5.481225>,
<5.6472,52.37555,7.690325>,
<5.567,52.1811,6.9908>,
<5.48345,52.00375,6.287225>,
<5.396575,51.84355,5.580025>,
<5.02835,52.28285,7.783>,
<4.956925,52.08975,7.082125>,
<4.882525,51.91375,6.377175>,
<4.805175,51.75505,5.668575>,
<6.372975,79.9089,29.3699>,
<6.4493,79.51805,29.33483>,
<6.9691,79.6345,29.21838>,
<6.886625,80.024,29.25485>,
<7.48475,79.7599,29.09298>,
<7.396175,80.1479,29.13092>,
<7.99585,79.8942,28.95865>,
<7.901225,80.28065,28.9982>,
<6.521075,79.1437,29.29523>,
<7.0467,79.26145,29.17748>,
<7.56805,79.38825,29.05067>,
<8.084875,79.5241,28.91488>,
<6.58985,78.7805,29.2526>,
<7.121,78.89945,29.13362>,
<7.647875,79.0276,29.00548>,
<8.170125,79.16485,28.86825>,
<6.657125,78.4228,29.20848>,
<7.1937,78.543,29.0883>,
<7.725925,78.6724,28.95885>,
<8.253525,78.81105,28.8202>,
<6.797625,80.43555,29.28538>,
<6.2906,80.32195,29.39895>,
<6.700475,80.87465,29.30852>,
<6.200675,80.7627,29.42048>,
<6.593525,81.34675,29.32278>,
<6.1017,81.2366,29.43295>,
<6.47515,81.8574,29.32668>,
<5.99215,81.74925,29.43487>,
<7.300575,80.55785,29.16305>,
<7.196225,80.9952,29.18795>,
<7.08135,81.46535,29.20412>,
<6.954225,81.9739,29.21017>,
<7.799125,80.6889,29.03205>,
<7.68765,81.12435,29.0588>,
<7.564925,81.59245,29.07705>,
<7.4291,82.0987,29.08537>,
<5.7798,80.2172,29.5037>,
<5.855475,79.8028,29.47602>,
<5.2655,80.12135,29.59957>,
<5.33445,79.70565,29.57315>,
<4.74805,80.03445,29.6865>,
<4.8102,79.61765,29.6612>,
<4.227725,79.9565,29.7644>,
<4.283075,79.5387,29.74013>,
<5.697175,80.6594,29.52372>,
<5.190225,80.5649,29.61822>,
<4.680175,80.47925,29.7039>,
<4.1673,80.40245,29.7807>,
<5.606225,81.13495,29.53455>,
<5.107375,81.04195,29.62755>,
<4.605475,80.95765,29.71185>,
<4.100775,80.8821,29.78742>,
<5.505575,81.64945,29.53465>,
<5.0157,81.5581,29.62598>,
<4.522775,81.47535,29.70877>,
<4.02715,81.4011,29.78298>,
<5.9256,79.41065,29.44223>,
<5.99155,79.0351,29.4038>,
<6.05475,78.67075,29.36235>,
<6.11655,78.31195,29.31932>,
<5.398325,79.3123,29.5405>,
<5.458425,78.93575,29.5032>,
<5.515975,78.5703,29.46278>,
<5.572275,78.2105,29.4208>,
<4.867825,79.2232,29.62963>,
<4.922,78.84565,29.5933>,
<4.9739,78.4793,29.55382>,
<5.024675,78.1185,29.51278>,
<4.334375,79.14335,29.7095>,
<4.382625,78.76485,29.67405>,
<4.428825,78.39765,29.63542>,
<6.647125,51.68075,2.419875>,
<6.51125,51.6016,1.707275>,
<7.03605,51.71915,1.589725>,
<7.1829,51.80075,2.29985>,
<7.55665,51.8458,1.4631>,
<7.714325,51.93005,2.1706>,
<8.072675,51.9814,1.3275>,
<8.241125,52.0685,2.032175>,
<6.37145,51.5399,0.993825>,
<6.885,51.6549,0.8788>,
<7.3944,51.7788,0.7549>,
<7.89935,51.91155,0.6222>,
<6.227825,51.49565,0.27995>,
<6.7298,51.60805,0.167525>,
<7.227725,51.7292,0.046425>,
<7.7213,51.8589,-0.083275>,
<6.08045,51.4689,-0.4339>,
<6.570525,51.5787,-0.543675>,
<7.056675,51.6969,-0.6619>,
<7.53855,51.82355,-0.78855>,
<7.3254,51.89965,3.0088>,
<6.779,51.77725,3.1312>,
<7.4635,52.01575,3.7161>,
<6.9068,51.89105,3.8408>,
<7.5971,52.14905,4.42135>,
<7.03045,52.02215,4.5483>,
<7.867375,52.0315,2.876975>,
<8.0157,52.15005,3.5818>,
<8.1592,52.2858,4.28465>,
<8.404625,52.17265,2.7358>,
<8.563075,52.2939,3.43795>,
<8.716375,52.4322,4.138225>,
<6.228525,51.66435,3.244075>,
<6.10735,51.5701,2.53055>,
<5.6743,51.5611,3.3474>,
<5.563925,51.4688,2.63185>,
<5.116675,51.4674,3.44105>,
<5.017125,51.37695,2.7237>,
<4.55595,51.38345,3.525025>,
<4.467325,51.2946,2.806025>,
<6.34595,51.77605,3.955825>,
<5.781275,51.6708,4.061075>,
<5.213125,51.5754,4.156525>,
<4.64185,51.4898,4.24205>,
<6.45955,51.90505,4.665375>,
<5.884775,51.7979,4.7725>,
<5.30645,51.70075,4.86965>,
<4.72495,51.6137,4.956725>,
<5.982525,51.4932,1.8157>,
<5.854075,51.4338,1.099925>,
<5.7221,51.39195,0.383675>,
<5.5867,51.3676,-0.332625>,
<5.450175,51.394,1.914925>,
<5.333175,51.3367,1.197025>,
<5.21295,51.297,0.478575>,
<5.089575,51.275,-0.239975>,
<4.914575,51.304,2.0049>,
<4.809075,51.24865,1.285075>,
<4.70065,51.21095,0.564625>,
<4.589425,51.19095,-0.15595>,
<4.376,51.22335,2.085525>,
<4.28205,51.16975,1.363975>,
<4.185525,51.13385,0.641775>,
<4.086475,51.11565,-0.08065>,
<7.59415,72.7512,27.90537>,
<7.68505,72.09895,27.67685>,
<8.304475,72.23765,27.53813>,
<8.20625,72.8883,27.76827>,
<8.9189,72.3871,27.38867>,
<8.813425,73.03595,27.6206>,
<9.52795,72.54715,27.22863>,
<9.415275,73.1941,27.46243>,
<7.774475,71.43495,27.42983>,
<8.4011,71.57535,27.28945>,
<9.022675,71.7265,27.13828>,
<9.638825,71.8884,26.97635>,
<7.861325,70.7653,27.16505>,
<8.49495,70.90725,27.02313>,
<9.123475,71.0601,26.87025>,
<9.7465,71.2238,26.70652>,
<7.944475,70.09595,26.8834>,
<8.584825,70.2394,26.73995>,
<9.219975,70.39385,26.58548>,
<9.8496,70.55935,26.42002>,
<8.10765,73.5212,27.97905>,
<7.5029,73.3857,28.11453>,
<8.00985,74.1304,28.16965>,
<7.4124,73.9966,28.30347>,
<7.914075,74.70995,28.3392>,
<7.323775,74.5777,28.47143>,
<7.821525,75.25385,28.48685>,
<7.238125,75.12315,28.61753>,
<8.707525,73.6671,27.83315>,
<8.6025,74.27455,28.02553>,
<8.499625,74.8524,28.19678>,
<8.400225,75.3946,28.3461>,
<9.302125,73.82335,27.6769>,
<9.18995,74.42895,27.87115>,
<9.08005,75.0049,28.04425>,
<8.97385,75.5453,28.19535>,
<6.89365,73.2608,28.23947>,
<6.977475,72.62475,28.03183>,
<6.28025,73.14645,28.3538>,
<6.356625,72.50895,28.14757>,
<5.66305,73.0428,28.45747>,
<5.731925,72.40405,28.2525>,
<5.042475,72.94985,28.5504>,
<5.1038,72.31,28.34655>,
<6.8105,73.87315,28.4269>,
<6.2045,73.76015,28.53988>,
<5.59475,73.6578,28.6423>,
<4.98165,73.56595,28.7341>,
<6.729075,74.4558,28.59338>,
<6.1303,74.34415,28.705>,
<5.52785,74.24295,28.8062>,
<4.922075,74.15225,28.8969>,
<6.650375,75.0026,28.73807>,
<6.0586,74.8923,28.84838>,
<5.4632,74.7923,28.94837>,
<7.061,71.97095,27.80483>,
<7.143175,71.3055,27.55927>,
<7.22295,70.6344,27.29595>,
<7.299375,69.96365,27.0157>,
<6.4327,71.85385,27.92195>,
<6.50755,71.187,27.67777>,
<6.58025,70.5146,27.41578>,
<6.64985,69.8426,27.13678>,
<5.80055,71.7476,28.02815>,
<5.868025,71.07955,27.7852>,
<5.9336,70.40595,27.5244>,
<5.99635,69.7328,27.24655>,
<5.164875,71.65245,28.12333>,
<5.224975,70.9833,27.88148>,
<5.28335,70.3086,27.62175>,
<5.339225,69.63445,27.34492>,
<5.45515,51.5373,-3.2806>,
<5.290375,51.5981,-3.98795>,
<5.7168,51.69365,-4.083475>,
<5.89485,51.6358,-3.379075>,
<6.139775,51.7965,-4.18635>,
<6.331,51.7419,-3.485175>,
<6.55905,51.9067,-4.296525>,
<6.763325,51.85545,-3.598775>,
<5.122425,51.6763,-4.69275>,
<5.5353,51.7688,-4.785225>,
<5.94485,51.8684,-4.884825>,
<6.350825,51.9751,-4.991525>,
<4.9514,51.7719,-5.394525>,
<5.350475,51.8613,-5.483925>,
<5.74635,51.9576,-5.5802>,
<6.138775,52.0607,-5.683325>,
<4.777375,51.88485,-6.092875>,
<5.16245,51.9711,-6.179125>,
<5.5444,52.06405,-6.272025>,
<5.923025,52.1635,-6.371525>,
<6.06935,51.59535,-2.672475>,
<5.61665,51.49395,-2.571075>,
<6.2402,51.5723,-1.9641>,
<5.77475,51.4681,-1.85985>,
<6.4073,51.56675,-1.25435>,
<5.929375,51.4597,-1.1473>,
<6.5184,51.70455,-2.7817>,
<6.7019,51.6846,-2.0764>,
<6.881375,51.6821,-1.36965>,
<6.96355,51.82155,-2.898675>,
<7.159575,51.8049,-2.19665>,
<7.351275,51.80555,-1.49315>,
<5.16055,51.40045,-2.47755>,
<5.012175,51.4465,-3.18975>,
<4.701375,51.3148,-2.39195>,
<4.5662,51.3633,-3.106625>,
<4.23935,51.2372,-2.31435>,
<4.11745,51.28795,-3.03125>,
<3.774775,51.16765,-2.244775>,
<3.66625,51.2204,-2.963675>,
<5.305825,51.3719,-1.763675>,
<4.8337,51.2839,-1.67565>,
<4.358675,51.2041,-1.595875>,
<3.881025,51.1326,-1.52435>,
<5.4479,51.361,-1.04855>,
<4.96315,51.2706,-0.9582>,
<4.4754,51.18865,-0.876275>,
<3.98495,51.11525,-0.802825>,
<4.8608,51.51,-3.899875>,
<4.706475,51.59105,-4.60745>,
<4.549325,51.68945,-5.312075>,
<4.38945,51.8053,-6.0133>,
<4.428275,51.4294,-3.819225>,
<4.2877,51.51295,-4.529375>,
<4.144525,51.614,-5.2366>,
<3.998875,51.7325,-5.9405>,
<3.9931,51.3563,-3.746125>,
<3.866325,51.44215,-4.4586>,
<3.737225,51.5456,-5.1682>,
<3.605875,51.66645,-5.8745>,
<3.5555,51.29075,-3.680625>,
<3.442625,51.37875,-4.39515>,
<3.327675,51.4843,-5.106875>,
<3.210725,51.6073,-5.815325>,
<8.228725,67.48565,25.59825>,
<8.287525,66.8517,25.2384>,
<8.9555,67.00135,25.08878>,
<8.891975,67.63415,25.4497>,
<9.6181,67.1625,24.92762>,
<9.549875,67.7942,25.28967>,
<10.2749,67.3351,24.75503>,
<10.20202,67.9656,25.1183>,
<8.341325,66.22605,24.86355>,
<9.013625,66.37665,24.71295>,
<9.680525,66.53885,24.55075>,
<10.3416,66.71255,24.37702>,
<8.3901,65.609,24.4739>,
<9.06635,65.76045,24.32243>,
<9.73715,65.92365,24.15928>,
<10.40208,66.09835,23.98455>,
<8.4338,65.001,24.06968>,
<9.113575,65.1532,23.91742>,
<9.787875,65.3172,23.75343>,
<10.45627,65.49285,23.57778>,
<8.8231,68.2748,25.79547>,
<8.165,68.1274,25.9429>,
<8.748925,68.9228,26.12592>,
<8.09635,68.77665,26.2721>,
<8.669475,69.5778,26.44083>,
<8.022825,69.43295,26.58568>,
<9.4759,68.43355,25.6367>,
<9.39625,69.08025,25.9685>,
<9.310925,69.7338,26.28483>,
<10.123,68.6036,25.46667>,
<10.0379,69.24885,25.79988>,
<9.94675,69.9009,26.11773>,
<7.501975,67.99145,26.07885>,
<7.560525,67.3486,25.73528>,
<6.83445,67.86695,26.2033>,
<6.8878,67.22315,25.8607>,
<6.1628,67.7542,26.31612>,
<6.2109,67.1095,25.9744>,
<5.48745,67.65305,26.41723>,
<5.530275,67.00755,26.0763>,
<7.4389,68.6418,26.40693>,
<6.776975,68.5184,26.53033>,
<6.110975,68.40655,26.6422>,
<5.4413,68.3063,26.74245>,
<7.37135,69.29935,26.71927>,
<6.71545,69.17705,26.84155>,
<6.0555,69.06625,26.9524>,
<5.3919,68.9669,27.05175>,
<7.61455,66.7137,25.3764>,
<7.663975,66.08715,25.00245>,
<7.7088,65.4693,24.61362>,
<7.74895,64.86055,24.21012>,
<6.937,66.5874,25.50273>,
<6.982025,65.96005,25.12958>,
<7.02285,65.3414,24.74148>,
<7.05945,64.73195,24.33865>,
<6.255275,66.4729,25.61723>,
<6.295875,65.84475,25.24482>,
<6.3327,65.22545,24.85743>,
<6.3657,64.61545,24.4552>,
<5.569775,66.37025,25.71985>,
<5.605925,65.74145,25.34813>,
<5.638725,65.12155,24.96132>,
<5.6681,64.511,24.55965>,
<4.05355,52.5087,-8.84355>,
<3.866225,52.7071,-9.518475>,
<4.17785,52.7769,-9.588275>,
<4.380275,52.5819,-8.916725>,
<4.48695,52.8521,-9.663475>,
<4.70435,52.6607,-8.99555>,
<4.79335,52.9326,-9.744>,
<5.0256,52.74515,-9.079975>,
<3.67655,52.92225,-10.18752>,
<3.9729,52.98865,-10.2539>,
<4.26685,53.06015,-10.3254>,
<4.558225,53.1367,-10.40198>,
<3.4847,53.15405,-10.85025>,
<3.76555,53.21695,-10.91317>,
<4.044175,53.28475,-10.98092>,
<4.320325,53.3573,-11.0535>,
<3.290725,53.40235,-11.50625>,
<3.55595,53.46175,-11.56565>,
<3.81905,53.52575,-11.62965>,
<4.07985,53.5943,-11.69817>,
<4.580075,52.4037,-8.239625>,
<4.23845,52.3272,-8.1631>,
<4.7771,52.24245,-7.557375>,
<4.420775,52.1626,-7.47755>,
<4.971275,52.09815,-6.8704>,
<4.600475,52.0151,-6.78735>,
<4.918925,52.4861,-8.322025>,
<5.13055,52.3284,-7.64335>,
<5.339075,52.18765,-6.959875>,
<5.25485,52.5744,-8.4103>,
<5.4809,52.42045,-7.7354>,
<5.703675,52.28345,-7.055675>,
<3.894275,52.2566,-8.092525>,
<3.7244,52.4412,-8.776025>,
<3.54775,52.192,-8.027925>,
<3.393,52.3794,-8.71425>,
<3.1991,52.1334,-7.96935>,
<3.05955,52.3234,-8.65825>,
<2.848525,52.08095,-7.916875>,
<2.724275,52.2732,-8.60805>,
<4.0618,52.089,-7.40395>,
<3.700375,52.0216,-7.336575>,
<3.336725,51.96055,-7.2755>,
<2.971075,51.90575,-7.22075>,
<4.2269,51.93855,-6.71075>,
<3.850775,51.8684,-6.640625>,
<3.47235,51.80485,-6.577075>,
<3.091825,51.74785,-6.5201>,
<3.552275,52.64275,-9.4541>,
<3.378,52.861,-10.1263>,
<3.201725,53.096,-10.79223>,
<3.0235,53.34755,-11.45145>,
<3.236175,52.5838,-9.395175>,
<3.077425,52.805,-10.07027>,
<2.916825,53.0429,-10.73913>,
<2.754475,53.2974,-11.4013>,
<2.91815,52.53035,-9.34175>,
<2.775,52.7542,-10.01947>,
<2.630175,52.99475,-10.69097>,
<2.483775,53.25195,-11.35582>,
<2.598375,52.4825,-9.293875>,
<2.4709,52.7087,-9.973925>,
<2.34195,52.9516,-10.6478>,
<2.2116,53.21115,-11.31508>,
<8.5576,62.66615,22.31198>,
<8.5757,62.1085,21.83873>,
<9.266925,62.2633,21.6839>,
<9.24735,62.82065,22.15745>,
<9.95255,62.43005,21.51715>,
<9.93155,62.9871,21.99105>,
<10.6322,62.60865,21.33855>,
<10.60975,63.1653,21.81283>,
<8.58865,61.5619,21.35255>,
<9.280925,61.71695,21.19747>,
<9.9676,61.884,21.03048>,
<10.64825,62.06285,20.8516>,
<8.59645,61.0268,20.8537>,
<9.289325,61.18195,20.6985>,
<9.976625,61.34915,20.53132>,
<10.6579,61.52815,20.3523>,
<8.59905,60.50345,20.34242>,
<9.292125,60.65865,20.18718>,
<9.97965,60.82585,20.01997>,
<10.66113,61.00495,19.84088>,
<9.222225,63.3887,22.61788>,
<8.534325,63.23455,22.77195>,
<9.191525,63.967,23.06485>,
<8.50595,63.8134,23.21842>,
<9.155325,64.5553,23.49813>,
<8.472425,64.40235,23.6511>,
<9.90455,63.5546,22.45192>,
<9.8716,64.13235,22.89945>,
<9.8327,64.72005,23.33337>,
<10.58093,63.73235,22.27417>,
<10.5457,64.30955,22.7223>,
<10.50418,64.8965,23.15693>,
<7.841325,63.09245,22.91408>,
<7.8627,62.52365,22.45448>,
<7.1436,62.9624,23.04415>,
<7.163075,62.39325,22.5849>,
<6.441575,62.84445,23.16205>,
<6.459125,62.275,22.70313>,
<5.73565,62.7388,23.26775>,
<5.7513,62.169,22.80912>,
<7.815225,63.67175,23.36008>,
<7.119825,63.54215,23.4897>,
<6.42015,63.4246,23.60722>,
<5.716575,63.31925,23.71258>,
<7.78445,64.2612,23.79218>,
<7.091775,64.1321,23.9213>,
<6.39485,64.01505,24.03837>,
<5.69405,63.9101,24.1433>,
<7.879325,61.9657,21.98155>,
<7.891225,61.4189,21.49557>,
<7.898375,60.8836,20.99685>,
<7.900775,60.3602,20.48562>,
<7.178225,61.835,22.11222>,
<7.189075,61.288,21.62647>,
<7.195575,60.75265,21.12785>,
<7.19775,60.2292,20.61668>,
<6.4728,61.7165,22.23072>,
<6.482575,61.1693,21.74515>,
<6.48845,60.63385,21.24662>,
<6.4904,60.11035,20.7355>,
<5.76345,61.6103,22.33693>,
<5.772175,61.063,21.8515>,
<5.7774,60.5274,21.3531>,
<5.77915,60.00385,20.842>,
<2.505425,54.5383,-14.03132>,
<2.312025,54.8473,-14.62408>,
<2.49705,54.8903,-14.66745>,
<2.706725,54.58415,-14.07738>,
<2.680025,54.93805,-14.71585>,
<2.9061,54.63425,-14.12783>,
<2.8616,54.98905,-14.7675>,
<3.103825,54.68785,-14.18175>,
<2.12185,55.16205,-15.19588>,
<2.290575,55.20265,-15.23705>,
<2.456925,55.24875,-15.28433>,
<2.6222,55.29785,-15.33462>,
<1.935975,55.48045,-15.744>,
<2.088375,55.519,-15.78355>,
<2.237875,55.56445,-15.83082>,
<2.386675,55.61265,-15.8809>,
<1.755475,55.80025,-16.26567>,
<1.8915,55.8375,-16.30425>,
<2.023925,55.8833,-16.35282>,
<2.156075,55.9317,-16.40405>,
<2.918525,54.2862,-13.46953>,
<2.701075,54.23715,-13.42042>,
<3.131375,53.9984,-12.8465>,
<2.89785,53.946,-12.7941>,
<3.3442,53.72295,-12.211>,
<3.09475,53.66705,-12.15513>,
<3.1341,54.33925,-13.52272>,
<3.36295,54.0549,-12.90302>,
<3.591625,53.7831,-12.27118>,
<3.347825,54.3961,-13.57967>,
<3.592525,54.11535,-12.96355>,
<3.8369,53.84755,-12.33562>,
<2.481725,54.19245,-13.37582>,
<2.30195,54.4973,-13.99055>,
<2.260725,54.1519,-13.33538>,
<2.096675,54.46065,-13.9542>,
<2.0383,54.1152,-13.29878>,
<1.89005,54.4275,-13.9214>,
<1.81475,54.082,-13.2657>,
<1.682425,54.3972,-13.89125>,
<2.66255,53.89785,-12.74592>,
<2.425575,53.85385,-12.70195>,
<2.18715,53.8139,-12.6621>,
<1.947425,53.77815,-12.6263>,
<2.84345,53.6155,-12.10357>,
<2.59045,53.56835,-12.05642>,
<2.335875,53.5256,-12.01365>,
<2.0799,53.48725,-11.97533>,
<2.1242,54.81035,-14.58748>,
<1.949425,55.12945,-15.16388>,
<1.778575,55.45255,-15.7171>,
<1.612625,55.77765,-16.24442>,
<1.9343,54.7781,-14.5559>,
<1.774425,55.10235,-15.13793>,
<1.61785,55.43145,-15.69783>,
<1.465425,55.76345,-16.23303>,
<1.743025,54.7491,-14.52755>,
<1.59795,55.0782,-15.11492>,
<1.4555,55.41295,-15.68117>,
<1.3164,55.75155,-16.22392>,
<1.551025,54.72195,-14.5007>,
<1.421125,55.05445,-15.09178>,
<1.293275,55.393,-15.66218>,
<1.16805,55.7359,-16.20965>,
<8.5576,58.5339,18.1797>,
<8.534325,58.0739,17.61127>,
<9.222225,58.228,17.4572>,
<9.24735,58.6884,18.0252>,
<9.90455,58.39395,17.29122>,
<9.93155,58.8548,17.85878>,
<10.58093,58.5717,17.1135>,
<10.60975,59.033,17.68055>,
<8.50595,57.6274,17.03242>,
<9.191525,57.781,16.87888>,
<9.8716,57.9464,16.71347>,
<10.5457,58.12355,16.53633>,
<8.472425,57.19475,16.44353>,
<9.155325,57.34775,16.29058>,
<9.8327,57.51245,16.12582>,
<10.50418,57.6889,15.94937>,
<8.4338,56.77615,15.8449>,
<9.113575,56.92845,15.69262>,
<9.787875,57.09245,15.52862>,
<10.45627,57.26805,15.35298>,
<9.266925,59.16195,18.58253>,
<8.5757,59.00715,18.73735>,
<9.280925,59.64835,19.12888>,
<8.58865,59.4933,19.28393>,
<9.289325,60.1474,19.66388>,
<8.59645,59.99215,19.81907>,
<9.95255,59.3287,18.41578>,
<9.9676,59.81535,18.96185>,
<9.976625,60.3145,19.4967>,
<10.6322,59.5073,18.23718>,
<10.64825,59.99425,18.78298>,
<10.6579,60.49355,19.31768>,
<7.879325,58.8643,18.88015>,
<7.8627,58.39135,18.3222>,
<7.178225,58.7336,19.01085>,
<7.163075,58.26095,18.45263>,
<6.4728,58.6151,19.12935>,
<6.459125,58.1427,18.57085>,
<5.76345,58.50895,19.23555>,
<5.7513,58.03675,18.67683>,
<7.891225,59.35025,19.42695>,
<7.189075,59.21935,19.55785>,
<6.482575,59.1007,19.67653>,
<5.772175,58.99435,19.78288>,
<7.898375,59.849,19.96223>,
<7.195575,59.718,20.09323>,
<6.48845,59.59925,20.21202>,
<5.7774,59.49275,20.31847>,
<7.841325,57.93175,17.7534>,
<7.815225,57.48575,17.17407>,
<7.78445,57.0537,16.58462>,
<7.74895,56.63575,15.98532>,
<7.1436,57.8017,17.88345>,
<7.119825,57.35615,17.30373>,
<7.091775,56.92455,16.71375>,
<7.05945,56.5072,16.11388>,
<6.441575,57.6838,18.00137>,
<6.42015,57.23865,17.42125>,
<6.39485,56.80745,16.8308>,
<6.3657,56.39065,16.2304>,
<5.73565,57.5781,18.10707>,
<5.716575,57.13325,17.52658>,
<5.69405,56.70255,16.93572>,
<5.6681,56.2862,16.33485>,
<15.93325,92.31015,18.89547>,
<15.80983,92.0347,19.17095>,
<15.8936,92.4322,19.6076>,
<16.01768,92.70915,19.33067>,
<16.01928,92.7631,19.9972>,
<16.14432,93.0422,19.71807>,
<16.1952,93.00595,20.32225>,
<16.32163,93.2881,20.04008>,
<15.67692,91.76145,19.44417>,
<15.76,92.1575,19.8823>,
<15.8846,92.48625,20.27407>,
<16.05905,92.72605,20.60215>,
<15.53455,91.4906,19.71505>,
<15.61687,91.88525,20.1546>,
<15.74035,92.2118,20.5485>,
<15.91323,92.4486,20.87963>,
<15.38285,91.22225,19.98335>,
<15.46435,91.6155,20.42432>,
<15.58663,91.93995,20.82038>,
<15.7578,92.17375,21.15445>,
<16.1321,92.98815,19.0517>,
<16.04707,92.5877,18.61795>,
<16.23682,93.26905,18.7708>,
<16.15123,92.8671,18.33853>,
<16.33178,93.55165,18.48817>,
<16.24567,93.14825,18.0574>,
<16.25965,93.32345,19.43688>,
<16.3652,93.60655,19.15377>,
<16.4609,93.8914,18.86893>,
<16.43822,93.5724,19.75577>,
<16.54492,93.85865,19.46955>,
<16.64167,94.1466,19.18157>,
<15.99605,92.1431,18.1534>,
<15.88258,91.86645,18.43005>,
<15.97053,91.6755,17.67582>,
<15.85725,91.3993,17.95202>,
<15.96203,91.20595,17.20293>,
<15.8488,90.9299,17.47898>,
<15.96203,90.7555,16.7525>,
<15.8488,90.47945,17.02855>,
<16.09987,92.4216,17.87487>,
<16.0742,91.9536,17.39773>,
<16.06565,91.4839,16.925>,
<16.06565,91.03345,16.47455>,
<16.19402,92.7019,17.59465>,
<16.1682,92.23335,17.11795>,
<16.1596,91.76355,16.64535>,
<16.1596,91.3131,16.19493>,
<15.75957,91.59185,18.70465>,
<15.62707,91.3195,18.97703>,
<15.48517,91.0495,19.247>,
<15.33392,90.78205,19.51445>,
<15.73443,91.12515,18.22618>,
<15.60215,90.8532,18.4981>,
<15.46048,90.58365,18.76768>,
<15.30947,90.3166,19.0347>,
<15.72605,90.65585,17.753>,
<15.59385,90.38405,18.02477>,
<15.45225,90.11465,18.2942>,
<15.30132,89.84775,18.5611>,
<15.72605,90.20545,17.30255>,
<15.59385,89.93365,17.57435>,
<15.45225,89.66425,17.84378>,
<15.30132,89.39735,18.11065>,
<8.228725,55.2476,13.36022>,
<8.165,54.90295,12.71847>,
<8.8231,55.05035,12.57105>,
<8.891975,55.39615,13.21167>,
<9.4759,55.20915,12.41227>,
<9.549875,55.55615,13.05165>,
<10.123,55.3792,12.24222>,
<10.20202,55.72755,12.88028>,
<8.09635,54.57375,12.06922>,
<8.748925,54.71995,11.92305>,
<9.39625,54.87735,11.76563>,
<10.0379,55.046,11.597>,
<8.022825,54.2602,11.4129>,
<8.669475,54.405,11.26805>,
<9.310925,54.56105,11.11205>,
<9.94675,54.72815,10.94497>,
<8.9555,55.7571,13.84453>,
<8.287525,55.60745,13.99415>,
<9.01365,56.1329,14.4692>,
<8.341325,55.9823,14.6198>,
<9.06635,56.52345,15.08538>,
<8.3901,56.37195,15.23685>,
<9.6181,55.91825,13.68335>,
<9.680525,56.2951,14.307>,
<9.73715,56.68655,14.92223>,
<10.2749,56.0908,13.51075>,
<10.3416,56.46885,14.1333>,
<10.40208,56.8613,14.7475>,
<7.61455,55.46945,14.13215>,
<7.560525,55.11055,13.49725>,
<6.937,55.34315,14.25845>,
<6.8878,54.98515,13.62267>,
<6.255275,55.2286,14.37297>,
<6.2109,54.87145,13.73638>,
<5.569775,55.126,14.4756>,
<5.530275,54.76955,13.83827>,
<7.663975,55.8434,14.7587>,
<6.982025,55.71625,14.88582>,
<6.295875,55.60105,15.0011>,
<5.605925,55.4977,15.1044>,
<7.7088,56.23225,15.37657>,
<7.02285,56.10435,15.50442>,
<6.3327,55.9884,15.62037>,
<5.638725,55.8845,15.72428>,
<7.501975,54.767,12.85443>,
<7.4389,54.43895,12.20405>,
<7.37135,54.12655,11.5465>,
<6.83445,54.64255,12.97888>,
<6.776975,54.3155,12.32745>,
<6.71545,54.0043,11.66878>,
<6.1628,54.5297,13.09168>,
<6.110975,54.20365,12.43933>,
<6.0555,53.89345,11.77962>,
<5.48745,54.4286,13.1928>,
<5.4413,54.10335,12.53958>,
<5.3919,53.7941,11.879>,
<5.473875,83.98355,29.2529>,
<5.6073,83.4492,29.34067>,
<6.059275,83.5504,29.23942>,
<5.915075,84.0824,29.15408>,
<6.507575,83.6595,29.1304>,
<6.3527,84.18885,29.04763>,
<6.951975,83.77625,29.01362>,
<6.786525,84.30285,28.93362>,
<5.7409,82.8814,29.39565>,
<6.203625,82.98505,29.292>,
<6.6626,83.0967,29.18035>,
<7.117575,83.21625,29.0608>,
<5.870525,82.3061,29.42475>,
<6.3437,82.4121,29.31875>,
<6.81305,82.5263,29.2046>,
<7.278325,82.64855,29.08233>,
<5.7754,84.5551,29.02893>,
<5.344625,84.45865,29.12542>,
<5.644675,84.9428,28.85703>,
<5.22365,84.8485,28.95132>,
<5.5273,85.21965,28.63135>,
<5.115025,85.1273,28.7237>,
<6.202725,84.65905,28.925>,
<6.062325,85.04435,28.75545>,
<5.936275,85.31905,28.5319>,
<6.626275,84.77035,28.81367>,
<6.4763,85.1532,28.64665>,
<6.34165,85.4256,28.42538>,
<4.910625,84.3696,29.21442>,
<5.029375,83.8924,29.34405>,
<4.473675,84.28815,29.29587>,
<4.58185,83.809,29.42747>,
<4.034025,84.2143,29.36972>,
<4.131575,83.73335,29.5031>,
<3.59195,84.14815,29.4359>,
<3.678825,83.66555,29.5709>,
<4.799475,84.7615,29.03833>,
<4.372425,84.6819,29.11792>,
<3.942725,84.60975,29.1901>,
<3.51065,84.54505,29.2548>,
<4.699675,85.0421,28.80888>,
<4.2815,84.96415,28.88682>,
<3.86075,84.89345,28.95753>,
<3.43765,84.8301,29.02085>,
<5.151975,83.3558,29.43405>,
<5.274725,82.78585,29.49125>,
<5.393825,82.2084,29.5225>,
<4.69355,83.27035,29.5195>,
<4.805375,82.6983,29.57873>,
<4.913875,82.1189,29.61198>,
<4.2323,83.1929,29.59698>,
<4.333125,82.619,29.65805>,
<4.430975,82.0378,29.69308>,
<3.7685,83.12345,29.66642>,
<3.858275,82.5479,29.72915>,
<3.9454,81.9651,29.7658>,
<0.846,54.30485,-13.79792>,
<0.780675,54.6319,-14.40867>,
<0.9741,54.64855,-14.4257>,
<1.0561,54.3221,-13.81533>,
<1.1668,54.67015,-14.44795>,
<1.2655,54.34375,-13.8373>,
<1.35905,54.6951,-14.47355>,
<1.474275,54.36905,-13.8629>,
<0.716475,54.96435,-14.9982>,
<0.89325,54.9809,-15.01532>,
<1.069275,55.0032,-15.03875>,
<1.245075,55.02855,-15.0653>,
<0.6537,55.30005,-15.56365>,
<0.81395,55.3169,-15.58142>,
<0.973375,55.3408,-15.60717>,
<1.13285,55.3676,-15.6358>,
<0.59275,55.63675,-16.10213>,
<0.7366,55.65445,-16.12122>,
<0.879525,55.68105,-16.15063>,
<1.022875,55.7103,-16.18265>,
<1.13885,54.0036,-13.18695>,
<0.91205,53.9855,-13.1688>,
<1.221975,53.69525,-12.54333>,
<0.9785,53.67605,-12.52412>,
<1.30505,53.39915,-11.8872>,
<1.044975,53.37875,-11.8668>,
<1.387675,53.11745,-11.22138>,
<1.11115,53.09575,-11.1997>,
<1.36495,54.0259,-13.2094>,
<1.4647,53.7187,-12.5668>,
<1.564325,53.424,-11.9121>,
<1.663375,53.14395,-11.24783>,
<1.590275,54.05215,-13.23578>,
<1.70655,53.7463,-12.5945>,
<1.82265,53.4534,-11.94147>,
<1.938075,53.17515,-11.27908>,
<0.6846,53.97195,-13.1553>,
<0.63515,54.2928,-13.786>,
<0.456675,53.96265,-13.14615>,
<0.42375,54.28515,-13.77867>,
<0.228425,53.95735,-13.14093>,
<0.211975,54.2811,-13.775>,
<0,53.9556,-13.1393>,
<0,54.28,-13.77407>,
<0.7344,53.66125,-12.50935>,
<0.489875,53.65075,-12.4989>,
<0.245,53.64455,-12.4927>,
<0,53.6425,-12.49067>,
<0.784275,53.36285,-11.85093>,
<0.523125,53.3515,-11.83958>,
<0.26165,53.34465,-11.83275>,
<0,53.3424,-11.83047>,
<0.83395,53.0789,-11.1828>,
<0.55625,53.0668,-11.17072>,
<0.2782,53.05955,-11.16348>,
<0,53.05715,-11.16105>,
<0.586325,54.6216,-14.3987>,
<0.53845,54.9562,-14.99062>,
<0.491775,55.29445,-15.55898>,
<0.4466,55.63425,-16.10102>,
<0.391275,54.61615,-14.39393>,
<0.359475,54.95375,-14.98933>,
<0.32855,55.2959,-15.56228>,
<0.2987,55.6406,-16.11015>,
<0.19575,54.61405,-14.39253>,
<0.1799,54.95435,-14.99113>,
<0.1645,55.3001,-15.56835>,
<0.14965,55.6495,-16.12183>,
<0,54.6139,-14.39267>,
<0,54.95545,-14.9928>,
<0,55.30295,-15.5721>,
<0,55.65455,-16.1283>,
<2.88955,57.7367,18.9769>,
<2.8817,57.27885,18.40632>,
<3.598875,57.3351,18.3501>,
<3.608675,57.79305,18.92052>,
<4.313875,57.4037,18.28145>,
<4.325625,57.86185,18.8517>,
<5.026275,57.48475,18.20045>,
<5.039975,57.9431,18.77048>,
<2.8721,56.835,17.82485>,
<3.5869,56.89105,17.7688>,
<4.299525,56.95945,17.7004>,
<5.00955,57.0402,17.61965>,
<2.8608,56.4055,17.23283>,
<3.572775,56.4613,17.177>,
<4.282575,56.52945,17.10885>,
<4.989825,56.60985,17.02842>,
<2.84775,55.99045,16.63058>,
<3.556475,56.04605,16.57503>,
<4.26305,56.1139,16.50718>,
<4.967075,56.19395,16.42713>,
<3.616325,58.2647,19.47978>,
<2.895675,58.2082,19.53627>,
<3.621775,58.74975,20.02745>,
<2.90005,58.6932,20.08405>,
<3.62505,59.24795,20.56328>,
<2.902675,59.1913,20.6199>,
<3.62615,59.759,21.08687>,
<2.90355,59.7023,21.14352>,
<4.334775,58.33365,19.4108>,
<4.341325,58.81885,19.95838>,
<4.345275,59.3171,20.49412>,
<4.346575,59.82815,21.0177>,
<5.05065,58.4151,19.32937>,
<5.058275,58.9004,19.87685>,
<5.06285,59.3987,20.41253>,
<5.0644,59.90975,20.93608>,
<2.173275,58.1642,19.58025>,
<2.168675,57.69275,19.02082>,
<1.449575,58.13275,19.61172>,
<1.446525,57.66135,19.05223>,
<0.725,58.1138,19.63062>,
<0.723475,57.6425,19.07108>,
<0,58.10755,19.63695>,
<0,57.6362,19.07738>,
<2.17655,58.64915,20.1281>,
<1.451775,58.6176,20.15963>,
<0.7261,58.5987,20.17855>,
<0,58.59235,20.18487>,
<2.178525,59.1472,20.664>,
<1.453075,59.1157,20.69555>,
<0.72675,59.09675,20.7145>,
<0,59.0904,20.72083>,
<2.179175,59.6582,21.18762>,
<1.453525,59.62665,21.21917>,
<0.726975,59.6077,21.23815>,
<0,59.6014,21.24448>,
<2.1628,57.23505,18.4501>,
<2.1556,56.79135,17.8685>,
<2.1471,56.362,17.27628>,
<2.137325,55.9472,16.67385>,
<1.442575,57.20375,18.48143>,
<1.437775,56.76015,17.8997>,
<1.432125,56.3309,17.30738>,
<1.4256,55.91625,16.7048>,
<0.7215,57.18495,18.50025>,
<0.7191,56.7414,17.91845>,
<0.716275,56.31225,17.32605>,
<0.713,55.8977,16.72338>,
<0,57.17865,18.50652>,
<0,56.73515,17.9247>,
<0,56.306,17.33227>,
<0,55.8915,16.7296>,
<16.57003,96.8818,14.32382>,
<16.6051,96.59395,14.6117>,
<16.69308,97.01565,15.02422>,
<16.65782,97.30505,14.7348>,
<16.82508,97.38275,15.37758>,
<16.78953,97.67445,15.08587>,
<17.00985,97.6763,15.65188>,
<16.97393,97.97125,15.35697>,
<16.63018,96.3055,14.90012>,
<16.7183,96.72565,15.31418>,
<16.85047,97.0905,15.6698>,
<17.03555,97.3809,15.94733>,
<16.64522,96.01675,15.18887>,
<16.73345,96.4354,15.60445>,
<16.86575,96.7979,15.9624>,
<17.05098,97.08505,16.24312>,
<16.61255,97.59375,14.44608>,
<16.52497,97.169,14.03663>,
<16.55728,97.8816,14.15822>,
<16.47,97.45535,13.75028>,
<16.49205,98.1684,13.87142>,
<16.40513,97.74065,13.465>,
<16.7439,97.96545,14.79485>,
<16.6882,98.25555,14.50473>,
<16.62245,98.54465,14.21568>,
<16.9278,98.2654,15.06277>,
<16.87148,98.55875,14.76945>,
<16.805,98.851,14.47723>,
<16.47245,96.7099,13.58665>,
<16.51732,96.42355,13.87293>,
<16.44618,96.23495,13.11632>,
<16.491,95.94915,13.40215>,
<16.43743,95.763,12.64588>,
<16.4822,95.47735,12.93155>,
<16.43743,95.31255,12.19543>,
<16.4822,95.0269,12.48112>,
<16.41765,96.9953,13.30123>,
<16.39145,96.51995,12.83138>,
<16.38273,96.0478,12.36105>,
<16.38273,95.59735,11.91062>,
<16.35295,97.2797,13.01683>,
<16.32688,96.8039,12.54743>,
<16.31818,96.33155,12.07728>,
<16.31818,95.88115,11.62685>,
<16.5523,96.1366,14.1599>,
<16.5773,95.8491,14.4474>,
<16.5923,95.5613,14.73525>,
<16.5259,95.66265,13.68867>,
<16.55085,95.3756,13.97573>,
<16.56585,95.08825,14.2631>,
<16.5171,95.19095,13.21792>,
<16.54205,94.90405,13.5048>,
<16.55702,94.61685,13.79203>,
<16.5171,94.7405,12.76747>,
<16.54205,94.4536,13.05438>,
<16.55702,94.1664,13.3416>,
<2.7785,54.481,14.12683>,
<2.756975,54.1423,13.4791>,
<3.443125,54.1961,13.42532>,
<3.47,54.53525,14.0726>,
<4.127175,54.26175,13.35965>,
<4.1594,54.6014,14.00643>,
<4.808775,54.33925,13.28213>,
<4.8463,54.6795,13.9283>,
<2.7338,53.8195,12.82348>,
<3.414175,53.87285,12.77015>,
<4.0925,53.93795,12.70503>,
<4.768325,54.01485,12.62815>,
<2.708975,53.5128,12.1603>,
<3.383175,53.5656,12.10745>,
<4.055325,53.63015,12.04293>,
<4.725025,53.7063,11.96678>,
<2.682525,53.22235,11.49>,
<3.350125,53.2747,11.43765>,
<4.015725,53.33855,11.37375>,
<4.6789,53.414,11.29833>,
<3.494775,54.89,14.7116>,
<2.79835,54.83535,14.7662>,
<3.517475,55.2602,15.34192>,
<2.816525,55.20525,15.39688>,
<3.53805,55.6456,15.9632>,
<2.833,55.5903,16.01848>,
<4.189125,54.95665,14.64495>,
<4.2163,55.3273,15.27485>,
<4.240975,55.71305,15.89573>,
<4.880925,55.03535,14.56627>,
<4.9126,55.40645,15.19565>,
<4.941325,55.79275,15.81608>,
<2.10025,54.79285,14.80873>,
<2.08535,54.4388,14.16902>,
<1.40085,54.76245,14.83912>,
<1.390925,54.4086,14.19923>,
<0.70065,54.74415,14.8574>,
<0.695675,54.39045,14.21738>,
<0,54.73805,14.8635>,
<0,54.3844,14.22343>,
<2.113875,55.16245,15.43967>,
<1.40995,55.13185,15.47028>,
<0.7052,55.11345,15.48868>,
<0,55.1073,15.4948>,
<2.126225,55.54725,16.06152>,
<1.4182,55.5165,16.0923>,
<0.709325,55.498,16.1108>,
<0,55.4918,16.11698>,
<2.0692,54.1004,13.521>,
<2.0518,53.77795,12.86503>,
<2.033175,53.4716,12.20147>,
<2.0133,53.1816,11.53075>,
<1.38015,54.07045,13.55098>,
<1.36855,53.74825,12.89473>,
<1.356125,53.4422,12.2309>,
<1.342875,53.15245,11.5599>,
<0.690275,54.05245,13.56895>,
<0.684475,53.7304,12.91258>,
<0.678275,53.4245,12.2486>,
<0.67165,53.1349,11.5774>,
<0,54.04645,13.57498>,
<0,53.72445,12.91853>,
<0,53.41855,12.2545>,
<0,53.1291,11.58325>,
<1.8483,83.4736,29.76282>,
<1.89335,82.9268,29.86305>,
<2.364575,82.9638,29.8261>,
<2.3083,83.5097,29.72678>,
<2.83435,83.00885,29.781>,
<2.7669,83.5537,29.68275>,
<3.302425,83.0621,29.72777>,
<3.223825,83.6057,29.63077>,
<1.938475,82.3466,29.93047>,
<2.4209,82.3844,29.89265>,
<2.901875,82.4306,29.84647>,
<3.3811,82.4851,29.79198>,
<1.98225,81.75925,29.97165>,
<2.475575,81.7979,29.93295>,
<2.9674,81.84515,29.88575>,
<3.45745,81.90085,29.83002>,
<2.0233,81.191,29.9931>,
<2.52685,81.2305,29.95363>,
<3.028875,81.2787,29.90543>,
<3.529075,81.33555,29.84855>,
<2.2538,83.99595,29.5881>,
<1.80465,83.96075,29.62333>,
<2.202775,84.3963,29.40355>,
<1.763825,84.36185,29.43795>,
<2.156975,84.68445,29.16653>,
<1.72715,84.65075,29.20022>,
<2.701575,84.0389,29.54512>,
<2.640425,84.4383,29.36153>,
<2.5855,84.7256,29.12537>,
<3.1477,84.08965,29.49438>,
<3.076475,84.48785,29.31195>,
<3.0125,84.77415,29.07682>,
<1.35445,83.9333,29.65075>,
<1.3872,83.4455,29.79093>,
<0.903425,83.9137,29.67035>,
<0.925275,83.42545,29.811>,
<0.45185,83.9019,29.68212>,
<0.462775,83.41335,29.82308>,
<0,83.898,29.68608>,
<0,83.40935,29.8271>,
<1.3238,84.33505,29.46475>,
<0.882975,84.3159,29.48393>,
<0.441625,84.3044,29.49545>,
<0,84.30055,29.49927>,
<1.296275,84.6245,29.22645>,
<0.8646,84.60575,29.24523>,
<0.43245,84.59445,29.2565>,
<0,84.5907,29.26028>,
<1.421025,82.89805,29.8918>,
<1.454875,82.31715,29.95992>,
<1.487725,81.72915,30.00175>,
<1.51855,81.16025,30.02385>,
<0.947825,82.8775,29.91238>,
<0.9704,82.2961,29.98098>,
<0.992325,81.7076,30.0233>,
<1.012875,81.1383,30.04583>,
<0.47405,82.8651,29.92475>,
<0.48535,82.28345,29.99363>,
<0.4963,81.69465,30.03625>,
<0.5066,81.12505,30.05905>,
<0,82.861,29.92888>,
<0,82.2792,29.99785>,
<0,81.6903,30.04055>,
<0,81.12065,30.06345>,
<2.560675,52.2271,8.745275>,
<2.526325,52.0205,8.04535>,
<3.15505,52.06985,7.99605>,
<3.197975,52.27705,8.695325>,
<3.7819,52.13,7.935875>,
<3.833325,52.33805,8.634325>,
<4.40645,52.20105,7.86485>,
<4.466375,52.41005,8.562325>,
<2.49045,51.83115,7.34075>,
<3.11025,51.8797,7.292175>,
<3.728175,51.93905,7.23285>,
<4.343875,52.00905,7.162825>,
<2.453075,51.65905,6.631925>,
<3.063575,51.70685,6.584075>,
<3.672225,51.7653,6.52565>,
<4.278675,51.83425,6.456675>,
<2.4142,51.5043,5.919275>,
<3.01505,51.5514,5.872175>,
<3.61405,51.60895,5.814675>,
<4.2109,51.67685,5.7468>,
<3.23895,52.5013,9.389525>,
<2.5935,52.4507,9.440125>,
<3.278,52.74235,10.07828>,
<2.624775,52.6912,10.12947>,
<3.315075,53.0002,10.7611>,
<2.65445,52.94845,10.8129>,
<3.88245,52.56305,9.32775>,
<3.92925,52.8049,10.01575>,
<3.973675,53.06345,10.69787>,
<4.523625,52.636,9.254825>,
<4.57815,52.8787,9.94195>,
<4.629925,53.1381,10.62325>,
<1.9465,52.4113,9.479525>,
<1.921875,52.1882,8.784175>,
<1.298325,52.3831,9.507725>,
<1.281875,52.16035,8.812025>,
<0.64935,52.36615,9.52465>,
<0.64115,52.14365,8.828725>,
<0,52.3605,9.5303>,
<0,52.13805,8.8343>,
<1.96995,52.6513,10.16935>,
<1.313975,52.62275,10.19787>,
<0.657175,52.6056,10.21503>,
<0,52.59995,10.22075>,
<1.992225,52.9081,10.85325>,
<1.328825,52.87925,10.88208>,
<0.664625,52.86195,10.89943>,
<0,52.85615,10.9052>,
<1.896075,51.98215,8.083725>,
<1.86915,51.7933,7.3786>,
<1.8411,51.62175,6.6692>,
<1.811925,51.46765,5.955975>,
<1.264675,51.95465,8.111175>,
<1.246725,51.7662,7.405675>,
<1.228025,51.5951,6.69585>,
<1.20855,51.4414,5.9822>,
<0.632525,51.9382,8.127675>,
<0.62355,51.74995,7.421925>,
<0.6142,51.57905,6.711875>,
<0.604475,51.42565,5.997975>,
<0,51.9327,8.133175>,
<0,51.7445,7.42735>,
<0,51.57375,6.717225>,
<0,51.4204,6.003225>,
<2.1519,79.3152,29.9636>,
<2.17765,78.9172,29.93562>,
<2.719625,78.9597,29.89315>,
<2.687425,79.3572,29.92162>,
<3.25995,79.0116,29.84127>,
<3.221375,79.4085,29.87035>,
<3.7983,79.0728,29.78005>,
<3.75335,79.46895,29.80985>,
<2.2019,78.53625,29.90273>,
<2.7499,78.5792,29.85975>,
<3.296225,78.63165,29.8073>,
<3.840575,78.69355,29.7454>,
<2.225125,78.1666,29.8665>,
<2.7789,78.21,29.8231>,
<3.331,78.263,29.7701>,
<3.881075,78.32555,29.70753>,
<2.6527,79.77735,29.94355>,
<2.124075,79.7359,29.98497>,
<2.6148,80.22585,29.95728>,
<2.093725,80.18505,29.99813>,
<2.57305,80.70835,29.96118>,
<2.0603,80.66815,30.00138>,
<3.179725,79.82795,29.89295>,
<3.134275,80.2757,29.9074>,
<3.08425,80.75745,29.9121>,
<3.70485,79.8877,29.83322>,
<3.651875,80.3346,29.84853>,
<3.5936,80.81535,29.85418>,
<1.594175,79.70365,30.01725>,
<1.61505,79.28255,29.9963>,
<1.063325,79.68055,30.04033>,
<1.07725,79.25915,30.01967>,
<0.531825,79.6667,30.0542>,
<0.538775,79.2451,30.03372>,
<0,79.66205,30.05882>,
<0,79.2404,30.03843>,
<1.5714,80.1532,30.02992>,
<1.048125,80.13045,30.05268>,
<0.524225,80.11675,30.06635>,
<0,80.11225,30.07093>,
<1.5463,80.63685,30.03268>,
<1.0314,80.61445,30.05508>,
<0.51585,80.601,30.06853>,
<0,80.5965,30.073>,
<1.6344,78.88415,29.96872>,
<1.6526,78.50275,29.93617>,
<1.670025,78.13275,29.90032>,
<1.09015,78.86045,29.99237>,
<1.102275,78.4788,29.9601>,
<1.1139,78.1086,29.9245>,
<0.54525,78.84625,30.0066>,
<0.5513,78.46445,29.97447>,
<0.557125,78.09405,29.93903>,
<0,78.8415,30.01135>,
<0,78.45965,29.97927>,
<0,78.0892,29.94388>,
<2.24445,51.0615,3.0391>,
<2.198575,50.99505,2.31385>,
<2.74575,51.03795,2.27095>,
<2.80305,51.1053,2.995325>,
<3.29125,51.0903,2.218575>,
<3.35995,51.15875,2.94185>,
<3.8348,51.15215,2.156775>,
<3.914825,51.22185,2.87875>,
<2.151375,50.94635,1.587375>,
<2.6868,50.9883,1.5454>,
<3.2206,51.03955,1.494175>,
<3.75245,51.10005,1.433675>,
<2.102875,50.91545,0.86015>,
<2.626225,50.9565,0.8191>,
<3.148,51.00655,0.769025>,
<3.667875,51.0657,0.7099>,
<2.053125,50.90245,0.13255>,
<2.564075,50.9425,0.0925>,
<3.0735,50.9914,0.0436>,
<3.581075,51.0491,-0.014125>,
<2.85865,51.1904,3.71805>,
<2.289,51.14575,3.762725>,
<2.91255,51.29315,4.43875>,
<2.33215,51.24765,4.48425>,
<2.9647,51.4135,5.156925>,
<2.3739,51.3672,5.20325>,
<3.4266,51.2449,3.663525>,
<3.4912,51.3487,4.3832>,
<3.5537,51.47005,5.100375>,
<3.992475,51.3093,3.599175>,
<4.06775,51.41425,4.317625>,
<4.140575,51.5368,5.03365>,
<1.71795,51.11095,3.7975>,
<1.684525,51.02745,3.073225>,
<1.145875,51.08605,3.822375>,
<1.123575,51.003,3.0976>,
<0.573125,51.07115,3.837325>,
<0.561975,50.9884,3.11225>,
<0,51.06615,3.8423>,
<0,50.9835,3.11715>,
<1.75035,51.2122,4.519675>,
<1.167475,51.1869,4.545025>,
<0.583925,51.17165,4.56025>,
<0,51.16655,4.565325>,
<1.781675,51.33115,5.239325>,
<1.188375,51.30535,5.2651>,
<0.594375,51.28985,5.2806>,
<0,51.28465,5.285775>,
<1.6501,50.96165,2.34725>,
<1.614675,50.91365,1.620075>,
<1.578275,50.8835,0.8921>,
<1.540925,50.87125,0.16375>,
<1.100625,50.93775,2.37115>,
<1.076975,50.89025,1.64345>,
<1.0527,50.86065,0.91495>,
<1.0278,50.84895,0.186075>,
<0.550475,50.9234,2.3855>,
<0.53865,50.87625,1.6575>,
<0.526525,50.84695,0.928675>,
<0.51405,50.83555,0.199475>,
<0,50.9186,2.3903>,
<0,50.8715,1.662175>,
<0,50.8423,0.93325>,
<0,50.83105,0.20395>,
<2.564225,72.0437,28.61285>,
<2.594925,71.383,28.3928>,
<3.240725,71.4336,28.34217>,
<3.2024,72.0937,28.5628>,
<3.884575,71.4954,28.28035>,
<3.83865,72.15485,28.50173>,
<4.5261,71.56835,28.2074>,
<4.472575,72.2269,28.42965>,
<2.625125,70.7107,28.15407>,
<3.27845,70.76195,28.10285>,
<3.929775,70.82445,28.04032>,
<4.578775,70.89825,27.96653>,
<2.65445,70.03295,27.8974>,
<3.315075,70.08475,27.84562>,
<3.973675,70.14795,27.78237>,
<4.629925,70.2226,27.70775>,
<2.682525,69.3559,27.6235>,
<3.350125,69.4082,27.57115>,
<4.015725,69.4721,27.50727>,
<4.6789,69.5475,27.43185>,
<3.163925,72.7362,28.76405>,
<2.533425,72.68675,28.81348>,
<3.12575,73.35485,28.94517>,
<2.502875,73.30605,28.994>,
<3.088375,73.9437,29.10545>,
<2.47295,73.89545,29.1537>,
<3.792525,72.79655,28.70373>,
<3.746775,73.4145,28.88558>,
<3.701975,74.0026,29.04655>,
<4.418825,72.8678,28.63247>,
<4.365525,73.4849,28.8152>,
<4.313325,74.07215,28.97702>,
<1.9014,72.64825,28.85197>,
<1.924525,72.00475,28.6518>,
<1.26825,72.62075,28.87953>,
<1.28365,71.97685,28.67967>,
<0.6343,72.6042,28.89605>,
<0.642025,71.96015,28.6964>,
<0,72.5987,28.90158>,
<0,71.95455,28.702>,
<1.878475,73.26805,29.03205>,
<1.25295,73.2408,29.05925>,
<0.62665,73.2245,29.07557>,
<0,73.21905,29.08105>,
<1.856,73.85785,29.19128>,
<1.23795,73.831,29.21815>,
<0.619175,73.81485,29.2343>,
<0,73.8095,29.23967>,
<1.94755,71.34355,28.43222>,
<1.970225,70.6708,28.19398>,
<1.992225,69.9926,27.93775>,
<2.0133,69.3151,27.66425>,
<1.299025,71.31535,28.46042>,
<1.31415,70.64225,28.2225>,
<1.328825,69.96375,27.96657>,
<1.342875,69.28595,27.6934>,
<0.6497,71.2984,28.47738>,
<0.657275,70.62515,28.23963>,
<0.664625,69.94645,27.98392>,
<0.67165,69.26845,27.71092>,
<0,71.29275,28.48302>,
<0,70.61945,28.24535>,
<0,69.94065,27.9897>,
<0,69.2626,27.71677>,
<1.841975,51.0291,-2.7724>,
<1.78635,51.10525,-3.4951>,
<2.230925,51.1401,-3.529975>,
<2.3004,51.06505,-2.808325>,
<2.67415,51.18265,-3.572525>,
<2.757425,51.10895,-2.8522>,
<3.115775,51.2329,-3.622725>,
<3.2128,51.1607,-2.904>,
<1.72965,51.1991,-4.21555>,
<2.1601,51.23285,-4.2493>,
<2.58925,51.27405,-4.2905>,
<3.01685,51.32265,-4.339125>,
<1.671875,51.31065,-4.93325>,
<2.087975,51.34325,-4.965875>,
<2.5028,51.3831,-5.0057>,
<2.916125,51.4301,-5.0527>,
<1.613125,51.4398,-5.6478>,
<2.0146,51.4713,-5.679275>,
<2.414825,51.5097,-5.7177>,
<2.813625,51.55505,-5.76305>,
<2.3685,51.0077,-2.08485>,
<1.8965,50.9707,-2.047825>,
<2.435175,50.96815,-1.3599>,
<1.9499,50.9301,-1.321875>,
<2.500375,50.9464,-0.633975>,
<2.002125,50.90735,-0.594925>,
<2.839075,51.05285,-2.13>,
<2.918975,51.0146,-1.40635>,
<2.99715,50.9941,-0.681675>,
<3.307925,51.1062,-2.183325>,
<3.401025,51.06945,-1.461175>,
<3.4921,51.05035,-0.73795>,
<1.423375,50.9419,-2.019025>,
<1.38245,51.0011,-2.7444>,
<0.9494,50.9213,-1.9984>,
<0.9221,50.9811,-2.7244>,
<0.47485,50.9089,-1.986025>,
<0.4612,50.96905,-2.712375>,
<0,50.9048,-1.9819>,
<0,50.9651,-2.70835>,
<1.46345,50.90045,-1.292225>,
<0.976125,50.8793,-1.27105>,
<0.4882,50.86655,-1.258325>,
<0,50.8623,-1.254075>,
<1.50265,50.8769,-0.5645>,
<1.002275,50.85515,-0.54275>,
<0.501275,50.84205,-0.529675>,
<0,50.83775,-0.5253>,
<1.3407,51.0781,-3.467975>,
<1.29815,51.1728,-4.18925>,
<1.2548,51.28525,-4.90785>,
<1.2107,51.4153,-5.6233>,
<0.89425,51.0587,-3.44855>,
<0.86585,51.15405,-4.170475>,
<0.83695,51.26705,-4.889675>,
<0.807525,51.39775,-5.605775>,
<0.447275,51.04705,-3.4369>,
<0.433075,51.14275,-4.159175>,
<0.4186,51.25615,-4.878775>,
<0.4039,51.38725,-5.59525>,
<0,51.04315,-3.433>,
<0,51.139,-4.1554>,
<0,51.2525,-4.875125>,
<0,51.38375,-5.591725>,
<2.7785,66.719,26.36485>,
<2.79835,66.07965,26.01047>,
<3.494775,66.13425,25.95588>,
<3.47,66.77325,26.31063>,
<4.189125,66.2009,25.8892>,
<4.1594,66.8394,26.24445>,
<4.880925,66.27955,25.81053>,
<4.8463,66.91755,26.16633>,
<2.816525,65.44895,25.64063>,
<3.517475,65.5039,25.58568>,
<4.2163,65.571,25.51858>,
<4.9126,65.6502,25.4394>,
<2.833,64.82735,25.25552>,
<3.53805,64.88265,25.20025>,
<4.240975,64.95015,25.13278>,
<4.941325,65.0298,25.05313>,
<2.84775,64.2153,24.85537>,
<3.556475,64.27085,24.7998>,
<4.26305,64.33865,24.73197>,
<4.967075,64.4187,24.6519>,
<3.443125,67.4205,26.64975>,
<2.756975,67.36675,26.70355>,
<3.414175,68.07575,26.97302>,
<2.7338,68.0224,27.02635>,
<3.383175,68.7384,27.28022>,
<2.708975,68.68555,27.33308>,
<4.127175,67.4862,26.58407>,
<4.0925,68.14085,26.9079>,
<4.055325,68.80295,27.2157>,
<4.808775,67.5637,26.50657>,
<4.768325,68.2177,26.83103>,
<4.725025,68.8791,27.13952>,
<2.0692,67.32485,26.74542>,
<2.08535,66.6768,26.40705>,
<1.38015,67.2949,26.7754>,
<1.390925,66.64665,26.43725>,
<0.690275,67.2769,26.7934>,
<0.695675,66.62845,26.4554>,
<0,67.27085,26.7994>,
<0,66.6224,26.46145>,
<2.0518,67.9808,27.0679>,
<1.36855,67.95115,27.0976>,
<0.684475,67.9333,27.11545>,
<0,67.92735,27.12143>,
<2.033175,68.6444,27.37425>,
<1.356125,68.61495,27.40367>,
<0.678275,68.59725,27.42138>,
<0,68.59135,27.42728>,
<2.10025,66.0371,26.05297>,
<2.113875,65.40615,25.68342>,
<2.126225,64.78435,25.29857>,
<2.137325,64.172,24.89865>,
<1.40085,66.0067,26.0834>,
<1.40995,65.3756,25.71402>,
<1.4182,64.75355,25.32935>,
<1.4256,64.14105,24.9296>,
<0.70065,65.98845,26.10168>,
<0.7052,65.3572,25.73242>,
<0.709325,64.73505,25.34785>,
<0.713,64.12245,24.94817>,
<0,65.98235,26.10778>,
<0,65.35105,25.73855>,
<0,64.72885,25.35403>,
<0,64.11625,24.9544>,
<1.368725,52.1311,-8.4659>,
<1.305475,52.3469,-9.1583>,
<1.63035,52.3724,-9.183775>,
<1.70935,52.15775,-8.492625>,
<1.954275,52.4035,-9.214875>,
<2.04895,52.19035,-8.525225>,
<2.277,52.4402,-9.251575>,
<2.387325,52.22885,-8.5637>,
<1.241425,52.57975,-9.845025>,
<1.550375,52.60395,-9.86925>,
<1.8584,52.63355,-9.8988>,
<2.1653,52.66845,-9.9337>,
<1.17665,52.8294,-10.52563>,
<1.469475,52.85235,-10.54857>,
<1.761425,52.8804,-10.5766>,
<2.0523,52.91345,-10.60968>,
<1.787325,51.96025,-7.796175>,
<1.43115,51.9323,-7.76825>,
<1.864225,51.7799,-7.09485>,
<1.492725,51.75075,-7.065725>,
<1.939975,51.61685,-6.389075>,
<1.5534,51.58655,-6.358775>,
<2.142425,51.9943,-7.83025>,
<2.2346,51.81545,-7.1304>,
<2.325425,51.65385,-6.426075>,
<2.496225,52.0346,-7.8705>,
<2.603625,51.8574,-7.172375>,
<2.70945,51.6975,-6.46975>,
<1.074125,51.9106,-7.7465>,
<1.02725,52.11025,-8.445125>,
<0.71645,51.895,-7.73095>,
<0.685175,52.0954,-8.43025>,
<0.358325,51.88565,-7.7216>,
<0.3427,52.08645,-8.4213>,
<0,51.88255,-7.718475>,
<0,52.0835,-8.418325>,
<1.120325,51.72805,-7.04305>,
<0.74725,51.71185,-7.026825>,
<0.37375,51.7021,-7.017075>,
<0,51.69885,-7.013825>,
<1.165875,51.56295,-6.335175>,
<0.777625,51.54605,-6.3183>,
<0.388925,51.53595,-6.30815>,
<0,51.5325,-6.30475>,
<0.9798,52.3271,-9.138475>,
<0.931725,52.5609,-9.82615>,
<0.8831,52.81155,-10.50775>,
<0.653525,52.3129,-9.124275>,
<0.621475,52.5474,-9.812675>,
<0.589025,52.79875,-10.49495>,
<0.326875,52.3044,-9.115775>,
<0.310825,52.5393,-9.80455>,
<0.2946,52.79105,-10.48728>,
<0,52.30155,-9.112925>,
<0,52.5366,-9.80185>,
<0,52.7885,-10.4847>,
<2.88955,61.86895,23.10918>,
<2.895675,61.3096,22.63765>,
<3.616325,61.3661,22.58115>,
<3.608675,61.9253,23.0528>,
<4.334775,61.43505,22.51217>,
<4.325625,61.99415,22.98398>,
<5.05065,61.5165,22.43075>,
<5.039975,62.0754,22.90275>,
<2.90005,60.7618,22.15267>,
<3.621775,60.8184,22.09608>,
<4.341325,60.8875,22.027>,
<5.058275,60.969,21.94548>,
<2.902675,60.22595,21.65452>,
<3.62505,60.2826,21.5979>,
<4.345275,60.3517,21.52875>,
<5.06285,60.43335,21.44715>,
<3.598875,62.49575,23.51078>,
<2.8817,62.4395,23.567>,
<3.5869,63.07705,23.9548>,
<2.8721,63.021,24.01082>,
<3.572775,63.66885,24.38458>,
<2.8608,63.613,24.44037>,
<4.313875,62.5644,23.44215>,
<4.299525,63.14545,23.88638>,
<4.282575,63.737,24.31643>,
<5.026275,62.6454,23.36113>,
<5.00955,63.2262,23.80562>,
<4.989825,63.81745,24.236>,
<2.1628,62.39575,23.6108>,
<2.168675,61.82505,23.1531>,
<1.442575,62.3644,23.6421>,
<1.446525,61.7936,23.1845>,
<0.7215,62.3456,23.66093>,
<0.723475,61.7748,23.20335>,
<0,62.3393,23.6672>,
<0,61.7685,23.20965>,
<2.1556,62.97735,24.05448>,
<1.437775,62.94615,24.08568>,
<0.7191,62.9274,24.10445>,
<0,62.92115,24.1107>,
<2.1471,63.5696,24.48385>,
<1.432125,63.5385,24.51495>,
<0.716275,63.5198,24.53363>,
<0,63.51355,24.53985>,
<2.173275,61.2656,22.68165>,
<2.17655,60.71775,22.19673>,
<2.178525,60.18185,21.69862>,
<1.449575,61.2341,22.7131>,
<1.451775,60.68625,22.22825>,
<1.453075,60.1503,21.73017>,
<0.725,61.2152,22.732>,
<0.7261,60.6673,22.24718>,
<0.72675,60.13135,21.74912>,
<0,61.2089,22.73833>,
<0,60.66095,22.2535>,
<0,60.12505,21.75545>,
<15.1477,80.0453,25.8982>,
<15.30588,79.66785,25.79332>,
<15.75897,79.93745,25.52375>,
<15.59613,80.3121,25.6314>,
<16.2026,80.2148,25.2464>,
<16.03517,80.5866,25.35693>,
<16.63645,80.49975,24.96145>,
<16.46455,80.8686,25.07493>,
<17.0603,80.79215,24.66905>,
<16.884,81.158,24.78552>,
<15.46963,79.26555,25.67312>,
<15.92755,79.538,25.40067>,
<16.37592,79.8183,25.12037>,
<16.81443,80.1063,24.83237>,
<17.2428,80.40185,24.53683>,
<15.64005,78.8333,25.53458>,
<16.10305,79.10875,25.25913>,
<16.55635,79.39215,24.97573>,
<16.9997,79.6833,24.68455>,
<17.43277,79.9821,24.38575>,
<15.4379,80.6669,25.72675>,
<14.99403,80.4028,25.99083>,
<15.2831,81.0067,25.81285>,
<14.84368,80.7453,26.07428>,
<15.1306,81.33665,25.89278>,
<14.69555,81.07785,26.1516>,
<15.87247,80.93855,25.45505>,
<15.71333,81.2757,25.54387>,
<15.55653,81.603,25.62648>,
<16.2975,81.2177,25.1759>,
<16.13408,81.55205,25.26753>,
<15.9731,81.87655,25.3529>,
<16.7127,81.50415,24.88945>,
<16.5451,81.83565,24.98395>,
<16.38002,82.1573,25.07215>,
<14.54112,80.14645,26.24715>,
<14.69018,79.78635,26.15713>,
<14.0795,79.8981,26.49553>,
<14.22383,79.53545,26.40808>,
<13.6094,79.65775,26.73583>,
<13.7489,79.29265,26.65083>,
<14.39533,80.49155,26.32803>,
<13.93833,80.24565,26.5739>,
<13.47293,80.00775,26.8118>,
<14.2517,80.82665,26.4028>,
<13.79925,80.5832,26.64625>,
<13.3385,80.34765,26.88178>,
<14.84357,79.40625,26.05497>,
<15.00237,79.00105,25.93758>,
<15.16765,78.5659,25.80192>,
<14.37233,79.15265,26.30852>,
<14.5261,78.7448,26.19385>,
<14.68613,78.30685,26.06103>,
<13.89245,78.9074,26.55382>,
<14.04108,78.4969,26.44177>,
<14.19577,78.0562,26.31168>,
<-1.841975,51.0291,-2.7724>,
<-1.786325,51.10525,-3.4951>,
<-1.3407,51.0781,-3.467975>,
<-1.38245,51.0011,-2.7444>,
<-0.89425,51.0587,-3.44855>,
<-0.9221,50.9811,-2.7244>,
<-0.44725,51.04705,-3.4369>,
<-0.461175,50.96905,-2.712375>,
<-1.729625,51.1991,-4.21555>,
<-1.298125,51.1728,-4.18925>,
<-0.86585,51.15405,-4.170475>,
<-0.43305,51.14275,-4.159175>,
<-1.671875,51.31065,-4.93325>,
<-1.254775,51.28525,-4.90785>,
<-0.83695,51.26705,-4.889675>,
<-0.4186,51.25615,-4.878775>,
<-1.613125,51.4398,-5.6478>,
<-1.210675,51.4153,-5.6233>,
<-0.807525,51.3978,-5.605775>,
<-0.403875,51.38725,-5.59525>,
<-1.423375,50.9419,-2.019025>,
<-1.8965,50.9707,-2.047825>,
<-1.46345,50.90045,-1.292225>,
<-1.949875,50.9301,-1.321875>,
<-1.502625,50.8769,-0.5645>,
<-2.0021,50.90735,-0.594925>,
<-1.5409,50.87125,0.16375>,
<-2.0531,50.90245,0.13255>,
<-0.949375,50.9213,-1.9984>,
<-0.976125,50.8793,-1.27105>,
<-1.00225,50.85515,-0.54275>,
<-1.027775,50.84895,0.186075>,
<-0.474825,50.9089,-1.986025>,
<-0.4882,50.86655,-1.258325>,
<-0.501275,50.84205,-0.529675>,
<-0.51405,50.83555,0.199475>,
<-2.368475,51.0077,-2.08485>,
<-2.3004,51.06505,-2.808325>,
<-2.83905,51.05285,-2.130025>,
<-2.757425,51.10895,-2.8522>,
<-3.3079,51.1062,-2.183325>,
<-3.2128,51.1607,-2.904>,
<-3.77475,51.16765,-2.244775>,
<-3.666225,51.2204,-2.963675>,
<-2.43515,50.96815,-1.3599>,
<-2.918975,51.0146,-1.40635>,
<-3.401025,51.06945,-1.461175>,
<-3.881025,51.1326,-1.52435>,
<-2.500375,50.9464,-0.633975>,
<-2.997125,50.9941,-0.681675>,
<-3.4921,51.05035,-0.737975>,
<-3.98495,51.11525,-0.802825>,
<-2.564075,50.9425,0.0925>,
<-3.0735,50.9914,0.0436>,
<-3.58105,51.0491,-0.014125>,
<-4.086475,51.11565,-0.08065>,
<-2.2309,51.1401,-3.529975>,
<-2.160075,51.23285,-4.2493>,
<-2.08795,51.34325,-4.965875>,
<-2.014575,51.4713,-5.679275>,
<-2.674125,51.18265,-3.572525>,
<-2.58925,51.27405,-4.2905>,
<-2.502775,51.3831,-5.0057>,
<-2.414825,51.5097,-5.7177>,
<-3.11575,51.2329,-3.62275>,
<-3.016825,51.32265,-4.339125>,
<-2.9161,51.4301,-5.0527>,
<-2.813625,51.55505,-5.763075>,
<-3.5555,51.29075,-3.680625>,
<-3.442625,51.37875,-4.39515>,
<-3.327675,51.4843,-5.106875>,
<-3.2107,51.6073,-5.815325>,
<-2.7785,66.719,26.36485>,
<-2.79835,66.07965,26.01047>,
<-2.100225,66.0371,26.05297>,
<-2.085325,66.6768,26.40705>,
<-1.40085,66.0067,26.0834>,
<-1.390925,66.64665,26.43725>,
<-0.700625,65.98845,26.10168>,
<-0.695675,66.62845,26.4554>,
<-2.816525,65.44895,25.64063>,
<-2.113875,65.40615,25.68342>,
<-1.40995,65.3756,25.71402>,
<-0.705175,65.3572,25.7324>,
<-2.832975,64.82735,25.25552>,
<-2.126225,64.78435,25.29857>,
<-1.4182,64.75355,25.32935>,
<-0.7093,64.73505,25.34785>,
<-2.84775,64.2153,24.85537>,
<-2.1373,64.172,24.89865>,
<-1.425575,64.14105,24.9296>,
<-0.713,64.12245,24.94817>,
<-2.069175,67.32485,26.74542>,
<-2.756975,67.36675,26.70355>,
<-2.051775,67.9808,27.0679>,
<-2.7338,68.0224,27.02635>,
<-2.03315,68.6444,27.37425>,
<-2.708975,68.68555,27.33308>,
<-2.0133,69.3151,27.66425>,
<-2.682525,69.3559,27.6235>,
<-1.38015,67.2949,26.7754>,
<-1.36855,67.95115,27.0976>,
<-1.356125,68.61495,27.40367>,
<-1.342875,69.28595,27.6934>,
<-0.690275,67.2769,26.7934>,
<-0.684475,67.9333,27.11545>,
<-0.67825,68.59725,27.42138>,
<-0.671625,69.26845,27.71092>,
<-3.443125,67.4205,26.64975>,
<-3.47,66.77325,26.31063>,
<-4.127175,67.4862,26.58407>,
<-4.1594,66.8394,26.24445>,
<-4.80875,67.5637,26.50655>,
<-4.8463,66.91755,26.16633>,
<-5.487425,67.65305,26.41723>,
<-5.530275,67.00755,26.0763>,
<-3.414175,68.07575,26.97302>,
<-4.092475,68.14085,26.9079>,
<-4.768325,68.2177,26.83103>,
<-5.4413,68.3063,26.74245>,
<-3.383175,68.7384,27.28022>,
<-4.055325,68.80295,27.2157>,
<-4.725025,68.8791,27.13952>,
<-5.391875,68.9669,27.05175>,
<-3.350125,69.4082,27.57115>,
<-4.0157,69.4721,27.50725>,
<-4.678875,69.5475,27.43185>,
<-5.339225,69.63445,27.34492>,
<-3.494775,66.13425,25.95585>,
<-3.517475,65.5039,25.58568>,
<-3.538025,64.88265,25.20025>,
<-3.556475,64.27085,24.7998>,
<-4.1891,66.2009,25.8892>,
<-4.2163,65.571,25.51858>,
<-4.24095,64.95015,25.13275>,
<-4.26305,64.33865,24.73197>,
<-4.8809,66.27955,25.81053>,
<-4.9126,65.6502,25.4394>,
<-4.941325,65.0298,25.0531>,
<-4.967075,64.4187,24.6519>,
<-5.569775,66.37025,25.71985>,
<-5.605925,65.74145,25.34813>,
<-5.6387,65.12155,24.96132>,
<-5.6681,64.511,24.55963>,
<-1.3687,52.1311,-8.4659>,
<-1.30545,52.3469,-9.1583>,
<-0.979775,52.3271,-9.138475>,
<-1.02725,52.11025,-8.445125>,
<-0.6535,52.3129,-9.1243>,
<-0.685175,52.0954,-8.43025>,
<-0.32685,52.3044,-9.115775>,
<-0.342675,52.08645,-8.4213>,
<-1.2414,52.57975,-9.845025>,
<-0.9317,52.5609,-9.82615>,
<-0.62145,52.5474,-9.812675>,
<-0.310825,52.5393,-9.80455>,
<-1.176625,52.8294,-10.52563>,
<-0.883075,52.81155,-10.50775>,
<-0.589025,52.79875,-10.49495>,
<-0.2946,52.79105,-10.48728>,
<-1.111125,53.09575,-11.1997>,
<-0.833925,53.0789,-11.1828>,
<-0.556225,53.0668,-11.17072>,
<-0.2782,53.05955,-11.16348>,
<-1.0741,51.9106,-7.7465>,
<-1.431125,51.9323,-7.76825>,
<-1.120325,51.72805,-7.04305>,
<-1.4927,51.75075,-7.065725>,
<-1.16585,51.56295,-6.335175>,
<-1.553375,51.58655,-6.358775>,
<-0.716425,51.895,-7.73095>,
<-0.74725,51.71185,-7.026825>,
<-0.777625,51.5461,-6.3183>,
<-0.358325,51.88565,-7.7216>,
<-0.373725,51.7021,-7.017075>,
<-0.388925,51.53595,-6.30815>,
<-1.7873,51.96025,-7.796175>,
<-1.70935,52.15775,-8.492625>,
<-2.1424,51.9943,-7.83025>,
<-2.04895,52.19035,-8.525225>,
<-2.4962,52.0346,-7.8705>,
<-2.387325,52.22885,-8.5637>,
<-2.8485,52.08095,-7.916875>,
<-2.72425,52.2732,-8.60805>,
<-1.8642,51.77985,-7.09485>,
<-2.234575,51.81545,-7.1304>,
<-2.6036,51.8574,-7.172375>,
<-2.97105,51.90575,-7.22075>,
<-1.939975,51.61685,-6.389075>,
<-2.3254,51.65385,-6.426075>,
<-2.709425,51.6975,-6.46975>,
<-3.091825,51.74785,-6.5201>,
<-1.63035,52.3724,-9.183775>,
<-1.550375,52.60395,-9.86925>,
<-1.46945,52.85235,-10.54857>,
<-1.38765,53.11745,-11.22138>,
<-1.95425,52.4035,-9.214875>,
<-1.8584,52.63355,-9.8988>,
<-1.7614,52.8804,-10.5766>,
<-1.66335,53.14395,-11.24785>,
<-2.277,52.4402,-9.251575>,
<-2.1653,52.66845,-9.933725>,
<-2.0523,52.91345,-10.60968>,
<-1.93805,53.17515,-11.27908>,
<-2.59835,52.4825,-9.293875>,
<-2.470875,52.7087,-9.97395>,
<-2.341925,52.9516,-10.6478>,
<-2.211575,53.21115,-11.31508>,
<-2.88955,61.86895,23.10918>,
<-2.89565,61.3096,22.63765>,
<-2.173275,61.2656,22.68165>,
<-2.168675,61.82505,23.1531>,
<-1.449575,61.2341,22.7131>,
<-1.4465,61.7936,23.1845>,
<-0.725,61.2152,22.732>,
<-0.723475,61.7748,23.20335>,
<-2.900025,60.7618,22.15265>,
<-2.17655,60.71775,22.19673>,
<-1.45175,60.68625,22.22825>,
<-0.7261,60.6673,22.24718>,
<-2.90265,60.22595,21.65452>,
<-2.178525,60.18185,21.69862>,
<-1.453075,60.1503,21.73017>,
<-0.72675,60.13135,21.74912>,
<-2.903525,59.7023,21.14352>,
<-2.179175,59.6582,21.18762>,
<-1.4535,59.62665,21.21917>,
<-0.726975,59.6077,21.23815>,
<-2.162775,62.39575,23.6108>,
<-2.881675,62.4395,23.567>,
<-2.155575,62.97735,24.05448>,
<-2.8721,63.021,24.01082>,
<-2.1471,63.5696,24.48385>,
<-2.860775,63.613,24.44037>,
<-1.442575,62.3644,23.6421>,
<-1.437775,62.94615,24.08568>,
<-1.4321,63.5385,24.51495>,
<-0.7215,62.3456,23.66093>,
<-0.7191,62.9274,24.10445>,
<-0.716275,63.5198,24.53363>,
<-3.59885,62.49575,23.51078>,
<-3.608675,61.9253,23.0528>,
<-4.313875,62.5644,23.44215>,
<-4.325625,61.99415,22.98398>,
<-5.026275,62.6454,23.36113>,
<-5.039975,62.0754,22.90273>,
<-5.73565,62.7388,23.26775>,
<-5.751275,62.169,22.8091>,
<-3.5869,63.07705,23.9548>,
<-4.299525,63.14545,23.88638>,
<-5.00955,63.2262,23.80562>,
<-5.716575,63.31925,23.71258>,
<-3.57275,63.66885,24.38455>,
<-4.282575,63.737,24.31643>,
<-4.989825,63.81745,24.23597>,
<-5.69405,63.9101,24.1433>,
<-3.6163,61.3661,22.58115>,
<-3.621775,60.8184,22.09608>,
<-3.62505,60.2826,21.5979>,
<-3.62615,59.759,21.08685>,
<-4.334775,61.43505,22.51217>,
<-4.341325,60.8875,22.027>,
<-4.34525,60.3517,21.52875>,
<-4.346575,59.82815,21.0177>,
<-5.05065,61.5165,22.43075>,
<-5.058275,60.969,21.94548>,
<-5.06285,60.43335,21.44715>,
<-5.064375,59.90975,20.93608>,
<-5.76345,61.6103,22.33693>,
<-5.77215,61.063,21.8515>,
<-5.7774,60.5274,21.3531>,
<-5.779125,60.00385,20.842>,
<-0.845975,54.30485,-13.79792>,
<-0.78065,54.6319,-14.40867>,
<-0.5863,54.6216,-14.3987>,
<-0.635125,54.2928,-13.786>,
<-0.39125,54.61615,-14.39393>,
<-0.423725,54.28515,-13.77867>,
<-0.19575,54.61405,-14.39253>,
<-0.21195,54.2811,-13.775>,
<-0.71645,54.96435,-14.9982>,
<-0.538425,54.9562,-14.99062>,
<-0.359475,54.95375,-14.98933>,
<-0.179875,54.95435,-14.99113>,
<-0.6537,55.30005,-15.56365>,
<-0.49175,55.29445,-15.55898>,
<-0.328525,55.2959,-15.56228>,
<-0.164475,55.3001,-15.56835>,
<-0.59275,55.63675,-16.10213>,
<-0.446575,55.63425,-16.10102>,
<-0.298675,55.6406,-16.11017>,
<-0.149625,55.6495,-16.12183>,
<-0.684575,53.97195,-13.1553>,
<-0.912025,53.9855,-13.1688>,
<-0.7344,53.66125,-12.50935>,
<-0.978475,53.67605,-12.52412>,
<-0.784275,53.36285,-11.85093>,
<-1.04495,53.37875,-11.86683>,
<-0.45665,53.96265,-13.14615>,
<-0.48985,53.65075,-12.4989>,
<-0.5231,53.3515,-11.83958>,
<-0.2284,53.9573,-13.14093>,
<-0.245,53.64455,-12.4927>,
<-0.261625,53.34465,-11.83275>,
<-1.138825,54.0036,-13.18695>,
<-1.056075,54.3221,-13.81533>,
<-1.364925,54.0259,-13.2094>,
<-1.265475,54.34375,-13.8373>,
<-1.59025,54.05215,-13.23578>,
<-1.47425,54.36905,-13.8629>,
<-1.814725,54.082,-13.2657>,
<-1.6824,54.3972,-13.89125>,
<-1.22195,53.69525,-12.54333>,
<-1.464675,53.7187,-12.5668>,
<-1.70655,53.7463,-12.5945>,
<-1.9474,53.77815,-12.6263>,
<-1.305025,53.39915,-11.8872>,
<-1.5643,53.424,-11.9121>,
<-1.82265,53.4534,-11.94147>,
<-2.079875,53.48725,-11.97533>,
<-0.974075,54.64855,-14.4257>,
<-0.893225,54.9809,-15.01532>,
<-0.813925,55.3169,-15.58142>,
<-0.7366,55.65445,-16.12122>,
<-1.166775,54.67015,-14.44795>,
<-1.069275,55.0032,-15.03875>,
<-0.97335,55.3408,-15.60717>,
<-0.8795,55.68105,-16.15063>,
<-1.359025,54.6951,-14.47355>,
<-1.24505,55.02855,-15.0653>,
<-1.13285,55.3676,-15.6358>,
<-1.022875,55.7103,-16.18265>,
<-1.551025,54.72195,-14.5007>,
<-1.421125,55.05445,-15.09175>,
<-1.29325,55.393,-15.66218>,
<-1.168025,55.7359,-16.20965>,
<-2.88955,57.7367,18.9769>,
<-2.881675,57.27885,18.40632>,
<-2.162775,57.23505,18.4501>,
<-2.168675,57.69275,19.02082>,
<-1.442575,57.20375,18.48143>,
<-1.4465,57.66135,19.05223>,
<-0.7215,57.18495,18.50025>,
<-0.723475,57.6425,19.07108>,
<-2.8721,56.835,17.82485>,
<-2.155575,56.79135,17.86848>,
<-1.437775,56.7602,17.8997>,
<-0.7191,56.74145,17.91845>,
<-2.860775,56.4055,17.23283>,
<-2.1471,56.362,17.27628>,
<-1.4321,56.33095,17.30738>,
<-0.716275,56.31225,17.32605>,
<-2.84775,55.99045,16.63058>,
<-2.1373,55.9472,16.67385>,
<-1.425575,55.91625,16.7048>,
<-0.713,55.8977,16.72338>,
<-2.173275,58.1642,19.58025>,
<-2.89565,58.2082,19.53625>,
<-2.17655,58.64915,20.1281>,
<-2.900025,58.6932,20.08405>,
<-2.178525,59.1472,20.664>,
<-2.90265,59.1913,20.6199>,
<-1.449575,58.13275,19.61172>,
<-1.45175,58.6176,20.15963>,
<-1.453075,59.1157,20.69555>,
<-0.725,58.1138,19.63062>,
<-0.7261,58.5987,20.17855>,
<-0.72675,59.09675,20.7145>,
<-3.6163,58.2647,19.47975>,
<-3.608675,57.79305,18.92052>,
<-4.334775,58.33365,19.4108>,
<-4.325625,57.86185,18.8517>,
<-5.05065,58.4151,19.32937>,
<-5.039975,57.9431,18.77045>,
<-5.76345,58.50895,19.23555>,
<-5.751275,58.03675,18.67683>,
<-3.621775,58.74975,20.02745>,
<-4.341325,58.81885,19.95838>,
<-5.058275,58.9004,19.87685>,
<-5.77215,58.99435,19.78288>,
<-3.62505,59.24795,20.56328>,
<-4.34525,59.3171,20.49412>,
<-5.06285,59.3987,20.41253>,
<-5.7774,59.49275,20.31847>,
<-3.59885,57.3351,18.3501>,
<-3.5869,56.89105,17.7688>,
<-3.57275,56.4613,17.177>,
<-3.556475,56.04605,16.57503>,
<-4.313875,57.4037,18.28145>,
<-4.299525,56.9595,17.7004>,
<-4.282575,56.52945,17.10885>,
<-4.26305,56.1139,16.50718>,
<-5.026275,57.48475,18.20042>,
<-5.00955,57.0402,17.61965>,
<-4.989825,56.6099,17.02842>,
<-4.967075,56.19395,16.42713>,
<-5.73565,57.5781,18.10707>,
<-5.716575,57.13325,17.52658>,
<-5.69405,56.70255,16.93572>,
<-5.6681,56.28625,16.33485>,
<-14.68415,101.2777,9.92785>,
<-14.4871,101.5309,9.6747>,
<-14.56387,101.9788,10.06105>,
<-14.76195,101.7243,10.31553>,
<-14.67903,102.3851,10.37515>,
<-14.87867,102.1287,10.63165>,
<-14.84025,102.7336,10.59452>,
<-15.04207,102.4743,10.85385>,
<-14.28135,101.7806,9.425025>,
<-14.35703,102.2297,9.81005>,
<-14.47055,102.6381,10.12218>,
<-14.62948,102.9894,10.33878>,
<-14.067,102.0266,9.179025>,
<-14.14155,102.4771,9.56275>,
<-14.25337,102.8874,9.8729>,
<-14.4099,103.2415,10.08677>,
<-14.95115,101.4664,10.57338>,
<-14.87235,101.0213,10.18433>,
<-15.13138,101.2054,10.83443>,
<-15.0516,100.7617,10.444>,
<-15.30247,100.9413,11.09852>,
<-15.2218,100.4989,10.7067>,
<-15.06938,101.8688,10.89155>,
<-15.251,101.6056,11.15465>,
<-15.42347,101.3394,11.42085>,
<-15.23488,102.2116,11.11657>,
<-15.4185,101.9456,11.38257>,
<-15.59285,101.6765,11.6517>,
<-14.82508,100.5499,9.7466>,
<-14.63745,100.8056,9.490925>,
<-14.80142,100.0689,9.282425>,
<-14.61412,100.3242,9.02715>,
<-14.79355,99.59485,8.814>,
<-14.60633,99.85,8.558875>,
<-14.79355,99.1444,8.363575>,
<-14.60633,99.39955,8.108425>,
<-15.00375,100.291,10.00545>,
<-14.97983,99.81045,9.54085>,
<-14.97185,99.3366,9.0723>,
<-14.97185,98.88615,8.621875>,
<-15.17342,100.0292,10.26732>,
<-15.14922,99.549,9.8023>,
<-15.14115,99.07525,9.3336>,
<-15.14115,98.62485,8.883175>,
<-14.44105,101.0579,9.238575>,
<-14.23595,101.3068,8.989725>,
<-14.02228,101.552,8.744475>,
<-14.41803,100.5761,8.7752>,
<-14.21325,100.8246,8.52675>,
<-13.99992,101.0694,8.2819>,
<-14.41035,100.1018,8.307075>,
<-14.20567,100.3501,8.058725>,
<-13.99247,100.5949,7.814025>,
<-14.41035,99.65135,7.856625>,
<-14.20567,99.8997,7.6083>,
<-13.99247,100.1445,7.363575>,
<-2.7785,54.481,14.1268>,
<-2.756975,54.1423,13.4791>,
<-2.069175,54.1004,13.521>,
<-2.085325,54.4388,14.16902>,
<-1.38015,54.07045,13.55095>,
<-1.390925,54.4086,14.19923>,
<-0.690275,54.05245,13.56895>,
<-0.695675,54.39045,14.21738>,
<-2.7338,53.8195,12.82348>,
<-2.051775,53.77795,12.86503>,
<-1.36855,53.74825,12.89473>,
<-0.684475,53.7304,12.91258>,
<-2.708975,53.5128,12.1603>,
<-2.03315,53.4716,12.20147>,
<-1.356125,53.4422,12.2309>,
<-0.67825,53.4245,12.2486>,
<-2.682525,53.22235,11.49>,
<-2.0133,53.1816,11.53075>,
<-1.342875,53.15245,11.5599>,
<-0.671625,53.1349,11.5774>,
<-2.100225,54.79285,14.80873>,
<-2.79835,54.83535,14.7662>,
<-2.113875,55.16245,15.43967>,
<-2.8165,55.20525,15.39688>,
<-2.126225,55.54725,16.06152>,
<-2.832975,55.5903,16.01848>,
<-1.40085,54.76245,14.83912>,
<-1.40995,55.13185,15.47028>,
<-1.4182,55.5165,16.0923>,
<-0.700625,54.74415,14.8574>,
<-0.705175,55.11345,15.48868>,
<-0.7093,55.498,16.1108>,
<-3.494775,54.89,14.7116>,
<-3.47,54.53525,14.0726>,
<-4.1891,54.95665,14.64495>,
<-4.1594,54.6014,14.00643>,
<-4.8809,55.03535,14.56627>,
<-4.8463,54.6795,13.9283>,
<-5.569775,55.126,14.4756>,
<-5.530275,54.76955,13.83827>,
<-3.517475,55.2602,15.34192>,
<-4.2163,55.3273,15.27485>,
<-4.9126,55.40645,15.19565>,
<-5.605925,55.4977,15.1044>,
<-3.538025,55.6456,15.9632>,
<-4.24095,55.71305,15.8957>,
<-4.941325,55.79275,15.81605>,
<-5.6387,55.8845,15.72428>,
<-3.443125,54.1961,13.42532>,
<-3.414175,53.87285,12.77013>,
<-3.383175,53.5656,12.10745>,
<-3.350125,53.2747,11.43765>,
<-4.127175,54.26175,13.35965>,
<-4.092475,53.93795,12.70503>,
<-4.055325,53.63015,12.04293>,
<-4.0157,53.33855,11.37375>,
<-4.80875,54.33925,13.28213>,
<-4.768325,54.01485,12.62815>,
<-4.725025,53.7063,11.96678>,
<-4.678875,53.414,11.29833>,
<-5.487425,54.4286,13.1928>,
<-5.4413,54.10335,12.53958>,
<-5.391875,53.7941,11.87898>,
<-5.339225,53.5009,11.2114>,
<-1.8483,83.4736,29.76282>,
<-1.89335,82.9268,29.86305>,
<-1.421,82.89805,29.8918>,
<-1.3872,83.4455,29.79093>,
<-0.9478,82.8775,29.91238>,
<-0.92525,83.42545,29.811>,
<-0.47405,82.8651,29.92475>,
<-0.46275,83.41335,29.82308>,
<-1.93845,82.3466,29.93047>,
<-1.45485,82.31715,29.95992>,
<-0.9704,82.2961,29.98098>,
<-0.485325,82.28345,29.99363>,
<-1.982225,81.75925,29.97165>,
<-1.4877,81.72915,30.00175>,
<-0.9923,81.7076,30.0233>,
<-0.4963,81.69465,30.03625>,
<-2.0233,81.191,29.9931>,
<-1.518525,81.16025,30.02385>,
<-1.01285,81.1383,30.04583>,
<-0.506575,81.12505,30.05905>,
<-1.354425,83.9333,29.65075>,
<-1.80465,83.96075,29.62333>,
<-1.323775,84.33505,29.46475>,
<-1.7638,84.36185,29.43795>,
<-1.29625,84.6245,29.22645>,
<-1.727125,84.65075,29.20022>,
<-1.272875,84.7754,28.92933>,
<-1.696,84.80115,28.90358>,
<-0.9034,83.9137,29.67035>,
<-0.88295,84.3159,29.48393>,
<-0.8646,84.60575,29.24523>,
<-0.849025,84.75695,28.94778>,
<-0.451825,83.9019,29.68212>,
<-0.4416,84.3044,29.49545>,
<-0.432425,84.59445,29.2565>,
<-0.424625,84.7459,28.95885>,
<-2.253775,83.99595,29.5881>,
<-2.308275,83.5097,29.72678>,
<-2.70155,84.0389,29.54512>,
<-2.766875,83.5537,29.68275>,
<-3.1477,84.08965,29.49438>,
<-3.223825,83.6057,29.63077>,
<-3.59195,84.14815,29.4359>,
<-3.6788,83.6656,29.5709>,
<-2.202775,84.3963,29.40355>,
<-2.6404,84.4383,29.36153>,
<-3.07645,84.48785,29.31192>,
<-3.51065,84.54505,29.2548>,
<-2.15695,84.68445,29.16653>,
<-2.5855,84.7256,29.12537>,
<-3.012475,84.77415,29.07682>,
<-3.43765,84.8301,29.02085>,
<-2.118075,84.8342,28.87047>,
<-2.5389,84.8746,28.83008>,
<-2.958175,84.9223,28.7824>,
<-2.36455,82.9638,29.8261>,
<-2.420875,82.3844,29.89265>,
<-2.47555,81.79795,29.93295>,
<-2.52685,81.2305,29.95363>,
<-2.834325,83.00885,29.781>,
<-2.90185,82.4306,29.84647>,
<-2.967375,81.84515,29.88575>,
<-3.028875,81.2787,29.90543>,
<-3.3024,83.0621,29.72777>,
<-3.381075,82.4851,29.79198>,
<-3.457425,81.90085,29.83002>,
<-3.529075,81.33555,29.84855>,
<-3.768475,83.12345,29.66642>,
<-3.85825,82.54795,29.72915>,
<-3.9454,81.9651,29.76577>,
<-4.027125,81.4011,29.78298>,
<-2.560675,52.2271,8.745275>,
<-2.526325,52.0205,8.04535>,
<-1.896075,51.98215,8.083725>,
<-1.92185,52.1882,8.784175>,
<-1.264675,51.95465,8.111175>,
<-1.281875,52.16035,8.812>,
<-0.632525,51.9382,8.127675>,
<-0.641125,52.14365,8.828725>,
<-2.490425,51.83115,7.34075>,
<-1.869125,51.7933,7.3786>,
<-1.2467,51.7662,7.40565>,
<-0.62355,51.74995,7.421925>,
<-2.45305,51.65905,6.631925>,
<-1.841075,51.62175,6.6692>,
<-1.228,51.5951,6.69585>,
<-0.614175,51.57905,6.711875>,
<-2.4142,51.5043,5.919275>,
<-1.811925,51.46765,5.955975>,
<-1.20855,51.4414,5.9822>,
<-0.60445,51.42565,5.997975>,
<-1.946475,52.4113,9.479525>,
<-2.5935,52.4507,9.440125>,
<-1.96995,52.6513,10.16935>,
<-2.62475,52.6912,10.12947>,
<-1.992225,52.9081,10.85325>,
<-2.654425,52.94845,10.8129>,
<-1.2983,52.3831,9.507725>,
<-1.31395,52.62275,10.19787>,
<-1.3288,52.87925,10.88208>,
<-0.64935,52.36615,9.52465>,
<-0.657175,52.6056,10.21503>,
<-0.6646,52.86195,10.8994>,
<-3.23895,52.5013,9.389525>,
<-3.19795,52.27705,8.695325>,
<-3.88245,52.56305,9.32775>,
<-3.833325,52.33805,8.634325>,
<-4.5236,52.636,9.254825>,
<-4.466375,52.41005,8.562325>,
<-5.16205,52.72,9.1708>,
<-5.096725,52.493,8.47935>,
<-3.277975,52.74235,10.07828>,
<-3.92925,52.8049,10.01575>,
<-4.578125,52.8787,9.94195>,
<-5.224275,52.96375,9.8569>,
<-3.31505,53.0002,10.7611>,
<-3.973675,53.0635,10.69787>,
<-4.6299,53.1381,10.62325>,
<-5.283325,53.2241,10.53725>,
<-3.15505,52.06985,7.99605>,
<-3.11025,51.8797,7.292175>,
<-3.06355,51.70685,6.584075>,
<-3.015025,51.5514,5.872175>,
<-3.781875,52.13,7.935875>,
<-3.728175,51.93905,7.23285>,
<-3.6722,51.7653,6.52565>,
<-3.61405,51.60895,5.814675>,
<-4.406425,52.20105,7.86485>,
<-4.34385,52.00905,7.162825>,
<-4.27865,51.83425,6.456675>,
<-4.210875,51.67685,5.7468>,
<-5.028325,52.28285,7.783>,
<-4.956925,52.08975,7.082125>,
<-4.882525,51.91375,6.377175>,
<-4.805175,51.75505,5.668575>,
<-2.151875,79.3152,29.9636>,
<-2.17765,78.9172,29.93562>,
<-1.634375,78.88415,29.96872>,
<-1.61505,79.28255,29.9963>,
<-1.090125,78.86045,29.99237>,
<-1.077225,79.25915,30.01967>,
<-0.545225,78.84625,30.0066>,
<-0.538775,79.2451,30.03372>,
<-2.2019,78.53625,29.90273>,
<-1.652575,78.5028,29.93617>,
<-1.102275,78.4788,29.9601>,
<-0.5513,78.46445,29.97447>,
<-2.2251,78.1666,29.8665>,
<-1.67,78.13275,29.90032>,
<-1.1139,78.1086,29.9245>,
<-0.5571,78.09405,29.93903>,
<-2.247825,77.80265,29.82865>,
<-1.68705,77.7685,29.8628>,
<-1.12525,77.74405,29.88723>,
<-0.5628,77.72935,29.9019>,
<-1.594175,79.70365,30.01725>,
<-2.124075,79.7359,29.98497>,
<-1.571375,80.1532,30.02992>,
<-2.0937,80.18505,29.99813>,
<-1.5463,80.63685,30.03268>,
<-2.060275,80.66815,30.00138>,
<-1.0633,79.68055,30.04033>,
<-1.0481,80.13045,30.05268>,
<-1.031375,80.61445,30.05508>,
<-0.5318,79.6667,30.0542>,
<-0.5242,80.11675,30.06635>,
<-0.51585,80.601,30.06853>,
<-2.6527,79.77735,29.94353>,
<-2.687425,79.3572,29.9216>,
<-3.179725,79.82795,29.89295>,
<-3.22135,79.4085,29.87035>,
<-3.704825,79.8877,29.83322>,
<-3.753325,79.46895,29.80985>,
<-4.2277,79.95655,29.7644>,
<-4.28305,79.5387,29.74013>,
<-2.614775,80.2259,29.95728>,
<-3.134275,80.27575,29.9074>,
<-3.651875,80.3346,29.84853>,
<-4.167275,80.40245,29.7807>,
<-2.573025,80.70835,29.96118>,
<-3.08425,80.75745,29.9121>,
<-3.593575,80.81535,29.85418>,
<-4.10075,80.8821,29.78742>,
<-2.7196,78.9597,29.89315>,
<-2.749875,78.5792,29.85975>,
<-2.778875,78.21,29.8231>,
<-2.80725,77.8465,29.7848>,
<-3.259925,79.0116,29.84127>,
<-3.296225,78.63165,29.8073>,
<-3.330975,78.263,29.7701>,
<-3.364975,77.9,29.73125>,
<-3.798275,79.0728,29.78005>,
<-3.840575,78.69355,29.7454>,
<-3.881075,78.32555,29.70753>,
<-3.920675,77.96325,29.66805>,
<-4.33435,79.14335,29.70947>,
<-4.3826,78.76485,29.67405>,
<-4.428825,78.39765,29.63542>,
<-4.474025,78.03605,29.59522>,
<-2.24445,51.0615,3.0391>,
<-2.198575,50.99505,2.31385>,
<-1.650075,50.96165,2.34725>,
<-1.684525,51.02745,3.073225>,
<-1.1006,50.93775,2.37115>,
<-1.123575,51.003,3.0976>,
<-0.550475,50.9234,2.3855>,
<-0.56195,50.9884,3.11225>,
<-2.151375,50.94635,1.587375>,
<-1.61465,50.91365,1.620075>,
<-1.076975,50.89025,1.64345>,
<-0.53865,50.87625,1.6575>,
<-2.102875,50.91545,0.86015>,
<-1.57825,50.8835,0.8921>,
<-1.0527,50.86065,0.91495>,
<-0.5265,50.84695,0.928675>,
<-1.717925,51.11095,3.7975>,
<-2.288975,51.14575,3.762725>,
<-1.750325,51.2122,4.519675>,
<-2.332125,51.24765,4.48425>,
<-1.78165,51.33115,5.239325>,
<-2.373875,51.3672,5.20325>,
<-1.145875,51.08605,3.822375>,
<-1.167475,51.1869,4.545025>,
<-1.188375,51.30535,5.2651>,
<-0.5731,51.07115,3.837325>,
<-0.5839,51.17165,4.56025>,
<-0.59435,51.28985,5.2806>,
<-2.85865,51.1904,3.71805>,
<-2.803025,51.1053,2.995325>,
<-3.4266,51.2449,3.663525>,
<-3.359925,51.15875,2.94185>,
<-3.992475,51.3093,3.599175>,
<-3.9148,51.22185,2.87875>,
<-4.55595,51.38345,3.525025>,
<-4.4673,51.2946,2.806025>,
<-2.912525,51.29315,4.438725>,
<-3.4912,51.3487,4.383175>,
<-4.067725,51.41425,4.317625>,
<-4.641825,51.4898,4.24205>,
<-2.964675,51.4135,5.156925>,
<-3.553675,51.47005,5.100375>,
<-4.14055,51.5368,5.03365>,
<-4.724925,51.6137,4.956725>,
<-2.745725,51.03795,2.27095>,
<-2.686775,50.9883,1.5454>,
<-2.626225,50.9565,0.8191>,
<-3.29125,51.0903,2.218575>,
<-3.220575,51.03955,1.494175>,
<-3.147975,51.00655,0.769025>,
<-3.834775,51.15215,2.156775>,
<-3.75245,51.10005,1.433675>,
<-3.66785,51.0657,0.7099>,
<-4.376,51.22335,2.085525>,
<-4.28205,51.16975,1.363975>,
<-4.185525,51.13385,0.64175>,
<-2.564225,72.0437,28.61285>,
<-2.594925,71.383,28.3928>,
<-1.94755,71.34355,28.43222>,
<-1.924525,72.00475,28.6518>,
<-1.299025,71.31535,28.46042>,
<-1.28365,71.97685,28.67967>,
<-0.6497,71.2984,28.47738>,
<-0.642025,71.96015,28.6964>,
<-2.6251,70.7107,28.15407>,
<-1.970225,70.6708,28.19398>,
<-1.314125,70.64225,28.2225>,
<-0.65725,70.62515,28.23963>,
<-2.654425,70.03295,27.8974>,
<-1.992225,69.9926,27.93775>,
<-1.3288,69.96375,27.96657>,
<-0.6646,69.94645,27.98392>,
<-1.9014,72.64825,28.85197>,
<-2.533425,72.68675,28.81348>,
<-1.87845,73.26805,29.03205>,
<-2.50285,73.30605,28.99403>,
<-1.856,73.85785,29.19128>,
<-2.472925,73.89545,29.1537>,
<-1.8343,74.4117,29.32897>,
<-2.444,74.44885,29.29182>,
<-1.268225,72.62075,28.8795>,
<-1.252925,73.2408,29.05925>,
<-1.23795,73.831,29.21815>,
<-1.223475,74.3852,29.35553>,
<-0.6343,72.6042,28.89605>,
<-0.62665,73.2245,29.07557>,
<-0.61915,73.81485,29.2343>,
<-0.611925,74.3692,29.37148>,
<-3.1639,72.7362,28.76405>,
<-3.2024,72.0937,28.5628>,
<-3.7925,72.79655,28.70373>,
<-3.838625,72.15485,28.50173>,
<-4.418825,72.8678,28.63247>,
<-4.47255,72.2269,28.42963>,
<-5.04245,72.94985,28.5504>,
<-5.103775,72.31,28.34655>,
<-3.12575,73.35485,28.94517>,
<-3.74675,73.4145,28.88558>,
<-4.365525,73.4849,28.8152>,
<-4.981625,73.56595,28.7341>,
<-3.088375,73.9437,29.10545>,
<-3.70195,74.0026,29.04655>,
<-4.313325,74.07215,28.97702>,
<-4.922075,74.15225,28.8969>,
<-3.05225,74.49655,29.24415>,
<-3.658675,74.55475,29.18592>,
<-4.262875,74.62345,29.11723>,
<-4.8645,74.70265,29.03802>,
<-3.240725,71.4336,28.34217>,
<-3.278425,70.76195,28.10285>,
<-3.31505,70.08475,27.84562>,
<-3.884575,71.4954,28.28035>,
<-3.929775,70.82445,28.04032>,
<-3.973675,70.14795,27.78237>,
<-4.526075,71.56835,28.2074>,
<-4.57875,70.89825,27.96653>,
<-4.6299,70.2226,27.70775>,
<-5.164875,71.65245,28.12333>,
<-5.224975,70.9833,27.88148>,
<-5.283325,70.3086,27.62175>,
<-7.583625,52.93355,8.038775>,
<-7.481875,52.71755,7.348325>,
<-6.874325,52.59295,7.472925>,
<-6.967825,52.8073,8.165075>,
<-6.26265,52.4789,7.58695>,
<-6.347825,52.6917,8.28065>,
<-5.647175,52.3755,7.690325>,
<-5.724,52.5869,8.385425>,
<-7.3756,52.5182,6.65365>,
<-6.7767,52.3954,6.776475>,
<-6.1737,52.28305,6.888875>,
<-5.566975,52.1811,6.990775>,
<-7.2649,52.33585,5.955125>,
<-6.674975,52.2148,6.0761>,
<-6.081025,52.10415,6.186825>,
<-5.483425,52.00375,6.287225>,
<-7.149825,52.1704,5.2532>,
<-6.56925,52.05135,5.372275>,
<-5.9847,51.94235,5.481225>,
<-5.396575,51.84355,5.580025>,
<-7.057125,53.0383,8.852475>,
<-7.680825,53.16625,8.724575>,
<-7.1422,53.2859,9.53475>,
<-7.7734,53.41535,9.4053>,
<-7.22295,53.5499,10.21145>,
<-7.8613,53.6808,10.08055>,
<-7.29935,53.83015,10.88218>,
<-7.944475,53.96245,10.74987>,
<-6.429175,52.9213,8.96955>,
<-6.506675,53.16745,9.653225>,
<-6.58025,53.43005,10.33127>,
<-6.64985,53.70905,11.00325>,
<-5.79735,52.8151,9.075675>,
<-5.867225,53.06,9.760625>,
<-5.933575,53.32145,10.4399>,
<-5.99635,53.5993,11.11303>,
<-8.299925,53.3049,8.5859>,
<-8.194875,53.0705,7.901875>,
<-8.914,53.45425,8.43655>,
<-8.8012,53.21795,7.7544>,
<-9.522725,53.61425,8.276575>,
<-9.402225,53.3759,7.59645>,
<-10.12573,53.7847,8.1061>,
<-9.997575,53.54425,7.428125>,
<-8.39995,53.5557,9.26495>,
<-9.02145,53.70685,9.1138>,
<-9.637525,53.86875,8.9519>,
<-10.24777,54.0413,8.779375>,
<-8.49495,53.82275,9.938625>,
<-9.123475,53.9756,9.78575>,
<-9.7465,54.13935,9.622025>,
<-10.36365,54.31385,9.447525>,
<-8.5848,54.1059,10.60645>,
<-9.219975,54.2604,10.45198>,
<-9.8496,54.42585,10.2865>,
<-10.47327,54.60215,10.11017>,
<-8.084925,52.85265,7.21325>,
<-7.9701,52.6514,6.520475>,
<-7.850475,52.467,5.823975>,
<-7.726125,52.2995,5.124125>,
<-8.6831,52.9981,7.067775>,
<-8.559775,52.79485,6.37705>,
<-8.431325,52.60825,5.6827>,
<-8.29775,52.43855,4.9851>,
<-9.276075,53.1539,6.91195>,
<-9.144325,52.9484,6.22345>,
<-9.007075,52.75955,5.5314>,
<-8.8644,52.58745,4.836175>,
<-9.863425,53.32,6.745875>,
<-9.72335,53.11215,6.059725>,
<-9.5774,52.9208,5.370125>,
<-9.4257,52.7461,4.677475>,
<-6.37295,79.9089,29.3699>,
<-6.449275,79.51805,29.33483>,
<-5.925575,79.41065,29.44223>,
<-5.85545,79.8028,29.47602>,
<-5.3983,79.31235,29.5405>,
<-5.334425,79.70565,29.57315>,
<-4.8678,79.2232,29.62963>,
<-4.8102,79.61765,29.6612>,
<-6.521075,79.1437,29.29523>,
<-5.991525,79.0351,29.4038>,
<-5.4584,78.93575,29.5032>,
<-4.921975,78.84565,29.5933>,
<-6.58985,78.7805,29.2526>,
<-6.054725,78.67075,29.36232>,
<-5.515975,78.5703,29.46278>,
<-4.9739,78.4793,29.55382>,
<-6.6571,78.4228,29.20848>,
<-6.116525,78.31195,29.31932>,
<-5.572275,78.2105,29.42077>,
<-5.02465,78.1185,29.51278>,
<-5.779775,80.2172,29.5037>,
<-6.2906,80.32195,29.39895>,
<-5.69715,80.6594,29.52372>,
<-6.200675,80.7627,29.42048>,
<-5.606225,81.13495,29.53455>,
<-6.1017,81.2366,29.43295>,
<-5.505575,81.64945,29.53465>,
<-5.99215,81.74925,29.43487>,
<-5.265475,80.12135,29.59957>,
<-5.190225,80.5649,29.61822>,
<-5.107375,81.04195,29.62755>,
<-5.015675,81.5581,29.62598>,
<-4.748025,80.03445,29.6865>,
<-4.68015,80.47925,29.7039>,
<-4.60545,80.95765,29.71185>,
<-4.522775,81.47535,29.70877>,
<-6.797625,80.43555,29.28538>,
<-6.886625,80.024,29.25483>,
<-7.30055,80.55785,29.16305>,
<-7.39615,80.1479,29.1309>,
<-7.7991,80.6889,29.03205>,
<-7.901225,80.28065,28.99818>,
<-8.29295,80.8285,28.8924>,
<-8.401525,80.4221,28.85673>,
<-6.70045,80.87465,29.30852>,
<-7.1962,80.9952,29.18795>,
<-7.687625,81.12435,29.0588>,
<-8.1744,81.26195,28.92117>,
<-6.5935,81.34675,29.32278>,
<-7.08135,81.46535,29.20412>,
<-7.564925,81.59245,29.07705>,
<-8.043925,81.7279,28.94163>,
<-6.475125,81.8574,29.32668>,
<-6.9542,81.9739,29.21017>,
<-7.4291,82.0987,29.08537>,
<-7.8995,82.23175,28.95238>,
<-6.9691,79.6345,29.21838>,
<-7.046675,79.26145,29.17748>,
<-7.121,78.89945,29.13362>,
<-7.193675,78.543,29.08828>,
<-7.484725,79.7599,29.09298>,
<-7.56805,79.38825,29.05067>,
<-7.64785,79.0276,29.00548>,
<-7.725925,78.67245,28.95882>,
<-7.99585,79.8942,28.95865>,
<-8.08485,79.5241,28.91488>,
<-8.170125,79.16485,28.86823>,
<-8.2535,78.81105,28.82017>,
<-8.50215,80.03735,28.8155>,
<-8.5968,79.6688,28.77013>,
<-8.68745,79.31115,28.72195>,
<-8.776125,78.95885,28.67243>,
<-6.6471,51.68075,2.419875>,
<-6.511225,51.6016,1.707275>,
<-5.9825,51.4932,1.8157>,
<-6.10735,51.5701,2.53055>,
<-5.450175,51.394,1.914925>,
<-5.5639,51.4688,2.63185>,
<-4.914575,51.304,2.0049>,
<-5.017125,51.37695,2.7237>,
<-6.37145,51.5399,0.993825>,
<-5.85405,51.4338,1.099925>,
<-5.33315,51.3367,1.197025>,
<-4.80905,51.24865,1.28505>,
<-6.227825,51.49565,0.27995>,
<-5.7221,51.39195,0.383675>,
<-5.21295,51.297,0.478575>,
<-4.70065,51.21095,0.564625>,
<-6.080425,51.4689,-0.4339>,
<-5.586675,51.3676,-0.33265>,
<-5.089575,51.275,-0.239975>,
<-4.5894,51.19095,-0.15595>,
<-6.228525,51.6644,3.244075>,
<-6.778975,51.77725,3.1312>,
<-6.345925,51.77605,3.955825>,
<-6.906775,51.89105,3.8408>,
<-6.459525,51.90505,4.665375>,
<-7.030425,52.02215,4.5483>,
<-5.6743,51.5611,3.3474>,
<-5.781275,51.6708,4.061075>,
<-5.88475,51.7979,4.7725>,
<-5.11665,51.4674,3.44105>,
<-5.213125,51.5754,4.156525>,
<-5.30645,51.70075,4.86965>,
<-7.325375,51.89965,3.0088>,
<-7.182875,51.80075,2.29985>,
<-7.867375,52.0315,2.876975>,
<-7.714325,51.93005,2.1706>,
<-8.404625,52.1727,2.7358>,
<-8.241125,52.0685,2.032175>,
<-8.9368,52.32315,2.585325>,
<-8.76295,52.216,1.884625>,
<-7.463475,52.01575,3.7161>,
<-8.0157,52.15005,3.5818>,
<-8.563075,52.2939,3.43795>,
<-9.105275,52.4472,3.28465>,
<-7.5971,52.14905,4.42135>,
<-8.159175,52.2858,4.28465>,
<-8.71635,52.4322,4.138225>,
<-9.268275,52.58825,3.982175>,
<-7.03605,51.71915,1.5897>,
<-6.885,51.6549,0.8788>,
<-6.729775,51.60805,0.167525>,
<-6.570525,51.5787,-0.543675>,
<-7.556625,51.8458,1.4631>,
<-7.3944,51.7788,0.7549>,
<-7.2277,51.7292,0.046425>,
<-7.05665,51.6969,-0.6619>,
<-8.07265,51.9814,1.3275>,
<-7.89935,51.91155,0.6222>,
<-7.721275,51.8589,-0.083275>,
<-7.53855,51.82355,-0.78855>,
<-8.583825,52.1259,1.18295>,
<-8.399525,52.05295,0.480775>,
<-8.210175,51.99715,-0.221525>,
<-8.0159,51.9585,-0.9235>,
<-7.59415,72.7512,27.90537>,
<-7.685025,72.09895,27.67685>,
<-7.061,71.97095,27.80483>,
<-6.977475,72.62475,28.03183>,
<-6.4327,71.85385,27.92195>,
<-6.356625,72.50895,28.14757>,
<-5.800525,71.7476,28.02815>,
<-5.731925,72.40405,28.2525>,
<-7.77445,71.435,27.4298>,
<-7.14315,71.3055,27.55927>,
<-6.50755,71.187,27.67775>,
<-5.868025,71.0796,27.78517>,
<-7.8613,70.7653,27.16505>,
<-7.22295,70.6344,27.29595>,
<-6.58025,70.5146,27.41578>,
<-5.933575,70.40595,27.5244>,
<-7.944475,70.09595,26.8834>,
<-7.29935,69.96365,27.01567>,
<-6.64985,69.8426,27.13675>,
<-5.99635,69.7328,27.24652>,
<-6.893625,73.2608,28.23945>,
<-7.5029,73.3857,28.11453>,
<-6.810475,73.87315,28.4269>,
<-7.4124,73.9966,28.30347>,
<-6.72905,74.4558,28.59338>,
<-7.323775,74.5777,28.47143>,
<-6.65035,75.0026,28.73805>,
<-7.2381,75.12315,28.61753>,
<-6.280225,73.14645,28.3538>,
<-6.204475,73.7602,28.53988>,
<-6.1303,74.34415,28.705>,
<-6.0586,74.8923,28.84838>,
<-5.66305,73.0428,28.45747>,
<-5.59475,73.6578,28.6423>,
<-5.52785,74.24295,28.8062>,
<-5.4632,74.7923,28.94837>,
<-8.107625,73.5212,27.97905>,
<-8.20625,72.8883,27.76827>,
<-8.7075,73.6671,27.83315>,
<-8.8134,73.03595,27.6206>,
<-9.302125,73.82335,27.6769>,
<-9.41525,73.19415,27.46243>,
<-9.891125,73.9899,27.51037>,
<-10.01143,73.36265,27.29387>,
<-8.00985,74.1304,28.16965>,
<-8.602475,74.27455,28.0255>,
<-9.189925,74.42895,27.87115>,
<-9.771825,74.59345,27.7066>,
<-7.914075,74.70995,28.3392>,
<-8.499625,74.8524,28.19678>,
<-9.08005,75.0049,28.04425>,
<-9.655,75.16745,27.8817>,
<-7.821525,75.25385,28.48685>,
<-8.4002,75.3946,28.3461>,
<-8.97385,75.5453,28.19535>,
<-9.542075,75.706,28.0347>,
<-8.30445,72.2377,27.5381>,
<-8.4011,71.57535,27.28945>,
<-8.49495,70.90725,27.02313>,
<-8.5848,70.2394,26.73995>,
<-8.9189,72.3871,27.38867>,
<-9.022675,71.7265,27.13828>,
<-9.123475,71.0601,26.87025>,
<-9.219975,70.3939,26.58548>,
<-9.52795,72.54715,27.22863>,
<-9.638825,71.8884,26.97635>,
<-9.7465,71.2238,26.70652>,
<-9.8496,70.55935,26.42002>,
<-10.13125,72.71775,27.05805>,
<-10.24915,72.061,26.80378>,
<-10.36365,71.3983,26.53202>,
<-10.47327,70.73565,26.24367>,
<-5.45515,51.5373,-3.2806>,
<-5.290375,51.5981,-3.98795>,
<-4.860775,51.51,-3.899875>,
<-5.012175,51.4465,-3.18975>,
<-4.42825,51.4294,-3.81925>,
<-4.566175,51.3633,-3.106625>,
<-3.993075,51.3563,-3.746125>,
<-4.11745,51.28795,-3.03125>,
<-5.122425,51.6763,-4.69275>,
<-4.70645,51.59105,-4.60745>,
<-4.287675,51.51295,-4.529375>,
<-3.8663,51.44215,-4.4586>,
<-4.951375,51.7719,-5.394525>,
<-4.549325,51.68945,-5.312075>,
<-4.1445,51.614,-5.236625>,
<-3.737225,51.5456,-5.1682>,
<-4.77735,51.88485,-6.092875>,
<-4.389425,51.8053,-6.013325>,
<-3.99885,51.7325,-5.9405>,
<-3.605875,51.66645,-5.8745>,
<-5.16055,51.40045,-2.47755>,
<-5.616625,51.49395,-2.571075>,
<-5.305825,51.3719,-1.763675>,
<-5.77475,51.4681,-1.85985>,
<-5.4479,51.361,-1.04855>,
<-5.929375,51.45975,-1.1473>,
<-4.70135,51.3148,-2.39195>,
<-4.8337,51.2839,-1.675675>,
<-4.963125,51.2706,-0.9582>,
<-4.239325,51.2372,-2.31435>,
<-4.358675,51.20415,-1.595875>,
<-4.475375,51.18865,-0.876275>,
<-6.06935,51.59535,-2.672475>,
<-5.894825,51.6358,-3.379075>,
<-6.5184,51.70455,-2.7817>,
<-6.330975,51.7419,-3.485175>,
<-6.963525,51.82155,-2.898675>,
<-6.7633,51.85545,-3.598775>,
<-7.40445,51.94625,-3.02335>,
<-7.191575,51.9766,-3.719875>,
<-6.2402,51.57235,-1.9641>,
<-6.7019,51.6846,-2.0764>,
<-7.15955,51.8049,-2.19665>,
<-7.6129,51.93305,-2.32485>,
<-6.4073,51.56675,-1.25435>,
<-6.88135,51.6821,-1.36965>,
<-7.351275,51.80555,-1.49315>,
<-7.81675,51.9372,-1.62475>,
<-5.716775,51.69365,-4.083475>,
<-5.5353,51.7688,-4.785225>,
<-5.350475,51.8613,-5.483925>,
<-5.162425,51.9711,-6.179125>,
<-6.13975,51.7965,-4.18635>,
<-5.94485,51.8684,-4.88485>,
<-5.74635,51.9576,-5.5802>,
<-5.544375,52.06405,-6.272025>,
<-6.559025,51.9067,-4.296525>,
<-6.3508,51.9751,-4.991525>,
<-6.13875,52.0607,-5.683325>,
<-5.923,52.1635,-6.371525>,
<-6.97435,52.0241,-4.41395>,
<-6.752925,52.0888,-5.105225>,
<-6.52745,52.17065,-5.793225>,
<-6.29805,52.26955,-6.47755>,
<-8.228725,67.48565,25.59825>,
<-8.2875,66.8517,25.2384>,
<-7.61455,66.7137,25.3764>,
<-7.560525,67.3486,25.73528>,
<-6.937,66.5874,25.5027>,
<-6.887775,67.2232,25.8607>,
<-6.255275,66.4729,25.61723>,
<-6.2109,67.1095,25.9744>,
<-8.3413,66.22605,24.86355>,
<-7.663975,66.08715,25.00245>,
<-6.982025,65.96005,25.12958>,
<-6.295875,65.84475,25.24482>,
<-8.390075,65.609,24.4739>,
<-7.708775,65.4693,24.61362>,
<-7.02285,65.3414,24.74148>,
<-6.3327,65.2255,24.8574>,
<-8.4338,65.001,24.06968>,
<-7.74895,64.86055,24.21012>,
<-7.05945,64.732,24.33865>,
<-6.365675,64.61545,24.45517>,
<-7.501975,67.99145,26.07885>,
<-8.165,68.1274,25.9429>,
<-7.4389,68.6418,26.40693>,
<-8.09635,68.77665,26.2721>,
<-7.37135,69.29935,26.71927>,
<-8.022825,69.43295,26.58568>,
<-6.834425,67.86695,26.2033>,
<-6.776975,68.5184,26.53033>,
<-6.71545,69.17705,26.84155>,
<-6.1628,67.7542,26.3161>,
<-6.110975,68.40655,26.6422>,
<-6.055475,69.06625,26.9524>,
<-8.8231,68.2748,25.79547>,
<-8.891975,67.6342,25.44967>,
<-9.4759,68.43355,25.6367>,
<-9.549875,67.7942,25.28967>,
<-10.123,68.6036,25.46665>,
<-10.20202,67.9656,25.1183>,
<-10.76397,68.7849,25.28543>,
<-10.848,68.14825,24.93565>,
<-8.748925,68.9228,26.12592>,
<-9.396225,69.08025,25.96847>,
<-10.0379,69.24885,25.79988>,
<-10.6735,69.4286,25.62015>,
<-8.669475,69.5778,26.44083>,
<-9.3109,69.7338,26.28483>,
<-9.94675,69.9009,26.11773>,
<-10.57657,70.079,25.93965>,
<-8.9555,67.00135,25.08878>,
<-9.013625,66.37665,24.71295>,
<-9.066325,65.76045,24.32243>,
<-9.113575,65.1532,23.9174>,
<-9.6181,67.1625,24.92762>,
<-9.680525,66.53885,24.55075>,
<-9.737125,65.92365,24.15928>,
<-9.787875,65.3172,23.7534>,
<-10.2749,67.3351,24.75503>,
<-10.3416,66.71255,24.37702>,
<-10.40208,66.09835,23.98452>,
<-10.45627,65.49285,23.57775>,
<-10.9255,67.51905,24.57105>,
<-10.99643,66.89775,24.19187>,
<-11.06072,66.2846,23.7983>,
<-11.11835,65.6801,23.39055>,
<-4.053525,52.5087,-8.84355>,
<-3.8662,52.7071,-9.518475>,
<-3.55225,52.64275,-9.4541>,
<-3.724375,52.4412,-8.776025>,
<-3.236175,52.5838,-9.395175>,
<-3.392975,52.3794,-8.71425>,
<-2.91815,52.53035,-9.34175>,
<-3.059525,52.3234,-8.65825>,
<-3.67655,52.92225,-10.18752>,
<-3.378,52.861,-10.1263>,
<-3.077425,52.805,-10.07027>,
<-2.775,52.7542,-10.01947>,
<-3.484675,53.15405,-10.85025>,
<-3.2017,53.096,-10.79223>,
<-2.916825,53.0429,-10.73913>,
<-2.630175,52.99475,-10.69097>,
<-3.2907,53.40235,-11.50625>,
<-3.023475,53.34755,-11.45145>,
<-2.75445,53.2974,-11.4013>,
<-2.48375,53.25195,-11.35582>,
<-3.89425,52.2566,-8.092525>,
<-4.238425,52.3272,-8.1631>,
<-4.0618,52.089,-7.40395>,
<-4.420775,52.1626,-7.477575>,
<-4.226875,51.93855,-6.71075>,
<-4.60045,52.0151,-6.78735>,
<-3.54775,52.192,-8.027925>,
<-3.700375,52.0216,-7.336575>,
<-3.850775,51.8684,-6.640625>,
<-3.1991,52.1334,-7.96935>,
<-3.336725,51.96055,-7.2755>,
<-3.47235,51.80485,-6.577075>,
<-4.58005,52.4037,-8.239625>,
<-4.38025,52.5819,-8.916725>,
<-4.918925,52.4861,-8.322025>,
<-4.70435,52.6607,-8.99555>,
<-5.254825,52.5744,-8.4103>,
<-5.0256,52.74515,-9.079975>,
<-5.58755,52.66845,-8.5044>,
<-5.343825,52.83515,-9.16995>,
<-4.7771,52.24245,-7.557375>,
<-5.13055,52.3284,-7.64335>,
<-5.4809,52.42045,-7.735425>,
<-5.82795,52.51855,-7.83355>,
<-4.97125,52.09815,-6.8704>,
<-5.339075,52.18765,-6.959875>,
<-5.703675,52.28345,-7.055675>,
<-6.064825,52.38555,-7.1578>,
<-4.177825,52.7769,-9.5883>,
<-3.972875,52.98865,-10.2539>,
<-3.76555,53.21695,-10.91317>,
<-3.555925,53.46175,-11.56567>,
<-4.486925,52.8521,-9.663475>,
<-4.266825,53.06015,-10.3254>,
<-4.04415,53.28475,-10.98092>,
<-3.819025,53.52575,-11.62965>,
<-4.793325,52.9326,-9.743975>,
<-4.5582,53.1367,-10.40198>,
<-4.320325,53.3573,-11.0535>,
<-4.079825,53.5943,-11.69817>,
<-5.09685,53.01845,-9.8298>,
<-4.846825,53.2183,-10.48358>,
<-4.593875,53.43465,-11.13085>,
<-4.338175,53.6673,-11.77123>,
<-8.557575,62.6662,22.31195>,
<-8.5757,62.1085,21.83873>,
<-7.879325,61.9657,21.98155>,
<-7.862675,62.5237,22.45448>,
<-7.178225,61.835,22.11222>,
<-7.16305,62.39325,22.58488>,
<-6.472775,61.7165,22.23072>,
<-6.459125,62.275,22.70313>,
<-8.58865,61.5619,21.35255>,
<-7.891225,61.4189,21.49557>,
<-7.18905,61.288,21.62645>,
<-6.48255,61.16935,21.74513>,
<-8.596425,61.0268,20.85367>,
<-7.898375,60.8836,20.99683>,
<-7.195575,60.75265,21.12785>,
<-6.488425,60.63385,21.24662>,
<-8.599025,60.50345,20.34242>,
<-7.90075,60.3602,20.48562>,
<-7.19775,60.2292,20.61668>,
<-6.4904,60.11035,20.7355>,
<-7.841325,63.0925,22.91408>,
<-8.534325,63.23455,22.77195>,
<-7.815225,63.67175,23.36008>,
<-8.505925,63.81345,23.21842>,
<-7.78445,64.26125,23.79218>,
<-8.472425,64.40235,23.6511>,
<-7.143575,62.9624,23.04413>,
<-7.119825,63.54215,23.4897>,
<-7.091775,64.1321,23.9213>,
<-6.44155,62.84445,23.16205>,
<-6.420125,63.4246,23.60722>,
<-6.394825,64.01505,24.03837>,
<-9.2222,63.3887,22.61788>,
<-9.24735,62.8207,22.15745>,
<-9.904525,63.5546,22.4519>,
<-9.931525,62.9871,21.99105>,
<-10.5809,63.73235,22.27417>,
<-10.60975,63.1653,21.81283>,
<-11.25088,63.9218,22.08472>,
<-11.28155,63.35525,21.62288>,
<-9.191525,63.967,23.06485>,
<-9.871575,64.1324,22.89945>,
<-10.5457,64.30955,22.7223>,
<-11.21345,64.49835,22.5335>,
<-9.1553,64.5553,23.49813>,
<-9.8327,64.72005,23.33337>,
<-10.50415,64.8965,23.15693>,
<-11.16928,65.08455,22.96885>,
<-9.2669,62.2633,21.6839>,
<-9.2809,61.717,21.19747>,
<-9.289325,61.182,20.69847>,
<-9.292125,60.65865,20.18718>,
<-9.95255,62.4301,21.51715>,
<-9.967575,61.884,21.03048>,
<-9.9766,61.34915,20.53132>,
<-9.979625,60.82585,20.01997>,
<-10.6322,62.6087,21.33855>,
<-10.64825,62.06285,20.8516>,
<-10.6579,61.5282,20.35227>,
<-10.66113,61.00495,19.84088>,
<-11.30542,62.79905,21.14818>,
<-11.3225,62.2535,20.66095>,
<-11.33275,61.719,20.16148>,
<-11.33617,61.19585,19.65>,
<-2.505425,54.5383,-14.03132>,
<-2.312,54.8473,-14.62408>,
<-2.124175,54.81035,-14.58748>,
<-2.301925,54.4973,-13.99055>,
<-1.934275,54.7781,-14.5559>,
<-2.096675,54.46065,-13.9542>,
<-1.743,54.7491,-14.52755>,
<-1.890025,54.4275,-13.9214>,
<-2.121825,55.16205,-15.19588>,
<-1.9494,55.12945,-15.16388>,
<-1.7744,55.10235,-15.13793>,
<-1.597925,55.0782,-15.11492>,
<-1.935975,55.48045,-15.744>,
<-1.77855,55.45255,-15.7171>,
<-1.617825,55.43145,-15.69783>,
<-1.4555,55.41295,-15.68117>,
<-1.75545,55.80025,-16.26567>,
<-1.6126,55.77765,-16.24442>,
<-1.4654,55.76345,-16.23303>,
<-1.316375,55.75155,-16.22392>,
<-2.4817,54.19245,-13.37582>,
<-2.70105,54.23715,-13.42042>,
<-2.662525,53.89785,-12.74592>,
<-2.89785,53.946,-12.7941>,
<-2.84345,53.6155,-12.10357>,
<-3.09475,53.66705,-12.15513>,
<-2.2607,54.1519,-13.33538>,
<-2.425575,53.85385,-12.70195>,
<-2.590425,53.56835,-12.05642>,
<-2.0383,54.1152,-13.29878>,
<-2.187125,53.8139,-12.6621>,
<-2.33585,53.5256,-12.01365>,
<-2.9185,54.2862,-13.46953>,
<-2.7067,54.58415,-14.07738>,
<-3.134075,54.33925,-13.52272>,
<-2.906075,54.63425,-14.12783>,
<-3.3478,54.3961,-13.57967>,
<-3.1038,54.68785,-14.18175>,
<-3.559725,54.4563,-13.64>,
<-3.300175,54.7442,-14.23825>,
<-3.13135,53.9984,-12.8465>,
<-3.36295,54.0549,-12.90302>,
<-3.592525,54.11535,-12.96355>,
<-3.819975,54.17975,-13.02795>,
<-3.344175,53.72295,-12.211>,
<-3.5916,53.7831,-12.27118>,
<-3.836875,53.84755,-12.33562>,
<-4.079825,53.91625,-12.40433>,
<-2.49705,54.8903,-14.66745>,
<-2.290575,55.20265,-15.23705>,
<-2.08835,55.519,-15.78355>,
<-1.891475,55.8375,-16.30425>,
<-2.68,54.93805,-14.71585>,
<-2.456925,55.24875,-15.28433>,
<-2.237875,55.56445,-15.83082>,
<-2.023925,55.8833,-16.35282>,
<-2.861575,54.98905,-14.7675>,
<-2.622175,55.29785,-15.33462>,
<-2.38665,55.61265,-15.8809>,
<-2.15605,55.9317,-16.40405>,
<-3.04245,55.0418,-14.8206>,
<-2.787625,55.34755,-15.38488>,
<-2.536825,55.65975,-15.92892>,
<-2.291175,55.9768,-16.45055>,
<-8.557575,58.5339,18.17967>,
<-8.534325,58.0739,17.61127>,
<-7.841325,57.93175,17.75337>,
<-7.862675,58.39135,18.3222>,
<-7.143575,57.8017,17.88345>,
<-7.16305,58.261,18.4526>,
<-6.44155,57.6838,18.00137>,
<-6.459125,58.1427,18.57085>,
<-8.505925,57.6274,17.03242>,
<-7.815225,57.48575,17.17407>,
<-7.119825,57.35615,17.3037>,
<-6.420125,57.23865,17.42125>,
<-8.472425,57.19475,16.44353>,
<-7.78445,57.0537,16.58462>,
<-7.091775,56.92455,16.71373>,
<-6.394825,56.80745,16.8308>,
<-8.4338,56.77615,15.84488>,
<-7.74895,56.63575,15.98532>,
<-7.05945,56.5072,16.11385>,
<-6.365675,56.39065,16.2304>,
<-7.879325,58.8643,18.88015>,
<-8.5757,59.00715,18.73735>,
<-7.891225,59.35025,19.42695>,
<-8.58865,59.4933,19.28393>,
<-7.898375,59.849,19.96223>,
<-8.596425,59.9922,19.81905>,
<-7.178225,58.7336,19.01085>,
<-7.18905,59.21935,19.55785>,
<-7.195575,59.718,20.09323>,
<-6.472775,58.6151,19.12935>,
<-6.48255,59.1007,19.67653>,
<-6.488425,59.59925,20.212>,
<-9.2669,59.16195,18.58253>,
<-9.24735,58.6884,18.02518>,
<-9.95255,59.3287,18.41575>,
<-9.931525,58.8548,17.85878>,
<-10.6322,59.5073,18.23715>,
<-10.60975,59.033,17.68055>,
<-11.30542,59.69765,18.0468>,
<-11.28155,59.223,17.4906>,
<-9.2809,59.64835,19.12885>,
<-9.967575,59.81535,18.96185>,
<-10.64825,59.99425,18.78298>,
<-11.3225,60.1849,18.59233>,
<-9.289325,60.1474,19.66385>,
<-9.976625,60.3145,19.4967>,
<-10.6579,60.4936,19.31765>,
<-11.33275,60.68435,19.12685>,
<-9.2222,58.228,17.45717>,
<-9.191525,57.781,16.87888>,
<-9.1553,57.34775,16.29055>,
<-9.113575,56.92845,15.69262>,
<-9.904525,58.39395,17.29122>,
<-9.8716,57.9464,16.71345>,
<-9.8327,57.51245,16.1258>,
<-9.787875,57.09245,15.52862>,
<-10.5809,58.5717,17.11348>,
<-10.5457,58.12355,16.5363>,
<-10.50415,57.6889,15.94935>,
<-10.45627,57.2681,15.35298>,
<-11.25088,58.76115,16.92405>,
<-11.21345,58.31235,16.3475>,
<-11.16928,57.877,15.7613>,
<-11.11838,57.4553,15.16578>,
<4.8333,106.9943,4.211325>,
<5.222875,106.907,4.298575>,
<5.25055,107.3834,4.65645>,
<4.858925,107.4712,4.568725>,
<5.292075,107.8325,4.927825>,
<4.897325,107.9209,4.8394>,
<5.350175,108.2408,5.08735>,
<4.951125,108.3302,4.997975>,
<5.6093,106.8131,4.392575>,
<5.639025,107.2889,4.750925>,
<5.683625,107.7373,5.02305>,
<5.746025,108.1446,5.18365>,
<5.99235,106.7124,4.493225>,
<6.0241,107.1877,4.852125>,
<6.07175,107.6352,5.12505>,
<6.138425,108.0414,5.28675>,
<4.46435,107.5521,4.4878>,
<4.440825,107.0748,4.130825>,
<4.067125,107.6261,4.41375>,
<4.045675,107.1484,4.057175>,
<3.667425,107.6933,4.346625>,
<3.6481,107.2152,3.990375>,
<3.265525,107.7534,4.28645>,
<3.248325,107.2751,3.930525>,
<4.49965,108.0025,4.75785>,
<4.099275,108.0771,4.6832>,
<3.696425,108.1448,4.61555>,
<3.29135,108.2054,4.5549>,
<4.549075,108.4127,4.915525>,
<4.1443,108.4882,4.840075>,
<3.737025,108.5566,4.77165>,
<3.3275,108.6179,4.71035>,
<4.4267,106.5841,3.71235>,
<4.81795,106.504,3.792575>,
<4.41965,106.0935,3.257775>,
<4.81025,106.0134,3.3379>,
<4.4173,105.6163,2.792575>,
<4.8077,105.5362,2.872625>,
<4.4173,105.1658,2.34215>,
<4.8077,105.0858,2.4222>,
<4.032825,106.6576,3.638925>,
<4.026375,106.1669,3.184475>,
<4.02425,105.6896,2.7193>,
<4.02425,105.2391,2.268875>,
<3.6365,106.7242,3.57235>,
<3.6307,106.2333,3.118>,
<3.628775,105.756,2.652875>,
<3.628775,105.3055,2.20245>,
<3.237975,106.7839,3.512675>,
<3.232825,106.2929,3.05845>,
<3.2311,105.8156,2.593325>,
<3.2311,105.3651,2.1429>,
<5.206275,106.417,3.87955>,
<5.591475,106.3233,3.97325>,
<5.9733,106.2229,4.0736>,
<5.197975,105.9266,3.424725>,
<5.58255,105.833,3.518275>,
<5.963775,105.7328,3.61845>,
<5.1952,105.4494,2.959425>,
<5.579575,105.356,3.052925>,
<5.9606,105.2558,3.15305>,
<5.1952,104.999,2.509>,
<5.579575,104.9055,2.6025>,
<5.9606,104.8054,2.702625>,
<-8.228725,55.2476,13.36022>,
<-8.165,54.90295,12.71845>,
<-7.501975,54.767,12.85443>,
<-7.560525,55.11055,13.49725>,
<-6.834425,54.64255,12.97888>,
<-6.887775,54.98515,13.62265>,
<-6.1628,54.5297,13.09168>,
<-6.2109,54.87145,13.73635>,
<-8.09635,54.57375,12.06922>,
<-7.4389,54.43895,12.20405>,
<-6.776975,54.3155,12.32745>,
<-6.110975,54.20365,12.4393>,
<-8.022825,54.2602,11.4129>,
<-7.37135,54.12655,11.5465>,
<-6.71545,54.0043,11.66878>,
<-6.055475,53.89345,11.77962>,
<-7.61455,55.46945,14.13215>,
<-8.2875,55.60745,13.99413>,
<-7.663975,55.8434,14.7587>,
<-8.3413,55.9823,14.6198>,
<-7.708775,56.23225,15.37657>,
<-8.390075,56.37195,15.23685>,
<-6.937,55.34315,14.25845>,
<-6.982025,55.71625,14.88582>,
<-7.02285,56.10435,15.50442>,
<-6.255275,55.2286,14.37295>,
<-6.295875,55.60105,15.0011>,
<-6.3327,55.9884,15.62037>,
<-8.9555,55.7571,13.8445>,
<-8.891975,55.39615,13.21165>,
<-9.6181,55.91825,13.68335>,
<-9.549875,55.55615,13.05165>,
<-10.2749,56.0908,13.51075>,
<-10.20202,55.72755,12.88028>,
<-10.9255,56.27475,13.3268>,
<-10.848,55.9102,12.69762>,
<-9.013625,56.1329,14.4692>,
<-9.680525,56.2951,14.307>,
<-10.3416,56.46885,14.13328>,
<-10.99643,56.654,13.94813>,
<-9.066325,56.52345,15.08538>,
<-9.737125,56.68655,14.92223>,
<-10.40208,56.8613,14.74748>,
<-11.06072,57.04755,14.56125>,
<-8.8231,55.05035,12.57105>,
<-8.748925,54.71995,11.92305>,
<-8.669475,54.405,11.26805>,
<-9.4759,55.20915,12.41227>,
<-9.396225,54.87735,11.76563>,
<-9.3109,54.56105,11.11205>,
<-10.123,55.3792,12.24222>,
<-10.0379,55.046,11.597>,
<-9.94675,54.72815,10.94495>,
<-10.76397,55.56045,12.06098>,
<-10.6735,55.2257,11.41728>,
<-10.57657,54.9062,10.76688>,
<-5.47385,83.98355,29.2529>,
<-5.6073,83.4492,29.34067>,
<-5.151975,83.3558,29.43405>,
<-5.02935,83.8924,29.34405>,
<-4.69355,83.27035,29.5195>,
<-4.58185,83.809,29.42747>,
<-4.2323,83.1929,29.59698>,
<-4.131575,83.73335,29.5031>,
<-5.740875,82.8814,29.39565>,
<-5.2747,82.78585,29.49125>,
<-4.80535,82.6983,29.57873>,
<-4.333125,82.619,29.65805>,
<-5.870525,82.3061,29.42475>,
<-5.393825,82.2084,29.5225>,
<-4.913875,82.1189,29.61198>,
<-4.430975,82.0378,29.69308>,
<-4.9106,84.3696,29.21442>,
<-5.3446,84.45865,29.12542>,
<-4.799475,84.7615,29.0383>,
<-5.22365,84.8485,28.95132>,
<-4.699675,85.0421,28.80888>,
<-5.115025,85.1273,28.7237>,
<-4.47365,84.28815,29.29587>,
<-4.3724,84.6819,29.11792>,
<-4.281475,84.96415,28.88682>,
<-4.034025,84.2143,29.36972>,
<-3.9427,84.60975,29.1901>,
<-3.860725,84.89345,28.9575>,
<-5.7754,84.5551,29.02893>,
<-5.91505,84.0824,29.15408>,
<-6.2027,84.65905,28.925>,
<-6.3527,84.18885,29.04763>,
<-6.626275,84.77035,28.81367>,
<-6.7865,84.30285,28.93362>,
<-7.04585,84.889,28.69505>,
<-7.216225,84.42435,28.81213>,
<-5.644675,84.9428,28.857>,
<-6.0623,85.04435,28.75542>,
<-6.4763,85.1532,28.64665>,
<-6.886375,85.2691,28.5307>,
<-5.5273,85.21965,28.63135>,
<-5.93625,85.31905,28.5319>,
<-6.341625,85.4256,28.42535>,
<-6.743175,85.53915,28.31183>,
<-6.05925,83.55045,29.23942>,
<-6.2036,82.98505,29.292>,
<-6.3437,82.4121,29.31875>,
<-6.507575,83.6595,29.1304>,
<-6.6626,83.0967,29.18035>,
<-6.81305,82.5263,29.2046>,
<-6.95195,83.77625,29.0136>,
<-7.117575,83.21625,29.0608>,
<-7.2783,82.64855,29.08233>,
<-7.39215,83.90075,28.88915>,
<-7.56825,83.3437,28.93337>,
<-7.739175,82.77885,28.95202>,
<-4.068575,54.9961,-14.48918>,
<-3.754475,55.2698,-15.04658>,
<-3.580425,55.20765,-14.98477>,
<-3.880275,54.9279,-14.42113>,
<-3.402975,55.1498,-14.9276>,
<-3.689025,54.86355,-14.35715>,
<-3.223275,55.095,-14.87343>,
<-3.49545,54.80255,-14.29645>,
<-3.445675,55.54975,-15.58363>,
<-3.28545,55.49405,-15.52845>,
<-3.121125,55.4433,-15.47888>,
<-2.954575,55.39525,-15.432>,
<-3.14385,55.8342,-16.09778>,
<-2.997,55.7852,-16.04968>,
<-2.84495,55.74225,-16.00863>,
<-2.690575,55.7017,-15.96992>,
<-2.850725,56.12105,-16.58645>,
<-2.71665,56.07915,-16.54593>,
<-2.575825,56.0449,-16.51448>,
<-2.43255,56.0127,-16.48503>,
<-4.18345,54.65665,-13.84>,
<-4.386275,54.73075,-13.914>,
<-4.48835,54.39585,-13.24395>,
<-4.70585,54.4756,-13.32365>,
<-4.793325,54.14735,-12.63545>,
<-5.0256,54.2326,-12.72065>,
<-5.09685,53.91305,-12.01698>,
<-5.3438,54.00365,-12.1076>,
<-3.977875,54.5864,-13.76988>,
<-4.268075,54.32,-13.16812>,
<-4.5582,54.0662,-12.55427>,
<-4.846825,53.8268,-11.93067>,
<-3.76985,54.5197,-13.7033>,
<-4.045225,54.248,-13.09615>,
<-4.320325,53.98915,-12.47723>,
<-4.593875,53.74485,-11.84875>,
<-4.586,54.8088,-13.99215>,
<-4.253325,55.06885,-14.5621>,
<-4.782775,54.8906,-14.07407>,
<-4.435,55.1455,-14.63907>,
<-4.9767,54.97585,-14.15943>,
<-4.6141,55.22535,-14.71925>,
<-5.167925,55.06415,-14.24783>,
<-4.791125,55.3077,-14.80177>,
<-4.9204,54.55915,-13.40725>,
<-5.13195,54.6465,-13.49465>,
<-5.340425,54.7375,-13.58567>,
<-5.54575,54.83205,-13.68023>,
<-5.254825,54.3218,-12.80987>,
<-5.4809,54.41495,-12.90302>,
<-5.703675,54.512,-13.00007>,
<-5.923,54.6129,-13.10095>,
<-5.58755,54.09855,-12.20245>,
<-5.82795,54.1976,-12.3015>,
<-6.064825,54.3008,-12.4047>,
<-6.29805,54.4081,-12.51197>,
<-3.92405,55.33755,-15.11465>,
<-3.599875,55.61285,-15.6473>,
<-3.282525,55.8931,-16.1576>,
<-2.97365,56.1763,-16.64307>,
<-4.09025,55.4096,-15.18735>,
<-3.75015,55.68105,-15.71663>,
<-3.416375,55.9582,-16.2246>,
<-3.09055,56.23945,-16.70903>,
<-4.254175,55.4846,-15.26305>,
<-3.898525,55.75205,-15.78875>,
<-3.548725,56.02605,-16.29427>,
<-3.2064,56.30515,-16.7775>,
<-4.41695,55.5613,-15.3401>,
<-4.047,55.82355,-15.86088>,
<-3.682925,56.09295,-16.36208>,
<-3.326275,56.36805,-16.84178>,
<-13.89677,60.0977,16.61587>,
<-13.859,59.63345,16.0517>,
<-13.2185,59.39845,16.2867>,
<-13.25452,59.8621,16.8515>,
<-12.57008,59.17465,16.5105>,
<-12.60433,59.63765,17.07593>,
<-11.91408,58.96215,16.723>,
<-11.94655,59.42455,17.289>,
<-13.8129,59.1818,15.47805>,
<-13.17452,58.9476,15.71228>,
<-12.52825,58.72455,15.93535>,
<-11.87442,58.51275,16.14712>,
<-13.75847,58.743,14.89527>,
<-13.12263,58.50975,15.12855>,
<-12.4789,58.2875,15.35075>,
<-11.82765,58.07655,15.56172>,
<-13.69575,58.3174,14.3037>,
<-13.0628,58.08515,14.53593>,
<-12.42203,57.86395,14.7571>,
<-11.77372,57.654,14.9671>,
<-13.28258,60.3381,17.40635>,
<-13.92618,60.57425,17.17022>,
<-13.30265,60.82635,17.95092>,
<-13.9472,61.0628,17.71442>,
<-13.3147,61.32635,18.48485>,
<-13.95985,61.5631,18.24815>,
<-13.31873,61.838,19.0078>,
<-13.96408,62.0748,18.77105>,
<-12.631,60.1132,17.63125>,
<-12.65008,60.6011,18.17615>,
<-12.66155,61.1009,18.7103>,
<-12.66538,61.6125,19.23333>,
<-11.97183,59.89965,17.8448>,
<-11.9899,60.3872,18.39003>,
<-12.00077,60.88685,18.92435>,
<-12.0044,61.3984,19.44745>,
<-14.5614,60.82145,16.92302>,
<-14.53065,60.34435,16.3692>,
<-15.18785,61.07955,16.66487>,
<-15.15578,60.60195,16.1116>,
<-15.80515,61.3485,16.39595>,
<-15.77177,60.87035,15.84325>,
<-16.41293,61.6281,16.1164>,
<-16.37827,61.1493,15.56425>,
<-14.58338,61.31035,17.46685>,
<-15.2108,61.5689,17.20832>,
<-15.82903,61.8382,16.939>,
<-16.43773,62.11825,16.659>,
<-14.5966,61.8109,18.00035>,
<-15.22457,62.06965,17.74158>,
<-15.84338,62.33925,17.472>,
<-16.45263,62.61945,17.19177>,
<-14.601,62.3227,18.52318>,
<-15.22917,62.58155,18.26432>,
<-15.84815,62.8512,17.99468>,
<-16.4576,63.1315,17.71435>,
<-14.49115,59.8795,15.8057>,
<-14.44295,59.427,15.23287>,
<-14.38603,58.9872,14.65105>,
<-14.32045,58.56045,14.06058>,
<-15.11457,60.13635,15.5488>,
<-15.0643,59.68305,14.97682>,
<-15.00495,59.24225,14.39602>,
<-14.93655,58.81435,13.8067>,
<-15.72893,60.404,15.28118>,
<-15.6766,59.9498,14.71007>,
<-15.61483,59.50795,14.13032>,
<-15.54365,59.07885,13.54223>,
<-16.33375,60.68225,15.00295>,
<-16.27942,60.22705,14.4328>,
<-16.21527,59.78415,13.85412>,
<-16.14135,59.35375,13.2673>,
<1.632025,107.4446,3.76105>,
<2.038175,107.4128,3.7929>,
<2.048975,107.8918,4.148075>,
<1.64065,107.9238,4.11605>,
<2.065175,108.3449,4.415425>,
<1.653625,108.3772,4.383175>,
<2.08785,108.7588,4.56935>,
<1.6718,108.7914,4.536725>,
<2.4431,107.3739,3.831775>,
<2.45605,107.8527,4.18715>,
<2.475475,108.3055,4.454825>,
<2.50265,108.719,4.609175>,
<2.846575,107.328,3.87765>,
<2.86165,107.8065,4.233275>,
<2.884275,108.259,4.5013>,
<2.91595,108.672,4.656175>,
<1.231375,107.9487,4.091125>,
<1.224875,107.4694,3.73625>,
<0.821325,107.9665,4.0733>,
<0.817,107.4871,3.7185>,
<0.4108,107.9772,4.0626>,
<0.408625,107.4978,3.70785>,
<1.2411,108.4023,4.35805>,
<0.827825,108.4202,4.340075>,
<0.41405,108.431,4.329275>,
<1.254725,108.8168,4.511325>,
<0.8369,108.835,4.49315>,
<0.418575,108.8459,4.48225>,
<1.220975,106.9775,3.319025>,
<1.626825,106.9528,3.34375>,
<1.219025,106.4862,2.8651>,
<1.624225,106.4616,2.889775>,
<1.218375,106.0088,2.400075>,
<1.623375,105.9842,2.42475>,
<1.218375,105.5584,1.94965>,
<1.623375,105.5337,1.974325>,
<0.8144,106.9951,3.30135>,
<0.8131,106.5039,2.84745>,
<0.812675,106.0264,2.38245>,
<0.812675,105.576,1.932>,
<0.407325,107.0058,3.290725>,
<0.406675,106.5145,2.836825>,
<0.40645,106.037,2.37185>,
<0.40645,105.5866,1.921425>,
<2.0317,106.921,3.375475>,
<2.43535,106.8823,3.414225>,
<2.837525,106.8366,3.459975>,
<2.02845,106.4298,2.92145>,
<2.43145,106.3912,2.96015>,
<2.833,106.3455,3.005825>,
<2.027375,105.9524,2.456425>,
<2.430175,105.9138,2.4951>,
<2.831475,105.8682,2.54075>,
<2.027375,105.502,2.006>,
<2.430175,105.4633,2.04465>,
<2.831475,105.4177,2.0903>,
<-13.36272,56.7513,11.8565>,
<-13.25922,56.395,11.2264>,
<-12.64645,56.1702,11.4512>,
<-12.74517,56.52475,12.08308>,
<-12.02608,55.9561,11.66535>,
<-12.11995,56.3089,12.2989>,
<-11.39847,55.7528,11.86865>,
<-11.48745,56.10405,12.50377>,
<-13.14775,56.0533,10.5897>,
<-12.54012,55.8303,10.81263>,
<-11.92497,55.618,11.02497>,
<-11.30265,55.4164,11.22655>,
<-13.02835,55.7263,9.946825>,
<-12.42628,55.50535,10.16773>,
<-11.8167,55.29495,10.37813>,
<-11.2,55.0952,10.5779>,
<-12.90113,55.4142,9.2981>,
<-12.3049,55.1955,9.51685>,
<-11.70127,54.9871,9.7252>,
<-11.09063,54.78935,9.923025>,
<-12.83623,56.8937,12.70787>,
<-13.45818,57.1219,12.47967>,
<-12.91955,57.2769,13.3252>,
<-13.54555,57.5066,13.09552>,
<-12.9951,57.6741,13.93468>,
<-13.62475,57.90515,13.70365>,
<-12.20655,56.67635,12.92523>,
<-12.28578,57.05815,13.54395>,
<-12.35763,57.4541,14.1547>,
<-11.5695,56.47005,13.13157>,
<-11.6446,56.85045,13.75165>,
<-11.7127,57.2452,14.3636>,
<-14.07205,57.3608,12.24077>,
<-13.97225,56.98855,11.6193>,
<-14.67745,57.61025,11.99132>,
<-14.57335,57.2362,11.3716>,
<-15.27403,57.87015,11.73142>,
<-15.16568,57.49425,11.11358>,
<-15.86137,58.14035,11.46125>,
<-15.74888,57.76255,10.8453>,
<-14.1634,57.74705,12.85507>,
<-14.77272,57.9981,12.60398>,
<-15.37317,58.2597,12.3424>,
<-15.96435,58.5316,12.07048>,
<-14.24622,58.147,13.4618>,
<-14.85912,58.39955,13.20925>,
<-15.46307,58.66265,12.94612>,
<-16.0577,58.9362,12.67263>,
<-13.86402,56.6304,10.99103>,
<-13.74745,56.28665,10.3563>,
<-13.62262,55.9575,9.71555>,
<-13.48958,55.6432,9.0691>,
<-14.46047,56.8762,10.74525>,
<-14.3389,56.53035,10.1126>,
<-14.2087,56.19905,9.47405>,
<-14.06993,55.88235,8.82995>,
<-15.04822,57.13225,10.4892>,
<-14.9217,56.78425,9.8587>,
<-14.7862,56.4506,9.22245>,
<-14.6418,56.1315,8.580825>,
<-15.6269,57.3984,10.22302>,
<-15.4955,57.0482,9.594775>,
<-15.3548,56.71215,8.960925>,
<-15.20482,56.3905,8.32185>,
<-8.88905,84.98385,28.2526>,
<-9.10575,84.47385,28.31598>,
<-8.68495,84.31945,28.47037>,
<-8.47825,84.83315,28.40333>,
<-8.2589,84.17245,28.61743>,
<-8.06235,84.6896,28.54688>,
<-7.8279,84.0328,28.75705>,
<-7.6416,84.5533,28.68317>,
<-9.322675,83.9305,28.34655>,
<-8.89185,83.77245,28.50462>,
<-8.45565,83.6219,28.65517>,
<-8.014375,83.47895,28.79812>,
<-9.5332,83.3789,28.35197>,
<-9.092625,83.21725,28.5136>,
<-8.6466,83.0633,28.66757>,
<-8.19535,82.91715,28.81375>,
<-9.730725,82.8442,28.33987>,
<-9.281025,82.67925,28.50485>,
<-8.82575,82.5221,28.662>,
<-8.36515,82.3729,28.8112>,
<-8.278075,85.28815,28.2959>,
<-8.679175,85.4353,28.14875>,
<-8.0907,85.65925,28.14058>,
<-8.482725,85.80305,27.99675>,
<-7.922475,85.92115,27.92983>,
<-8.30635,86.062,27.78897>,
<-7.872,85.148,28.43608>,
<-7.693825,85.52225,28.27758>,
<-7.533825,85.787,28.06397>,
<-7.461175,85.0149,28.56915>,
<-7.2923,85.39215,28.40765>,
<-7.14065,85.65965,28.19132>,
<-9.07505,85.5894,27.99468>,
<-9.294525,85.14165,28.0948>,
<-9.465475,85.75025,27.8338>,
<-9.694375,85.3064,27.93005>,
<-9.8502,85.91785,27.6662>,
<-10.0884,85.47805,27.75838>,
<-10.229,86.0921,27.49198>,
<-10.47635,85.6565,27.57992>,
<-8.86965,85.95365,27.84617>,
<-9.25125,86.1109,27.68895>,
<-9.62725,86.27465,27.52512>,
<-9.997475,86.44495,27.35485>,
<-8.685225,86.2094,27.64152>,
<-9.058875,86.3634,27.48757>,
<-9.427075,86.5238,27.32718>,
<-9.789575,86.69055,27.16043>,
<-9.5211,84.63555,28.15435>,
<-9.747925,84.096,28.18107>,
<-9.96805,83.54815,28.18272>,
<-10.17457,83.01695,28.16712>,
<-9.930725,84.8043,27.98555>,
<-10.1673,84.2688,28.00825>,
<-10.3969,83.72485,28.00603>,
<-10.6123,83.19735,27.98678>,
<-10.33435,84.98015,27.80973>,
<-10.58055,84.44885,27.82822>,
<-10.81948,83.90895,27.82193>,
<-11.04362,83.3852,27.79885>,
<-10.73175,85.16295,27.62693>,
<-10.9874,84.636,27.64108>,
<-11.23552,84.1003,27.63055>,
<-11.46833,83.5806,27.6035>,
<-12.31515,54.3194,6.65295>,
<-12.1499,54.0848,5.9811>,
<-11.5884,53.87875,6.1871>,
<-11.74602,54.1106,6.861775>,
<-11.01992,53.68255,6.383325>,
<-11.16982,53.9117,7.06065>,
<-10.44482,53.49625,6.569625>,
<-10.58687,53.7229,7.249475>,
<-11.97735,53.86605,5.305825>,
<-11.42383,53.66295,5.5089>,
<-10.86342,53.46955,5.70235>,
<-10.29648,53.2859,5.886>,
<-11.79758,53.6634,4.62755>,
<-11.25235,53.4634,4.827575>,
<-10.70037,53.27285,5.0181>,
<-10.14195,53.09195,5.199>,
<-11.6107,53.477,3.94665>,
<-11.07412,53.2801,4.143525>,
<-10.53088,53.09255,4.331025>,
<-9.9813,52.91455,4.50905>,
<-11.89658,54.35835,7.532475>,
<-12.473,54.56985,7.320975>,
<-12.03995,54.6218,8.198825>,
<-12.62333,54.83585,7.9848>,
<-12.1761,54.90095,8.860425>,
<-12.76607,55.1174,8.643975>,
<-11.31298,54.1569,7.7339>,
<-11.44932,54.41795,8.4027>,
<-11.5788,54.69475,9.0666>,
<-10.72258,53.96565,7.92515>,
<-10.85182,54.2244,8.59625>,
<-10.97452,54.499,9.26235>,
<-13.04193,54.7912,7.099575>,
<-12.87688,54.53805,6.43435>,
<-13.60302,55.0224,6.868375>,
<-13.43088,54.7663,6.206075>,
<-14.1559,55.2633,6.6275>,
<-13.97678,55.00415,5.96825>,
<-14.70028,55.5137,6.3771>,
<-14.51422,55.25135,5.721025>,
<-13.19913,55.0599,7.760725>,
<-13.76697,55.29395,7.526725>,
<-14.32653,55.5377,7.28295>,
<-14.87745,55.7911,7.02955>,
<-13.34837,55.34395,8.41735>,
<-13.92265,55.5806,8.180725>,
<-14.48853,55.82715,7.9342>,
<-15.04568,56.08345,7.677925>,
<-12.7041,54.30045,5.765425>,
<-12.52368,54.0787,5.093225>,
<-12.3357,53.87285,4.418125>,
<-12.1403,53.6831,3.74055>,
<-13.25065,54.52565,5.5402>,
<-13.06245,54.3007,4.8712>,
<-12.8664,54.0915,4.19945>,
<-12.6626,53.89825,3.525325>,
<-13.78923,54.7603,5.305575>,
<-13.59338,54.53195,4.6399>,
<-13.38935,54.3193,3.971625>,
<-13.17725,54.1225,3.3011>,
<-14.31947,55.0042,5.061675>,
<-14.1161,54.77245,4.39945>,
<-13.90425,54.55615,3.734775>,
<-13.68398,54.35555,3.068025>,
<-10.34912,81.07355,28.2053>,
<-10.47305,80.69655,28.15628>,
<-9.98905,80.519,28.33385>,
<-9.87085,80.89805,28.38077>,
<-9.499025,80.34985,28.503>,
<-9.386625,80.7309,28.54792>,
<-9.0033,80.1893,28.66357>,
<-8.89675,80.5722,28.7066>,
<-10.58965,80.33535,28.10355>,
<-10.10025,80.15585,28.2831>,
<-9.604775,79.98485,28.45413>,
<-9.103525,79.82245,28.6165>,
<-10.70132,79.98475,28.04838>,
<-10.20677,79.80325,28.22983>,
<-9.706075,79.63045,28.40265>,
<-9.199525,79.46635,28.56673>,
<-10.81055,79.6393,27.99195>,
<-10.31095,79.456,28.17525>,
<-9.80515,79.28145,28.34985>,
<-9.293425,79.11565,28.5156>,
<-9.743275,81.2983,28.42263>,
<-10.21537,81.4715,28.2494>,
<-9.604,81.72505,28.4581>,
<-10.06935,81.8958,28.28735>,
<-9.4507,82.1836,28.48593>,
<-9.908625,82.3516,28.31793>,
<-9.2653,81.13335,28.5876>,
<-9.132875,81.56245,28.6207>,
<-8.9871,82.02355,28.64595>,
<-8.781775,80.9767,28.74423>,
<-8.65625,81.408,28.7751>,
<-8.518075,81.87165,28.79787>,
<-10.68132,81.65285,28.06808>,
<-10.82118,81.25725,28.0216>,
<-11.14085,81.8422,27.87873>,
<-11.28673,81.44905,27.82975>,
<-11.59368,82.03945,27.68145>,
<-11.74548,81.6489,27.6299>,
<-12.0395,82.2445,27.47638>,
<-12.19712,81.8567,27.42215>,
<-10.52865,82.07455,28.10862>,
<-10.9816,82.26115,27.92197>,
<-11.42795,82.45565,27.72753>,
<-11.8674,82.65775,27.52537>,
<-10.36058,82.5275,28.14203>,
<-10.80633,82.71115,27.95838>,
<-11.24553,82.9025,27.76702>,
<-11.67798,83.1014,27.5681>,
<-10.95078,80.88245,27.97038>,
<-11.07268,80.52335,27.91558>,
<-11.18945,80.17465,27.8584>,
<-11.30365,79.8312,27.80005>,
<-11.42188,81.0766,27.77623>,
<-11.54903,80.71965,27.71927>,
<-11.67083,80.37305,27.66005>,
<-11.78995,80.0316,27.59968>,
<-11.88612,81.27885,27.574>,
<-12.01845,80.92415,27.51478>,
<-12.1452,80.5797,27.4534>,
<-12.26915,80.24035,27.3909>,
<-12.3432,81.4891,27.36375>,
<-12.4806,81.13675,27.3022>,
<-12.61222,80.7945,27.23857>,
<-12.74095,80.45735,27.1739>,
<-10.79433,52.8955,1.205175>,
<-10.57367,52.7915,0.5174>,
<-10.08503,52.6122,0.6967>,
<-10.29547,52.71245,1.3882>,
<-9.5903,52.44145,0.86745>,
<-9.790425,52.53815,1.562525>,
<-9.0898,52.2793,1.029575>,
<-9.279475,52.3726,1.728025>,
<-10.34665,52.70425,-0.1705>,
<-9.8685,52.5288,0.00495>,
<-9.3844,52.36165,0.172025>,
<-8.89465,52.20305,0.330675>,
<-10.11342,52.6337,-0.8581>,
<-9.646025,52.46225,-0.686625>,
<-9.17285,52.2989,-0.5233>,
<-8.69415,52.14385,-0.368225>,
<-9.874075,52.58,-1.545025>,
<-9.41775,52.4126,-1.3776>,
<-8.955775,52.25315,-1.21815>,
<-8.4884,52.10175,-1.06675>,
<-10.49972,52.8294,2.07905>,
<-11.00848,53.01605,1.8924>,
<-10.69768,52.96305,2.76885>,
<-11.21603,53.15325,2.578675>,
<-10.88917,53.1133,3.457125>,
<-11.4168,53.30685,3.26355>,
<-9.98465,52.65165,2.256825>,
<-10.1729,52.7819,2.949975>,
<-10.355,52.92895,3.6415>,
<-9.463575,52.48285,2.425625>,
<-9.642,52.60995,3.12195>,
<-9.8146,52.75385,3.81655>,
<-11.5106,53.21145,1.696975>,
<-11.28667,53.08705,1.01355>,
<-12.00583,53.4155,1.492925>,
<-11.77225,53.28715,0.813475>,
<-12.4938,53.62815,1.28035>,
<-12.25072,53.4956,0.605025>,
<-12.97422,53.8491,1.05935>,
<-12.72182,53.7123,0.388325>,
<-11.72762,53.35235,2.379575>,
<-12.23215,53.5602,2.17165>,
<-12.72932,53.7768,1.955075>,
<-13.21883,54.002,1.7299>,
<-11.93755,53.50955,3.0609>,
<-12.45113,53.72115,2.849275>,
<-12.9572,53.94165,2.6288>,
<-13.45545,54.17085,2.3996>,
<-11.05598,52.9792,0.3297>,
<-10.8186,52.88785,-0.35415>,
<-10.57473,52.8132,-1.037625>,
<-10.32447,52.7553,-1.7203>,
<-11.53163,53.17515,0.133725>,
<-11.28405,53.0797,-0.54595>,
<-11.02968,53.0007,-1.2251>,
<-10.76865,52.9383,-1.903325>,
<-12.00033,53.37935,-0.070475>,
<-11.74268,53.27945,-0.74575>,
<-11.47798,53.196,-1.4204>,
<-11.20635,53.129,-2.094>,
<-12.46177,53.59165,-0.28275>,
<-12.19423,53.48715,-0.953475>,
<-11.91935,53.39905,-1.623425>,
<-11.63728,53.32725,-2.292225>,
<-12.33223,74.13895,26.51762>,
<-12.47983,73.5033,26.2725>,
<-11.90308,73.2917,26.4841>,
<-11.7623,73.92985,26.72673>,
<-11.31917,73.0901,26.68565>,
<-11.1853,73.7307,26.92588>,
<-10.72845,72.8988,26.877>,
<-10.60155,73.5416,27.11498>,
<-12.62505,72.8557,26.0091>,
<-12.04157,72.6416,26.22317>,
<-11.45087,72.4377,26.42705>,
<-10.8533,72.24415,26.62065>,
<-12.76607,72.2019,25.72847>,
<-12.1761,71.98545,25.94492>,
<-11.5788,71.77925,26.1511>,
<-10.97452,71.58355,26.34685>,
<-12.90113,71.54775,25.43163>,
<-12.3049,71.329,25.65037>,
<-11.70127,71.12065,25.85872>,
<-11.09063,70.9228,26.05653>,
<-11.62095,74.55025,26.95003>,
<-12.18403,74.75685,26.74345>,
<-11.4808,75.14705,27.15302>,
<-12.03707,75.3511,26.94892>,
<-11.34353,75.7144,27.33472>,
<-11.89315,75.9161,27.13307>,
<-11.21085,76.24655,27.49413>,
<-11.75405,76.44585,27.29482>,
<-11.0509,74.35345,27.1468>,
<-10.9176,74.95265,27.34742>,
<-10.78705,75.52235,27.5268>,
<-10.6609,76.05675,27.68395>,
<-10.47417,74.16665,27.33363>,
<-10.34785,74.76805,27.532>,
<-10.2241,75.34,27.70915>,
<-10.10452,75.8765,27.86418>,
<-12.7398,74.9731,26.52715>,
<-12.89473,74.35785,26.2987>,
<-13.28787,75.19895,26.3013>,
<-13.44947,74.5864,26.07013>,
<-13.82795,75.43425,26.06603>,
<-13.99615,74.8246,25.83197>,
<-14.3597,75.67885,25.82142>,
<-14.53435,75.07215,25.5844>,
<-12.58612,75.5648,26.73528>,
<-13.1276,75.78795,26.51215>,
<-13.66118,76.02035,26.2797>,
<-14.1865,76.262,26.03805>,
<-12.43562,76.1272,26.92195>,
<-12.97063,76.34765,26.7015>,
<-13.49783,76.5773,26.47185>,
<-14.01687,76.81605,26.23307>,
<-12.2902,76.6545,27.08617>,
<-12.81895,76.8724,26.8683>,
<-13.33997,77.09935,26.64133>,
<-13.85295,77.3353,26.40538>,
<-13.04908,73.7248,26.05097>,
<-13.2009,73.07975,25.785>,
<-13.34837,72.4285,25.50185>,
<-13.48958,71.77675,25.2026>,
<-13.61045,73.95615,25.81965>,
<-13.76882,73.3138,25.55098>,
<-13.92265,72.6651,25.26523>,
<-14.06993,72.01585,24.96348>,
<-14.16365,74.1971,25.57865>,
<-14.32848,73.5576,25.30718>,
<-14.48853,72.91165,25.0187>,
<-14.6418,72.26505,24.71435>,
<-14.7083,74.4477,25.3281>,
<-14.87945,73.81105,25.05373>,
<-15.04568,73.16795,24.76243>,
<-15.20482,72.524,24.45535>,
<-8.858675,52.5342,-4.277475>,
<-8.5911,52.5649,-4.954725>,
<-8.194075,52.4192,-4.80905>,
<-8.449275,52.384,-4.127275>,
<-7.7921,52.28045,-4.670325>,
<-8.0348,52.2409,-3.9842>,
<-7.38545,52.1487,-4.538575>,
<-7.615475,52.1051,-3.848375>,
<-8.31835,52.6124,-5.628825>,
<-7.933925,52.47135,-5.487775>,
<-7.544725,52.337,-5.35345>,
<-7.151,52.20945,-5.2259>,
<-8.0406,52.6767,-6.29935>,
<-7.669025,52.5404,-6.163>,
<-7.292825,52.41055,-6.03315>,
<-6.912225,52.28725,-5.909875>,
<-7.758025,52.75785,-6.965875>,
<-7.399475,52.6263,-6.83435>,
<-7.0365,52.50105,-6.70905>,
<-6.669275,52.3821,-6.5901>,
<-8.6994,52.36565,-3.442825>,
<-9.120925,52.52035,-3.597475>,
<-8.9443,52.36435,-2.7561>,
<-9.377675,52.52335,-2.915125>,
<-9.1838,52.38,-2.067575>,
<-9.628775,52.54325,-2.230825>,
<-8.27265,52.2184,-3.295525>,
<-8.505525,52.2129,-2.604675>,
<-8.733275,52.2245,-1.912075>,
<-7.840925,52.0785,-3.15565>,
<-8.06165,52.06915,-2.460875>,
<-8.2775,52.07685,-1.764425>,
<-9.53695,52.68225,-3.759375>,
<-9.26275,52.69145,-4.434725>,
<-9.94725,52.85135,-3.92845>,
<-9.66125,52.85565,-4.598925>,
<-10.35155,53.02745,-4.104575>,
<-10.05392,53.0267,-4.77>,
<-10.7496,53.21055,-4.287675>,
<-10.44053,53.20455,-4.947825>,
<-9.805425,52.6898,-3.081575>,
<-10.22725,52.86365,-3.2554>,
<-10.64295,53.04475,-3.4365>,
<-11.05223,53.233,-3.62475>,
<-10.06798,52.7142,-2.40175>,
<-10.50113,52.89265,-2.580225>,
<-10.92795,53.0786,-2.766175>,
<-11.34818,53.2719,-2.959475>,
<-8.982975,52.7174,-5.107225>,
<-8.697775,52.76005,-5.776475>,
<-8.407375,52.81945,-6.442075>,
<-8.111875,52.8956,-7.1036>,
<-9.369425,52.8766,-5.266475>,
<-9.071975,52.91425,-5.930675>,
<-8.769075,52.9685,-6.591125>,
<-8.460875,53.0394,-7.2474>,
<-9.75025,53.0425,-5.432375>,
<-9.4407,53.07485,-6.0913>,
<-9.125475,53.12375,-6.746375>,
<-8.80475,53.1892,-7.397225>,
<-10.12517,53.21495,-5.60485>,
<-9.80375,53.2419,-6.2583>,
<-9.4764,53.28515,-6.9078>,
<-9.14335,53.34495,-7.55295>,
<-13.36272,68.98935,24.09453>,
<-13.45818,68.36615,23.72395>,
<-12.83623,68.13795,23.95212>,
<-12.74517,68.76275,24.3211>,
<-12.20655,67.92065,24.16947>,
<-12.11995,68.547,24.5369>,
<-11.5695,67.71425,24.37582>,
<-11.48745,68.34205,24.7418>,
<-13.54555,67.75035,23.33925>,
<-12.91955,67.52065,23.56893>,
<-12.28578,67.3019,23.78768>,
<-11.6446,67.0942,23.99538>,
<-13.62475,67.1422,22.9407>,
<-12.9951,66.91115,23.1717>,
<-12.35763,66.69115,23.39175>,
<-11.7127,66.48225,23.60065>,
<-13.69575,66.54215,22.52848>,
<-13.0628,66.30995,22.7607>,
<-12.422,66.08875,22.98188>,
<-11.77372,65.87875,23.19187>,
<-12.64645,69.39465,24.67565>,
<-13.25922,69.61945,24.45082>,
<-12.54012,70.0332,25.0155>,
<-13.14775,70.25615,24.79257>,
<-12.42628,70.67815,25.34047>,
<-13.02835,70.89905,25.11957>,
<-12.02608,69.1805,24.88978>,
<-11.92497,69.8209,25.22785>,
<-11.8167,70.46775,25.5509>,
<-11.39847,68.9772,25.09307>,
<-11.30265,69.6193,25.42943>,
<-11.2,70.268,25.75065>,
<-13.86402,69.8548,24.21545>,
<-13.97222,69.22655,23.85732>,
<-14.46047,70.1006,23.96968>,
<-14.57335,69.47425,23.60965>,
<-15.04822,70.35665,23.71363>,
<-15.16568,69.7323,23.3516>,
<-15.6269,70.62285,23.44745>,
<-15.74888,70.00055,23.08333>,
<-13.74745,70.48955,24.5592>,
<-14.3389,70.73325,24.31548>,
<-14.9217,70.98715,24.06157>,
<-15.4955,71.25105,23.79765>,
<-13.62262,71.1303,24.88833>,
<-14.2087,71.3718,24.64682>,
<-14.7862,71.6234,24.39522>,
<-15.3548,71.8849,24.13368>,
<-14.07205,68.6051,23.48505>,
<-14.1634,67.9908,23.0988>,
<-14.24622,67.38405,22.69885>,
<-14.32045,66.78525,22.28537>,
<-14.67745,68.8545,23.23558>,
<-14.77272,68.24185,22.84772>,
<-14.85912,67.6366,22.4463>,
<-14.93655,67.03915,22.0315>,
<-15.27403,69.1144,22.9757>,
<-15.37317,68.50345,22.58615>,
<-15.46307,67.89975,22.18317>,
<-15.54365,67.30365,21.76703>,
<-15.86137,69.3846,22.70553>,
<-15.96435,68.7754,22.31423>,
<-16.0577,68.17325,21.90968>,
<-16.14135,67.57855,21.49207>,
<-6.582575,53.24945,-9.584275>,
<-6.278375,53.4136,-10.225>,
<-5.988225,53.30715,-10.11855>,
<-6.278375,53.13785,-9.472675>,
<-5.694475,53.20575,-10.01715>,
<-5.970375,53.03155,-9.366375>,
<-5.397275,53.1095,-9.920875>,
<-5.6588,52.9306,-9.265425>,
<-5.970375,53.5941,-10.85938>,
<-5.694475,53.49285,-10.75815>,
<-5.415125,53.39645,-10.66173>,
<-5.132525,53.30495,-10.57017>,
<-5.6588,53.79085,-11.48705>,
<-5.397275,53.69485,-11.3911>,
<-5.132525,53.6035,-11.2997>,
<-4.864675,53.5167,-11.21293>,
<-6.56475,52.985,-8.820925>,
<-6.882825,53.1017,-8.937625>,
<-6.847175,52.8487,-8.1637>,
<-7.17895,52.97045,-8.285425>,
<-7.125475,52.72915,-7.501375>,
<-7.470725,52.85585,-7.62805>,
<-6.242725,52.87385,-8.709775>,
<-6.511275,52.7328,-8.04775>,
<-6.775925,52.6085,-7.380725>,
<-5.916925,52.7683,-8.604225>,
<-6.171475,52.6227,-7.937675>,
<-6.422325,52.49395,-7.266175>,
<-7.196775,53.22385,-9.0598>,
<-6.882825,53.3663,-9.701125>,
<-7.5064,53.35145,-9.1874>,
<-7.17895,53.48835,-9.82315>,
<-7.8115,53.48435,-9.3203>,
<-7.470725,53.61545,-9.95025>,
<-8.111875,53.62255,-9.458475>,
<-7.758025,53.7476,-10.0824>,
<-7.5064,53.0979,-8.41285>,
<-7.82935,53.23095,-8.545925>,
<-8.14755,53.3696,-8.68455>,
<-8.460875,53.5137,-8.828675>,
<-7.8115,52.9884,-7.76065>,
<-8.14755,53.1269,-7.899125>,
<-8.478725,53.27115,-8.0434>,
<-8.80475,53.42115,-8.193375>,
<-6.56475,53.52505,-10.33645>,
<-6.242725,53.7001,-10.96535>,
<-5.916925,53.8913,-11.5875>,
<-6.847175,53.64145,-10.45282>,
<-6.511275,53.81075,-11.07603>,
<-6.171475,53.99615,-11.69237>,
<-7.125475,53.7627,-10.57405>,
<-6.775925,53.92605,-11.19133>,
<-6.422325,54.10545,-11.80165>,
<-7.399475,53.88875,-10.7001>,
<-7.0365,54.0459,-11.31118>,
<-6.669275,54.21905,-11.91525>,
<-13.89677,64.22995,20.74815>,
<-13.92618,63.67565,20.2716>,
<-13.28258,63.4395,20.50775>,
<-13.25452,63.99435,20.98377>,
<-12.631,63.2146,20.73265>,
<-12.60433,63.76995,21.2082>,
<-11.97183,63.00105,20.94618>,
<-11.94655,63.55685,21.42128>,
<-13.9472,63.1314,19.78305>,
<-13.30265,62.8949,20.01955>,
<-12.65008,62.6697,20.24478>,
<-11.9899,62.45585,20.45863>,
<-13.95985,62.5977,19.28278>,
<-13.3147,62.361,19.51947>,
<-12.66155,62.13555,19.74492>,
<-12.00077,61.9215,19.95898>,
<-13.2185,64.55915,21.44738>,
<-13.859,64.79415,21.2124>,
<-13.17452,65.13355,21.89825>,
<-13.8129,65.3678,21.66405>,
<-13.12263,65.7173,22.33612>,
<-13.75847,65.9506,22.10285>,
<-12.57008,64.33535,21.6712>,
<-12.52825,64.9105,22.12132>,
<-12.4789,65.4951,22.55833>,
<-11.91408,64.12285,21.8837>,
<-11.87442,64.69875,22.33312>,
<-11.82765,65.2841,22.76928>,
<-14.49115,65.04015,20.96637>,
<-14.53065,64.4767,20.50147>,
<-15.11457,65.29705,20.70947>,
<-15.15578,64.73425,20.24387>,
<-15.7289,65.56465,20.44185>,
<-15.77177,65.0026,19.9755>,
<-16.33375,65.8429,20.16362>,
<-16.37827,65.2816,19.69653>,
<-14.44295,65.61295,21.41885>,
<-15.0643,65.86905,21.16283>,
<-15.67657,66.13575,20.89607>,
<-16.27942,66.41305,20.61877>,
<-14.38603,66.1948,21.8586>,
<-15.00495,66.4498,21.60357>,
<-15.61483,66.7155,21.3379>,
<-16.21527,66.99175,21.0617>,
<-14.5614,63.92285,20.0244>,
<-14.58338,63.379,19.53547>,
<-14.5966,62.8455,19.03497>,
<-15.18785,64.181,19.76628>,
<-15.2108,63.6375,19.27695>,
<-15.22457,63.10425,18.7762>,
<-15.80515,64.4499,19.49735>,
<-15.82903,63.90685,19.00762>,
<-15.84338,63.37385,18.50662>,
<-16.41293,64.7295,19.21777>,
<-16.43773,64.18685,18.72762>,
<-16.45263,63.6541,18.22637>,
<-16.59638,76.1536,24.50293>,
<-16.79502,75.5421,24.23367>,
<-16.28772,75.255,24.52078>,
<-16.0951,75.86995,24.78663>,
<-15.77065,74.9768,24.799>,
<-15.58413,75.595,25.06155>,
<-15.24407,74.7076,25.06818>,
<-15.06377,75.329,25.32753>,
<-16.99045,74.9182,23.94658>,
<-16.47727,74.62775,24.237>,
<-15.95417,74.3463,24.51847>,
<-15.42145,74.074,24.79077>,
<-17.18025,74.28745,23.6429>,
<-16.66133,73.99375,23.93658>,
<-16.13237,73.7092,24.22118>,
<-15.59373,73.4338,24.49652>,
<-17.36198,73.6554,23.32397>,
<-16.83758,73.3586,23.62077>,
<-16.30302,73.071,23.90837>,
<-15.75868,72.79275,24.18665>,
<-15.9017,76.467,25.03325>,
<-16.39695,76.7473,24.75295>,
<-15.7099,77.0407,25.25937>,
<-16.19918,77.31765,24.98245>,
<-15.52205,77.58545,25.4637>,
<-16.0055,77.85905,25.1901>,
<-15.34052,78.0957,25.645>,
<-15.8183,78.3661,25.37458>,
<-15.39688,76.19535,25.30487>,
<-15.21115,76.77235,25.52773>,
<-15.02928,77.3203,25.72885>,
<-14.8535,77.83365,25.90702>,
<-14.88277,75.9326,25.56765>,
<-14.70327,76.51275,25.78733>,
<-14.52745,77.0638,25.98537>,
<-14.35755,77.58015,26.16055>,
<-16.88235,77.0361,24.46415>,
<-17.08768,76.4459,24.2106>,
<-17.3576,77.3332,24.16705>,
<-17.5687,76.74665,23.90987>,
<-17.8224,77.63845,23.86178>,
<-18.03915,77.05565,23.6009>,
<-18.27645,77.95175,23.54852>,
<-18.49873,77.3727,23.28385>,
<-16.67873,77.60295,24.69715>,
<-17.14825,77.89645,24.4036>,
<-17.60742,78.19805,24.10203>,
<-18.056,78.5075,23.79255>,
<-16.4793,78.14095,24.9082>,
<-16.9432,78.431,24.6182>,
<-17.3969,78.72895,24.3202>,
<-17.8401,79.0347,24.01442>,
<-16.28657,78.6447,25.09597>,
<-16.74505,78.93135,24.80935>,
<-17.19343,79.22585,24.51487>,
<-17.2922,75.8379,23.93788>,
<-17.49343,75.21745,23.64733>,
<-17.68885,74.59005,23.3403>,
<-17.87595,73.96115,23.0182>,
<-17.77897,76.1422,23.63355>,
<-17.98588,75.5253,23.33945>,
<-18.18678,74.90135,23.029>,
<-18.37918,74.27575,22.7036>,
<-18.25505,76.4549,23.32088>,
<-18.46748,75.8416,23.02313>,
<-18.67377,75.2212,22.70915>,
<-18.87133,74.599,22.38035>,
<-18.72012,76.77575,23.00003>,
<-18.93798,76.16625,22.69855>,
<-19.14953,75.54945,22.38093>,
<-19.35207,74.9307,22.04868>,
<-11.92177,53.9814,-5.7247>,
<-11.56168,53.9684,-6.35825>,
<-11.21245,53.77075,-6.1606>,
<-11.56168,53.7776,-5.5209>,
<-10.8565,53.5792,-5.969075>,
<-11.19463,53.58015,-5.323425>,
<-10.494,53.3939,-5.783775>,
<-10.82085,53.38905,-5.13235>,
<-11.19463,53.97135,-6.987775>,
<-10.8565,53.78,-6.796425>,
<-10.51185,53.59455,-6.610975>,
<-10.16085,53.4151,-6.43155>,
<-10.82085,53.9903,-7.612925>,
<-10.494,53.80535,-7.42795>,
<-10.16085,53.62605,-7.2487>,
<-9.8216,53.4527,-7.075275>,
<-10.44053,54.0253,-8.2333>,
<-10.12517,53.84685,-8.054825>,
<-9.80375,53.6739,-7.881875>,
<-9.4764,53.50655,-7.71455>,
<-11.90392,53.80055,-4.8777>,
<-12.27467,54.0104,-5.08755>,
<-12.23902,53.83965,-4.2314>,
<-12.62023,54.0554,-4.447125>,
<-12.56677,53.89475,-3.582375>,
<-12.95818,54.1163,-3.803875>,
<-12.88692,53.966,-2.931>,
<-13.28828,54.19315,-3.15815>,
<-11.52603,53.59725,-4.674375>,
<-11.8505,53.6306,-4.02235>,
<-12.16783,53.6801,-3.3677>,
<-12.4778,53.74585,-2.710875>,
<-11.14118,53.4005,-4.47765>,
<-11.4548,53.42835,-3.820075>,
<-11.76152,53.47245,-3.160025>,
<-12.06117,53.5329,-2.4979>,
<-12.63805,54.2266,-5.303725>,
<-12.27467,54.19135,-5.934675>,
<-12.99383,54.449,-5.52615>,
<-12.62023,54.4074,-6.1507>,
<-13.34178,54.67755,-5.754675>,
<-12.95818,54.62935,-6.37265>,
<-13.68165,54.91205,-5.989175>,
<-13.28828,54.85715,-6.6004>,
<-12.99383,54.27765,-4.6694>,
<-13.3596,54.50635,-4.8981>,
<-13.71735,54.74125,-5.13305>,
<-14.0668,54.9824,-5.37415>,
<-13.34178,54.3445,-4.0321>,
<-13.71735,54.57935,-4.2669>,
<-14.08465,54.8206,-4.50815>,
<-14.44347,55.06815,-4.7557>,
<-13.68165,54.4272,-3.3922>,
<-14.0668,54.668,-3.632975>,
<-14.44347,54.91535,-3.880375>,
<-14.81145,55.1692,-4.134225>,
<-11.90392,54.17205,-6.561875>,
<-11.52603,54.16855,-7.18495>,
<-11.14118,54.1809,-7.8035>,
<-10.7496,54.20915,-8.4172>,
<-12.23902,54.3815,-6.771375>,
<-11.8505,54.3714,-7.3878>,
<-11.4548,54.377,-7.999575>,
<-11.05223,54.39835,-8.606375>,
<-12.56677,54.59675,-6.986625>,
<-12.16783,54.5798,-7.5962>,
<-11.76152,54.5784,-8.20105>,
<-11.34818,54.59275,-8.80075>,
<-12.88692,54.81765,-7.2075>,
<-12.4778,54.79365,-7.810075>,
<-12.06117,54.78515,-8.407775>,
<-11.63728,54.7922,-9.0002>,
<-17.9832,71.1724,21.91147>,
<-18.11168,70.5648,21.5253>,
<-17.56462,70.25525,21.8349>,
<-17.44002,70.865,22.2189>,
<-17.007,69.9552,22.13493>,
<-16.88638,70.56705,22.5168>,
<-16.43915,69.66495,22.4252>,
<-16.32253,70.27885,22.805>,
<-18.22925,69.96325,21.12633>,
<-17.67865,69.65165,21.43795>,
<-17.1174,69.34965,21.73993>,
<-16.54585,69.0575,22.03207>,
<-18.33585,69.36805,20.71483>,
<-17.78202,69.05465,21.02828>,
<-17.2175,68.7509,21.33202>,
<-16.6426,68.45705,21.62588>,
<-18.43138,68.7796,20.29103>,
<-17.87467,68.46455,20.6061>,
<-17.3072,68.15925,20.91143>,
<-16.72932,67.86385,21.20683>,
<-17.30495,71.4806,22.5897>,
<-17.84392,71.7856,22.28468>,
<-17.15948,72.10165,22.9471>,
<-17.6939,72.40405,22.64465>,
<-17.00365,72.72775,23.29087>,
<-17.53322,73.02745,22.99115>,
<-16.75558,71.18495,22.8853>,
<-16.6147,71.8085,23.24022>,
<-16.46382,72.4373,23.58132>,
<-16.19612,70.899,23.17127>,
<-16.05995,71.5249,23.5238>,
<-15.91412,72.1563,23.86233>,
<-18.37215,72.0999,21.9704>,
<-18.51555,71.4891,21.59475>,
<-18.88932,72.42325,21.64708>,
<-19.03677,71.815,21.2689>,
<-19.39515,72.7554,21.31485>,
<-19.54652,72.1498,20.9341>,
<-19.88925,73.0963,20.97397>,
<-20.0445,72.49335,20.59055>,
<-18.2177,72.7157,22.333>,
<-18.73053,73.0363,22.0124>,
<-19.23207,73.36575,21.68297>,
<-19.72205,73.7038,21.34495>,
<-18.05228,73.33625,22.68235>,
<-18.56045,73.654,22.36465>,
<-19.05745,73.9804,22.03822>,
<-19.54295,74.31535,21.70327>,
<-18.64783,70.8838,21.2063>,
<-18.76888,70.28435,20.80528>,
<-18.87865,69.691,20.3919>,
<-18.977,69.10425,19.9664>,
<-19.17278,71.212,20.87813>,
<-19.29725,70.6146,20.47495>,
<-19.41007,70.02325,20.05965>,
<-19.51122,69.4382,19.63243>,
<-19.68617,71.5492,20.54092>,
<-19.81397,70.954,20.13558>,
<-19.92983,70.36465,19.71828>,
<-20.03367,69.78135,19.28927>,
<-20.1877,71.8952,20.19493>,
<-20.31875,71.3023,19.78732>,
<-20.43757,70.7149,19.368>,
<-20.54405,70.1335,18.93717>,
<-8.858675,54.32485,-10.65968>,
<-8.449275,54.4393,-11.2507>,
<-8.194075,54.29485,-11.10625>,
<-8.5911,54.1734,-10.50825>,
<-7.933925,54.1549,-10.96628>,
<-8.31835,54.02665,-10.3615>,
<-7.669025,54.0195,-10.83087>,
<-8.0406,53.8847,-10.21953>,
<-8.0348,54.5695,-11.83475>,
<-7.7921,54.43215,-11.6974>,
<-7.544725,54.29905,-11.5643>,
<-7.292825,54.17025,-11.43553>,
<-7.615475,54.7153,-12.41153>,
<-7.38545,54.58515,-12.28133>,
<-7.150975,54.459,-12.15517>,
<-6.912225,54.33695,-12.03313>,
<-7.191575,54.8767,-12.9806>,
<-6.97435,54.75375,-12.85768>,
<-6.752925,54.63465,-12.73855>,
<-6.52745,54.5194,-12.62327>,
<-8.982975,54.0678,-9.903725>,
<-9.26275,54.22615,-10.06208>,
<-9.369425,53.9781,-9.293075>,
<-9.66125,54.1433,-9.458225>,
<-9.75025,53.90445,-8.67665>,
<-10.05392,54.0763,-8.848525>,
<-8.697775,53.91435,-9.750275>,
<-9.071975,53.81805,-9.13305>,
<-9.4407,53.7379,-8.5101>,
<-8.407375,53.7659,-9.601825>,
<-8.769075,53.66325,-8.9782>,
<-9.125475,53.57675,-8.348975>,
<-9.53695,54.3893,-10.2252>,
<-9.120925,54.48085,-10.8157>,
<-9.805425,54.5571,-10.39305>,
<-9.377675,54.6414,-10.97622>,
<-10.06798,54.72955,-10.5655>,
<-9.628775,54.8063,-11.14115>,
<-10.32447,54.9065,-10.74245>,
<-9.874075,54.97555,-11.31037>,
<-9.94725,54.31345,-9.6284>,
<-10.22725,54.4885,-9.80345>,
<-10.50113,54.66835,-9.983325>,
<-10.76865,54.8529,-10.1679>,
<-10.35155,54.2534,-9.0256>,
<-10.64295,54.43555,-9.207775>,
<-10.92795,54.62275,-9.39495>,
<-11.20635,54.8148,-9.587025>,
<-8.6994,54.5881,-11.3995>,
<-8.27265,54.711,-11.97628>,
<-7.840925,54.8494,-12.54565>,
<-7.40445,55.00335,-13.10728>,
<-8.944275,54.74125,-11.5526>,
<-8.505525,54.8566,-12.12185>,
<-8.06165,54.98745,-12.68365>,
<-7.6129,55.1337,-13.23757>,
<-9.1838,54.8985,-11.7099>,
<-8.733275,55.0062,-12.27145>,
<-8.2775,55.1292,-12.82542>,
<-7.81675,55.26755,-13.37148>,
<-9.41775,55.05995,-11.87132>,
<-8.955775,55.15965,-12.42495>,
<-8.488375,55.2747,-12.9709>,
<-8.0159,55.40495,-13.50885>,
<-18.7019,66.5003,18.47785>,
<-18.74148,65.9507,17.9965>,
<-18.1754,65.63035,18.31687>,
<-18.13703,66.18055,18.79755>,
<-17.5984,65.3199,18.62735>,
<-17.56123,65.8708,19.10735>,
<-17.0108,65.0195,18.9277>,
<-16.97488,65.57105,19.40707>,
<-18.7698,65.40995,17.50453>,
<-18.20285,65.0891,17.82538>,
<-17.62497,64.7782,18.1363>,
<-17.03647,64.47735,18.43713>,
<-18.7868,64.8783,17.00218>,
<-18.21935,64.55715,17.32333>,
<-17.64095,64.24595,17.63453>,
<-17.05193,63.94485,17.93562>,
<-18.79247,64.3561,16.48975>,
<-18.22485,64.03485,16.811>,
<-17.64627,63.72355,17.1223>,
<-17.05707,63.42235,17.42347>,
<-18.08772,66.73945,19.26707>,
<-18.65107,67.05825,18.94825>,
<-18.02755,67.3066,19.72522>,
<-18.58902,67.6244,19.40745>,
<-17.95652,67.88175,20.17165>,
<-18.51578,68.19825,19.85513>,
<-17.5135,66.43045,19.57605>,
<-17.45525,66.99865,20.03315>,
<-17.38647,67.57505,20.47837>,
<-16.92873,66.13155,19.87497>,
<-16.87242,66.70075,20.33107>,
<-16.80595,67.2783,20.77513>,
<-19.2032,67.38675,18.61978>,
<-19.25552,66.8297,18.14845>,
<-19.74377,67.7247,18.2818>,
<-19.79758,67.16855,17.80957>,
<-20.27248,68.07195,17.93457>,
<-20.32773,67.5167,17.4614>,
<-20.78892,68.4283,17.57825>,
<-20.84557,67.874,17.10412>,
<-19.13932,67.9518,19.08005>,
<-19.6781,68.28865,18.74322>,
<-20.20502,68.6347,18.39713>,
<-20.71977,68.98985,18.042>,
<-19.0639,68.5244,19.52903>,
<-19.60057,68.8599,19.19353>,
<-20.12542,69.2046,18.8488>,
<-20.63815,69.55835,18.49507>,
<-19.2963,66.2808,17.66643>,
<-19.32542,65.74055,17.17393>,
<-19.34295,65.20915,16.67128>,
<-19.3488,64.6871,16.15878>,
<-19.83948,66.6204,17.32682>,
<-19.86945,66.08065,16.83383>,
<-19.88745,65.5496,16.33087>,
<-19.89348,65.0276,15.81825>,
<-20.37073,66.9693,16.9779>,
<-20.4015,66.4301,16.48438>,
<-20.42,65.8994,15.9811>,
<-20.42615,65.3775,15.46838>,
<-20.8897,67.32735,16.61988>,
<-20.92125,66.78865,16.1258>,
<-20.9402,66.25825,15.6222>,
<-20.94655,65.7365,15.10938>,
<-5.4754,55.6608,-15.15385>,
<-5.052675,55.88315,-15.65992>,
<-4.899075,55.7982,-15.5753>,
<-5.3095,55.5679,-15.06113>,
<-4.7409,55.717,-15.49478>,
<-5.139625,55.47845,-14.972>,
<-4.579675,55.6384,-15.41685>,
<-4.966575,55.3919,-14.8858>,
<-4.6371,56.1127,-16.14655>,
<-4.495275,56.0359,-16.07033>,
<-4.347925,55.96345,-15.99905>,
<-4.197675,55.89335,-15.9301>,
<-4.2309,56.3478,-16.61137>,
<-4.100275,56.27945,-16.54397>,
<-3.962725,56.21635,-16.48275>,
<-3.82225,56.1553,-16.4235>,
<-3.836425,56.5868,-17.05218>,
<-3.7163,56.52715,-16.99395>,
<-3.58725,56.4741,-16.9437>,
<-3.455225,56.4227,-16.89507>,
<-5.724425,55.3467,-14.53003>,
<-5.902925,55.4473,-14.6306>,
<-6.141675,55.13615,-13.98428>,
<-6.333,55.24435,-14.09245>,
<-6.559025,54.938,-13.42607>,
<-6.7633,55.0536,-13.54167>,
<-5.542175,55.2494,-14.43288>,
<-5.94655,55.0314,-13.8795>,
<-6.3508,54.82595,-13.31403>,
<-5.35655,55.1553,-14.3389>,
<-5.74785,54.93,-13.77817>,
<-6.13875,54.71755,-13.20563>,
<-6.077275,55.55145,-14.7348>,
<-5.636475,55.75765,-15.25087>,
<-6.247675,55.6588,-14.8423>,
<-5.793475,55.8579,-15.35143>,
<-6.41435,55.76915,-14.95275>,
<-5.94705,55.96085,-15.45478>,
<-6.577525,55.88215,-15.06583>,
<-6.09795,56.0661,-15.56012>,
<-6.520375,55.35595,-14.20402>,
<-6.703775,55.4708,-14.31893>,
<-6.883125,55.5888,-14.43698>,
<-7.0584,55.70985,-14.55803>,
<-6.963525,55.1727,-13.6608>,
<-7.15955,55.2953,-13.78335>,
<-7.351275,55.4212,-13.90928>,
<-7.53855,55.5504,-14.03847>,
<-5.20025,55.97295,-15.7501>,
<-4.77085,56.19585,-16.23027>,
<-4.35055,56.4247,-16.6892>,
<-3.941575,56.6579,-17.12467>,
<-5.343275,56.06655,-15.84435>,
<-4.899275,56.2834,-16.319>,
<-4.4636,56.507,-16.7734>,
<-4.0384,56.73595,-17.2055>,
<-5.483275,56.16275,-15.94123>,
<-5.025025,56.3735,-16.41023>,
<-4.574425,56.5918,-16.86>,
<-4.133525,56.81635,-17.2887>,
<-5.6217,56.26045,-16.03925>,
<-5.15085,56.46415,-16.50145>,
<-4.68745,56.67585,-16.94503>,
<-4.23355,56.89455,-17.36828>,
<-18.7019,62.368,14.34558>,
<-18.65107,61.8976,13.78758>,
<-18.08772,61.57875,14.1064>,
<-18.13703,62.0483,14.66527>,
<-17.5135,61.2698,14.41537>,
<-17.56123,61.7385,14.97508>,
<-16.92873,60.9709,14.71428>,
<-16.97488,61.4388,15.2748>,
<-18.58902,61.4384,13.22145>,
<-18.02755,61.1206,13.53922>,
<-17.45525,60.8127,13.84718>,
<-16.87242,60.51475,14.1451>,
<-18.51578,60.99075,12.64757>,
<-17.95652,60.6742,12.96407>,
<-17.38647,60.3675,13.27082>,
<-16.80595,60.07075,13.56755>,
<-18.43138,60.55485,12.06622>,
<-17.87467,60.23975,12.3813>,
<-17.3072,59.93445,12.68662>,
<-16.72932,59.639,12.98203>,
<-18.1754,62.52895,15.2155>,
<-18.74148,62.84935,14.89513>,
<-18.20285,63.02045,15.75675>,
<-18.7698,63.34135,15.4359>,
<-18.21935,63.5225,16.2887>,
<-18.7868,63.84365,15.96755>,
<-17.5984,62.2185,15.52595>,
<-17.62497,62.70955,16.06767>,
<-17.64095,63.2113,16.5999>,
<-17.0108,61.91815,15.82633>,
<-17.03647,62.40875,16.3685>,
<-17.05193,62.9102,16.901>,
<-19.2963,63.17945,14.56505>,
<-19.25552,62.69735,14.01618>,
<-19.83948,63.519,14.22545>,
<-19.79758,63.03625,13.6773>,
<-20.37073,63.86795,13.87652>,
<-20.32773,63.38445,13.32912>,
<-20.8897,64.226,13.51848>,
<-20.84557,63.74175,12.97185>,
<-19.32542,63.6719,15.1053>,
<-19.86945,64.012,14.7652>,
<-20.4015,64.3615,14.41575>,
<-20.92125,64.72005,14.05717>,
<-19.34295,64.1746,15.63665>,
<-19.88745,64.51495,15.29625>,
<-20.42,64.86475,14.94647>,
<-20.9402,65.22365,14.58757>,
<-19.2032,62.2261,13.45908>,
<-19.13932,61.7658,12.89405>,
<-19.0639,61.31685,12.32145>,
<-18.977,60.87945,11.7416>,
<-19.74377,62.56405,13.12112>,
<-19.6781,62.1026,12.55723>,
<-19.60057,61.65235,11.98595>,
<-19.51122,61.2134,11.40762>,
<-20.27248,62.9113,12.7739>,
<-20.20502,62.44875,12.21115>,
<-20.12542,61.99705,11.64122>,
<-20.03367,61.5566,11.06447>,
<-20.78892,63.2676,12.41758>,
<-20.71977,62.80385,11.85602>,
<-20.63813,62.3508,11.2875>,
<-20.54405,61.9087,10.71238>,
<14.68415,90.17785,21.02778>,
<14.48713,89.9247,21.28093>,
<14.5639,90.31105,21.7288>,
<14.76197,90.56555,21.4743>,
<14.67905,90.62515,22.13515>,
<14.8787,90.88165,21.87865>,
<14.84025,90.8445,22.48368>,
<15.0421,91.10385,22.22435>,
<14.28138,89.67505,21.5306>,
<14.35705,90.06005,21.97978>,
<14.47058,90.3722,22.38812>,
<14.6295,90.58875,22.73943>,
<14.06702,89.429,21.7766>,
<14.14157,89.81275,22.2271>,
<14.25337,90.1229,22.6374>,
<14.40992,90.33675,22.99142>,
<14.95118,90.8234,21.21645>,
<14.87237,90.4343,20.7713>,
<15.13138,91.08445,20.9554>,
<15.05162,90.694,20.51163>,
<15.30247,91.34855,20.6913>,
<15.22182,90.9567,20.24892>,
<15.0694,91.14155,21.61875>,
<15.25103,91.40465,21.35565>,
<15.42347,91.67085,21.08948>,
<15.2349,91.3666,21.96162>,
<15.41853,91.6326,21.69562>,
<15.59287,91.9017,21.4265>,
<14.82508,89.9966,20.2999>,
<14.63748,89.74095,20.55557>,
<14.80142,89.53245,19.8189>,
<14.61412,89.27715,20.07415>,
<14.79355,89.064,19.34487>,
<14.60635,88.8089,19.6>,
<14.79355,88.6136,18.89442>,
<14.60635,88.35845,19.14955>,
<15.00377,90.25545,20.04105>,
<14.97985,89.79085,19.56045>,
<14.97187,89.3223,19.08657>,
<14.97187,88.87185,18.63612>,
<15.17342,90.5173,19.7792>,
<15.14922,90.0523,19.299>,
<15.14115,89.5836,18.82525>,
<15.14115,89.13315,18.37482>,
<14.44105,89.4886,20.80792>,
<14.23597,89.2397,21.0568>,
<14.0223,88.99445,21.30203>,
<14.41803,89.0252,20.3261>,
<14.21325,88.77675,20.57457>,
<13.99992,88.5319,20.81942>,
<14.41035,88.55705,19.8518>,
<14.2057,88.3087,20.10015>,
<13.99247,88.06405,20.34485>,
<14.41035,88.10665,19.40138>,
<14.2057,87.8583,19.6497>,
<13.99247,87.61355,19.89442>,
<-17.9832,58.9344,9.67345>,
<-17.84392,58.56115,9.06025>,
<-17.30495,58.25615,9.365275>,
<-17.44002,58.62695,9.980875>,
<-16.75558,57.96055,9.660875>,
<-16.88638,58.32905,10.27877>,
<-16.19612,57.67455,9.94685>,
<-16.32253,58.04085,10.56698>,
<-17.6939,58.2012,8.441775>,
<-17.15948,57.8987,8.744225>,
<-16.6147,57.60565,9.03735>,
<-16.05995,57.32205,9.320925>,
<-17.53322,57.8547,7.818375>,
<-17.00365,57.55495,8.1181>,
<-16.46382,57.2645,8.40855>,
<-15.91412,56.98355,8.68955>,
<-17.36198,57.52185,7.190475>,
<-16.83758,57.2251,7.48725>,
<-16.30305,56.93745,7.774875>,
<-15.75868,56.6592,8.053125>,
<-17.56462,59.01095,10.59062>,
<-18.11168,59.32055,10.28102>,
<-17.67865,59.4079,11.1942>,
<-18.22925,59.7195,10.8826>,
<-17.78202,59.8176,11.79123>,
<-18.33585,60.13105,11.47777>,
<-17.007,58.71095,10.89068>,
<-17.1174,59.1059,11.4962>,
<-17.2175,59.5138,12.09497>,
<-16.43915,58.42065,11.18092>,
<-16.54585,58.8138,11.78835>,
<-16.6426,59.21995,12.38883>,
<-18.64783,59.63955,9.962025>,
<-18.51555,59.2511,9.356725>,
<-19.17278,59.96775,9.63385>,
<-19.03677,59.57695,9.030875>,
<-19.68617,60.3049,9.29665>,
<-19.54652,59.91175,8.696075>,
<-20.1877,60.65095,8.95065>,
<-20.0445,60.2553,8.352525>,
<-18.76888,60.0406,10.56152>,
<-19.29725,60.3709,10.23122>,
<-19.81397,60.7103,9.891825>,
<-20.31875,61.0585,9.543575>,
<-18.87865,60.45395,11.15485>,
<-19.41007,60.7862,10.8226>,
<-19.92983,61.12755,10.48123>,
<-20.43757,61.47785,10.13095>,
<-18.37215,58.87545,8.745975>,
<-18.2177,58.51285,8.130125>,
<-18.05228,58.1635,7.509575>,
<-17.87595,57.82765,6.884675>,
<-18.88932,59.1988,8.422625>,
<-18.73053,58.83345,7.809525>,
<-18.56045,58.4812,7.191875>,
<-18.37918,58.14225,6.570075>,
<-19.39515,59.531,8.090425>,
<-19.23207,59.1629,7.4801>,
<-19.05745,58.8076,6.86545>,
<-18.87133,58.4655,6.24685>,
<-19.88925,59.87185,7.749525>,
<-19.72205,59.5009,7.142075>,
<-19.54295,59.14255,6.5305>,
<-19.35207,58.79715,5.91515>,
<-11.96265,86.43605,26.8004>,
<-12.2543,85.9615,26.82838>,
<-11.88415,85.752,27.03787>,
<-11.60132,86.23155,27.0049>,
<-11.50688,85.549,27.24087>,
<-11.23303,86.0334,27.20308>,
<-11.12267,85.3526,27.43725>,
<-10.85795,85.84165,27.3948>,
<-12.54622,85.45355,26.82353>,
<-12.16728,85.23905,27.03797>,
<-11.781,85.03125,27.24583>,
<-11.38762,84.83015,27.4469>,
<-12.82955,84.93635,26.79453>,
<-12.44203,84.717,27.01385>,
<-12.04705,84.5045,27.22637>,
<-11.6448,84.29885,27.432>,
<-13.09535,84.4339,26.75017>,
<-12.69983,84.2101,26.97402>,
<-12.29665,83.99315,27.19095>,
<-11.88605,83.7833,27.40083>,
<-11.3274,86.65355,26.9305>,
<-11.6802,86.8532,26.73082>,
<-11.07103,86.9937,26.80607>,
<-11.41585,87.18885,26.61095>,
<-10.84083,87.2279,26.62308>,
<-11.17845,87.419,26.43197>,
<-10.6454,87.3318,26.37287>,
<-10.97695,87.5195,26.18523>,
<-10.9678,86.46005,27.124>,
<-10.71955,86.80465,26.9952>,
<-10.49665,87.04275,26.80825>,
<-10.30745,87.15,26.55473>,
<-10.6016,86.27285,27.31117>,
<-10.36165,86.62165,27.17815>,
<-10.14617,86.86355,26.9874>,
<-9.963275,86.97405,26.73065>,
<-12.02597,87.0589,26.52512>,
<-12.3168,86.64675,26.58973>,
<-12.36453,87.27055,26.31348>,
<-12.6635,86.8635,26.37295>,
<-12.6956,87.48805,26.09602>,
<-13.0026,87.0862,26.15022>,
<-13.01902,87.71115,25.87288>,
<-13.33387,87.31475,25.9217>,
<-11.75377,87.38995,26.40987>,
<-12.08465,87.5968,26.20303>,
<-12.40825,87.80935,25.99048>,
<-12.72438,88.02745,25.7724>,
<-11.50937,87.61585,26.2351>,
<-11.83338,87.8184,26.03255>,
<-12.15022,88.02655,25.82442>,
<-12.45978,88.2401,25.61088>,
<-11.3019,87.7128,25.9919>,
<-11.62005,87.9117,25.793>,
<-11.93123,88.1161,25.58863>,
<-12.61705,86.1773,26.61255>,
<-12.91762,85.6745,26.60255>,
<-13.20932,85.1623,26.56858>,
<-13.48302,84.6646,26.51953>,
<-12.97222,86.39935,26.3905>,
<-13.28127,85.90185,26.3752>,
<-13.58118,85.3948,26.3361>,
<-13.86257,84.90185,26.28223>,
<-13.3196,86.6275,26.16238>,
<-13.6369,86.1354,26.14162>,
<-13.94485,85.63365,26.09725>,
<-14.23377,85.14565,26.03842>,
<-13.65893,86.8616,25.92825>,
<-13.98433,86.3751,25.90195>,
<-14.30012,85.8787,25.85215>,
<-14.5964,85.3958,25.78825>,
<-16.5734,56.33135,4.641025>,
<-16.35102,56.0697,3.996175>,
<-15.85715,55.79015,4.2757>,
<-16.07282,56.048,4.92435>,
<-15.35375,55.5193,4.54655>,
<-15.56255,55.77345,5.1989>,
<-14.84108,55.25725,4.8086>,
<-15.04293,55.50785,5.464525>,
<-16.1188,55.8228,3.3491>,
<-15.63195,55.54725,3.62465>,
<-15.13567,55.28025,3.89165>,
<-14.6303,55.0219,4.15>,
<-15.87687,55.5908,2.700175>,
<-15.39732,55.3194,2.9716>,
<-14.9085,55.05635,3.2346>,
<-14.41072,54.8019,3.48905>,
<-15.62537,55.3738,2.049825>,
<-15.15343,55.1067,2.316925>,
<-14.67235,54.84785,2.575775>,
<-14.18245,54.5974,2.8262>,
<-16.27882,56.32055,5.570225>,
<-16.78583,56.60755,5.283275>,
<-16.47503,56.60775,6.212925>,
<-16.98815,56.89815,5.922525>,
<-16.66133,56.9093,6.852075>,
<-17.18025,57.20295,6.558375>,
<-15.76202,56.0425,5.8483>,
<-15.952,56.3263,6.49435>,
<-16.1324,56.6247,7.136675>,
<-15.23575,55.7735,6.117325>,
<-15.41937,56.05405,6.766625>,
<-15.59373,56.3493,7.412025>,
<-17.28275,56.90315,4.98765>,
<-17.06403,56.62325,4.34915>,
<-17.76925,57.2073,4.683475>,
<-17.5444,56.92355,4.048825>,
<-18.24507,57.51985,4.370975>,
<-18.0142,57.2321,3.740275>,
<-18.7099,57.8405,4.0503>,
<-18.47312,57.54875,3.42365>,
<-17.49105,57.19735,5.623325>,
<-17.98345,57.50515,5.3155>,
<-18.465,57.82145,4.999225>,
<-18.9354,58.146,4.674675>,
<-17.68885,57.50555,6.2558>,
<-18.18678,57.81685,5.9445>,
<-18.67377,58.1367,5.62465>,
<-19.14953,58.46495,5.296425>,
<-16.83507,56.3577,3.7082>,
<-16.59597,56.10665,3.0652>,
<-16.34688,55.8704,2.42055>,
<-16.08793,55.649,1.774625>,
<-17.30898,56.65395,3.411925>,
<-17.06315,56.39875,2.773125>,
<-16.80705,56.1581,2.13285>,
<-16.5408,55.9321,1.491475>,
<-17.77248,56.9584,3.1075>,
<-17.52005,56.69885,2.47305>,
<-17.2571,56.4537,1.837275>,
<-16.98372,56.22305,1.200575>,
<-18.22525,57.27075,2.795125>,
<-17.9664,57.00675,2.1651>,
<-17.69675,56.757,1.53395>,
<-17.4164,56.52155,0.902075>,
<-13.92758,82.76425,26.51457>,
<-14.09437,82.40755,26.4453>,
<-13.66865,82.1666,26.68623>,
<-13.5069,82.52615,26.75268>,
<-13.23473,81.9331,26.91972>,
<-13.0781,82.29545,26.98338>,
<-12.79283,81.70725,27.1456>,
<-12.64142,82.07225,27.2066>,
<-14.25128,82.0654,26.37353>,
<-13.8208,81.82175,26.61715>,
<-13.38205,81.5857,26.85322>,
<-12.93522,81.3573,27.08162>,
<-14.40155,81.733,26.3001>,
<-13.96658,81.4868,26.5463>,
<-13.52318,81.24825,26.78487>,
<-13.07165,81.01745,27.01567>,
<-14.54855,81.40545,26.22585>,
<-14.10913,81.1567,26.47455>,
<-13.6612,80.9157,26.71555>,
<-13.20505,80.68255,26.94872>,
<-13.33233,82.9054,26.81555>,
<-13.74758,83.14035,26.58053>,
<-13.14177,83.30915,26.87397>,
<-13.55107,83.5408,26.64232>,
<-12.932,83.7424,26.9271>,
<-13.33478,83.97035,26.69915>,
<-12.90908,82.6776,27.04328>,
<-12.72455,83.08465,27.09848>,
<-12.52145,83.5215,27.148>,
<-12.47805,82.4573,27.2636>,
<-12.2997,82.8675,27.31565>,
<-12.10335,83.3078,27.36172>,
<-14.15455,83.3825,26.3384>,
<-14.33987,83.00955,26.26928>,
<-14.553,83.6316,26.0893>,
<-14.74355,83.26195,26.0169>,
<-14.9427,83.88755,25.83335>,
<-15.13835,83.5212,25.75763>,
<-15.32337,84.1502,25.57072>,
<-15.524,83.7873,25.49155>,
<-13.95223,83.7795,26.40367>,
<-14.34497,84.02505,26.15813>,
<-14.7291,84.2773,25.90583>,
<-15.10435,84.5362,25.64695>,
<-13.72953,84.2052,26.4643>,
<-14.116,84.44685,26.22267>,
<-14.494,84.6951,25.97443>,
<-14.86325,84.94985,25.71967>,
<-14.5116,82.65575,26.19708>,
<-14.67315,82.3164,26.12252>,
<-14.8279,81.98665,26.04645>,
<-14.97922,81.66165,25.96963>,
<-14.9201,82.9112,25.94168>,
<-15.0862,82.57465,25.8643>,
<-15.2453,82.2476,25.7855>,
<-15.4009,81.9253,25.70597>,
<-15.31962,83.17355,25.67928>,
<-15.49017,82.83995,25.59897>,
<-15.65352,82.5157,25.51738>,
<-15.8133,82.19615,25.43512>,
<-15.70993,83.44285,25.41002>,
<-15.8848,83.1122,25.32672>,
<-16.05232,82.7908,25.24225>,
<-14.52673,54.65895,-0.558275>,
<-14.22978,54.5189,-1.21>,
<-13.79997,54.27565,-0.96675>,
<-14.08795,54.4106,-0.30995>,
<-13.36185,54.03995,-0.731025>,
<-13.6407,54.16995,-0.069325>,
<-12.91573,53.81185,-0.502975>,
<-13.18525,53.9371,0.1635>,
<-13.92427,54.39455,-1.860825>,
<-13.5037,54.15655,-1.6228>,
<-13.075,53.92585,-1.392125>,
<-12.63842,53.7027,-1.168975>,
<-13.61037,54.28595,-2.510325>,
<-13.19928,54.0533,-2.277675>,
<-12.78025,53.8278,-2.0522>,
<-12.35353,53.6097,-1.834075>,
<-14.36745,54.56125,0.3472>,
<-14.81493,54.8145,0.09395>,
<-14.6383,54.72755,1.004325>,
<-15.09422,54.98555,0.7463>,
<-14.90035,54.9094,1.66105>,
<-15.36442,55.17205,1.3984>,
<-13.91133,54.3158,0.592625>,
<-14.17357,54.4775,1.254375>,
<-14.42732,54.6549,1.915575>,
<-13.44683,54.0784,0.83005>,
<-13.70035,54.2356,1.4963>,
<-13.9456,54.4086,2.1618>,
<-15.2535,55.0754,-0.166975>,
<-14.95675,54.9148,-0.814125>,
<-15.68288,55.34385,-0.435425>,
<-15.3778,55.178,-1.077375>,
<-16.10282,55.6197,-0.71125>,
<-15.78957,55.44845,-1.347825>,
<-16.51308,55.9027,-0.994275>,
<-16.19183,55.726,-1.625325>,
<-15.54105,55.2514,0.480475>,
<-15.97855,55.52495,0.20695>,
<-16.4064,55.80595,-0.07405>,
<-16.82437,56.09435,-0.362425>,
<-15.81925,55.44265,1.1278>,
<-16.26458,55.72105,0.849375>,
<-16.7001,56.0071,0.56335>,
<-17.12555,56.30065,0.269825>,
<-14.651,54.7695,-1.460625>,
<-14.33648,54.6398,-2.106075>,
<-14.01328,54.52565,-2.75005>,
<-15.06345,55.0274,-1.718475>,
<-14.74005,54.89205,-2.358375>,
<-14.40778,54.77225,-2.996675>,
<-15.4668,55.2923,-1.9834>,
<-15.13475,55.15135,-2.6176>,
<-14.79358,55.02565,-3.25005>,
<-15.86085,55.5641,-2.25525>,
<-15.52032,55.4173,-2.883625>,
<-15.17045,55.28565,-3.510075>,
<-21.9126,61.7129,6.89495>,
<-21.74288,61.31815,6.303275>,
<-21.29843,60.9446,6.676775>,
<-21.46467,61.33645,7.2714>,
<-20.84115,60.5789,7.0425>,
<-21.00385,60.9679,7.63995>,
<-20.37135,60.22125,7.40015>,
<-20.53035,60.6074,8.0004>,
<-21.56007,60.935,5.707975>,
<-21.11937,60.56465,6.07835>,
<-20.66595,60.202,6.440975>,
<-20.20008,59.84735,6.795625>,
<-21.3643,60.56365,5.1094>,
<-20.92757,60.19665,5.476425>,
<-20.47828,59.8373,5.83575>,
<-20.01665,59.4859,6.1872>,
<-21.15565,60.20435,4.50795>,
<-20.7232,59.84095,4.871375>,
<-20.27828,59.48515,5.2272>,
<-19.82115,59.1371,5.5752>,
<-21.618,61.73975,7.8618>,
<-22.06912,62.1189,7.482675>,
<-21.75835,62.15445,8.44765>,
<-22.2124,62.536,8.066075>,
<-21.88557,62.5802,9.028625>,
<-22.34227,62.964,8.6448>,
<-21.99962,63.01675,9.6043>,
<-22.4587,63.4026,9.218475>,
<-21.15388,61.3686,8.233>,
<-21.2912,61.78085,8.82125>,
<-21.4157,62.2044,9.4044>,
<-21.5273,62.63905,9.98205>,
<-20.67703,61.00555,8.596025>,
<-20.81125,61.41545,9.18665>,
<-20.93295,61.8369,9.771925>,
<-21.04202,62.2696,10.35148>,
<-22.50697,62.50575,7.09585>,
<-22.34732,62.09695,6.510875>,
<-22.9313,62.9,6.70155>,
<-22.76863,62.48845,6.119375>,
<-23.3418,63.3016,6.300025>,
<-23.17623,62.8871,5.720675>,
<-23.73822,63.7101,5.891475>,
<-23.56985,63.29275,5.31505>,
<-22.65308,62.92535,7.67675>,
<-23.08015,63.32225,7.2799>,
<-23.49332,63.72635,6.87575>,
<-23.89232,64.13755,6.46455>,
<-22.78555,63.35565,8.253175>,
<-23.21513,63.7548,7.854>,
<-23.6307,64.1613,7.4475>,
<-24.03202,64.5749,7.0339>,
<-22.90427,63.79625,8.824825>,
<-23.33607,64.1975,8.423575>,
<-23.75383,64.6061,8.01495>,
<-24.15725,65.02185,7.5992>,
<-22.17425,61.69925,5.92215>,
<-21.98783,61.3129,5.33005>,
<-21.78818,60.93815,4.734925>,
<-21.57538,60.5752,4.137125>,
<-22.59228,62.08775,5.5337>,
<-22.40235,61.6981,4.94485>,
<-22.19892,61.31985,4.353225>,
<-21.98212,60.9532,3.75915>,
<-22.99672,62.48335,5.1381>,
<-22.80337,62.0904,4.552575>,
<-22.59633,61.70855,3.964525>,
<-22.37562,61.3381,3.37425>,
<-23.3873,62.8858,4.735575>,
<-23.19067,62.4895,4.153475>,
<-22.98008,62.10405,3.569025>,
<-22.75565,61.72975,2.9826>,
<-14.57655,88.28435,24.9521>,
<-14.9319,87.85485,24.93502>,
<-14.62668,87.5983,25.19155>,
<-14.27858,88.03395,25.20252>,
<-14.31265,87.3472,25.4427>,
<-13.97202,87.7888,25.4477>,
<-13.99,87.10155,25.68832>,
<-13.65705,87.549,25.68748>,
<-15.28763,87.392,24.88505>,
<-14.97513,87.12935,25.14767>,
<-14.65362,86.87225,25.4048>,
<-14.32327,86.6208,25.65628>,
<-15.63285,86.91855,24.8123>,
<-15.3133,86.65,25.08085>,
<-14.98452,86.3871,25.3438>,
<-14.64673,86.1299,25.60095>,
<-15.95673,86.4572,24.72687>,
<-15.63055,86.1831,25.00097>,
<-15.29497,85.91475,25.26937>,
<-14.9502,85.65225,25.53185>,
<-13.94145,88.41335,25.17067>,
<-14.23237,88.65785,24.92618>,
<-13.6259,88.7137,25.0861>,
<-13.91025,88.9527,24.84713>,
<-13.34255,88.9121,24.93885>,
<-13.621,89.14615,24.70485>,
<-13.64213,88.174,25.41005>,
<-13.33335,88.4798,25.32005>,
<-13.0561,88.68305,25.16795>,
<-13.3346,87.9399,25.64417>,
<-13.0328,88.25095,25.54887>,
<-12.76178,88.45895,25.392>,
<-14.51475,88.90735,24.67672>,
<-14.86575,88.53985,24.6966>,
<-14.78838,89.1616,24.42242>,
<-15.146,88.80025,24.43618>,
<-15.05313,89.4206,24.16348>,
<-15.41713,89.0655,24.17098>,
<-15.30877,89.684,23.90002>,
<-15.67897,89.33535,23.90113>,
<-14.18622,89.1965,24.6033>,
<-14.45367,89.44505,24.35478>,
<-14.7124,89.6981,24.1017>,
<-14.96228,89.95565,23.8442>,
<-13.89123,89.38485,24.4661>,
<-14.1531,89.6282,24.22275>,
<-14.40648,89.87605,23.97492>,
<-14.65115,90.1282,23.72277>,
<-15.22815,88.11655,24.6733>,
<-15.59093,87.66,24.6171>,
<-15.943,87.1926,24.53827>,
<-16.27332,86.7369,24.44717>,
<-15.51525,88.38335,24.40653>,
<-15.88485,87.9331,24.34398>,
<-16.24357,87.4719,24.25897>,
<-16.5801,87.022,24.16208>,
<-15.79298,88.655,24.13485>,
<-16.1692,88.21125,24.06582>,
<-16.53435,87.75635,23.97455>,
<-16.87693,87.31235,23.87175>,
<-16.0612,88.9314,23.85842>,
<-16.44383,88.49425,23.7828>,
<-16.81515,88.0457,23.68515>,
<-17.16355,87.6077,23.57637>,
<-20.19475,58.892,2.08035>,
<-19.92377,58.596,1.46985>,
<-19.5165,58.25375,1.812125>,
<-19.78195,58.5451,2.427275>,
<-19.0975,57.91865,2.147225>,
<-19.35725,58.20545,2.76695>,
<-18.667,57.5909,2.474975>,
<-18.92087,57.8732,3.09915>,
<-19.6408,58.31325,0.85865>,
<-19.23933,57.97585,1.196075>,
<-18.82627,57.64545,1.526425>,
<-18.40188,57.3224,1.8495>,
<-19.34603,58.04385,0.247125>,
<-18.95058,57.71145,0.579475>,
<-18.5437,57.3861,0.90485>,
<-18.1257,57.06785,1.2231>,
<-19.03957,57.788,-0.364375>,
<-18.65038,57.4609,-0.0373>,
<-18.24997,57.14065,0.282925>,
<-17.83858,56.8275,0.596125>,
<-20.0355,58.84965,3.04115>,
<-20.4536,59.201,2.689775>,
<-20.277,59.16725,3.653375>,
<-20.70012,59.52285,3.297775>,
<-20.50628,59.49775,4.263575>,
<-20.9342,59.8574,3.90395>,
<-19.60535,58.50565,3.385175>,
<-19.84165,58.8191,4.00155>,
<-20.06602,59.14565,4.615675>,
<-19.1634,58.16915,3.721625>,
<-19.39438,58.4786,4.34205>,
<-19.61368,58.8013,4.960025>,
<-20.8594,59.55955,2.331275>,
<-20.59542,59.24595,1.7264>,
<-21.25265,59.92495,1.96585>,
<-20.9837,59.6068,1.365575>,
<-21.6331,60.2971,1.5937>,
<-21.35932,59.97425,0.99815>,
<-22.0005,60.67575,1.215075>,
<-21.7221,60.3481,0.6243>,
<-21.11083,59.8857,2.93495>,
<-21.5088,60.25555,2.5651>,
<-21.89385,60.6322,2.188475>,
<-22.26567,61.0154,1.805275>,
<-21.34952,60.2243,3.537025>,
<-21.75203,60.59835,3.163>,
<-22.1414,60.97925,2.7821>,
<-22.51745,61.36675,2.394575>,
<-20.31907,58.94525,1.12065>,
<-20.03048,58.6575,0.5144>,
<-19.72985,58.3829,-0.091975>,
<-19.4173,58.1217,-0.6981>,
<-20.70212,59.3012,0.764675>,
<-20.4081,59.0084,0.163475>,
<-20.1018,58.7286,-0.437625>,
<-19.78337,58.4619,-1.038275>,
<-21.07273,59.6637,0.402175>,
<-20.77345,59.36575,-0.193875>,
<-20.46165,59.08055,-0.7896>,
<-20.13752,58.8083,-1.3847>,
<-21.43062,60.03255,0.03335>,
<-21.12625,59.72935,-0.55745>,
<-20.80917,59.4387,-1.14775>,
<-20.47953,59.1608,-1.73715>,
<-16.9708,84.91615,24.3627>,
<-17.17405,84.5852,24.26765>,
<-16.82297,84.2902,24.56267>,
<-16.6239,84.6246,24.65422>,
<-16.4618,84.0013,24.85152>,
<-16.267,84.33915,24.93968>,
<-16.0907,83.7188,25.13405>,
<-15.90027,84.06,25.21882>,
<-17.36522,84.2673,24.17162>,
<-17.01025,83.96895,24.46995>,
<-16.64505,83.6769,24.76202>,
<-16.26983,83.39125,25.04767>,
<-17.54835,83.9581,24.07497>,
<-17.18965,83.65665,24.37645>,
<-16.8206,83.3615,24.6716>,
<-16.4414,83.0728,24.96027>,
<-16.40905,84.9767,24.74423>,
<-16.75147,85.26445,24.45645>,
<-16.1745,85.35085,24.83227>,
<-16.51202,85.6345,24.54863>,
<-15.91633,85.7515,24.918>,
<-16.24845,86.03065,24.63887>,
<-16.05675,84.6949,25.02597>,
<-15.82725,85.07315,25.11>,
<-15.5746,85.4782,25.19128>,
<-15.6948,84.41935,25.30152>,
<-15.47045,84.8015,25.38162>,
<-15.22353,85.21095,25.45857>,
<-17.08382,85.5581,24.16285>,
<-17.3075,85.2136,24.06522>,
<-17.40587,85.85735,23.86355>,
<-17.63378,85.5168,23.76203>,
<-17.71748,86.16215,23.55878>,
<-17.94945,85.8256,23.45325>,
<-18.01837,86.47225,23.24867>,
<-18.2543,86.13975,23.13907>,
<-16.83963,85.92395,24.2592>,
<-17.1571,86.21895,23.9642>,
<-17.46422,86.51935,23.66375>,
<-17.76083,86.82505,23.3581>,
<-16.57082,86.31545,24.35408>,
<-16.88322,86.60575,24.06375>,
<-17.18545,86.9014,23.76813>,
<-17.47733,87.2022,23.46735>,
<-17.51478,84.8862,23.96663>,
<-17.70975,84.5717,23.86725>,
<-17.8965,84.26565,23.7674>,
<-17.84498,85.19305,23.65977>,
<-18.0436,84.88195,23.557>,
<-18.2339,84.5792,23.45388>,
<-18.16443,85.50555,23.3473>,
<-18.36662,85.19785,23.24105>,
<-18.56032,84.8985,23.1346>,
<-18.47293,85.82345,23.02938>,
<-18.67855,85.51935,22.9196>,
<-18.87552,85.22335,22.80975>,
<-17.70085,56.9034,-2.80275>,
<-17.33902,56.71745,-3.408575>,
<-16.9846,56.4196,-3.110725>,
<-17.33902,56.5993,-2.49865>,
<-16.61995,56.12795,-2.819075>,
<-16.96678,56.3016,-2.20095>,
<-16.2453,55.84275,-2.533875>,
<-16.5843,56.0104,-1.909775>,
<-16.96678,56.5459,-4.0122>,
<-16.61995,56.25445,-3.720725>,
<-16.26313,55.9691,-3.43535>,
<-15.89652,55.69,-3.15625>,
<-16.5843,56.3888,-4.6132>,
<-16.2453,56.1039,-4.3283>,
<-15.89652,55.82495,-4.049375>,
<-15.53818,55.55215,-3.776575>,
<-16.19183,56.24625,-5.21125>,
<-15.86085,55.9681,-4.9331>,
<-15.52032,55.69575,-4.660775>,
<-15.17045,55.4294,-4.394425>,
<-17.68303,56.79335,-1.884925>,
<-18.05203,57.1035,-2.195025>,
<-18.0164,57.00175,-1.269875>,
<-18.39235,57.3177,-1.585825>,
<-18.33892,57.2243,-0.653875>,
<-18.7216,57.5459,-0.9755>,
<-17.30338,56.48975,-1.5813>,
<-17.6296,56.6924,-0.960525>,
<-17.9452,56.90945,-0.338975>,
<-16.91333,56.1928,-1.28435>,
<-17.23218,56.38985,-0.657975>,
<-17.54065,56.60145,-0.031025>,
<-18.4102,57.4199,-2.51145>,
<-18.05205,57.2136,-3.113>,
<-18.75727,57.7424,-2.833975>,
<-18.39235,57.52985,-3.42925>,
<-19.09305,58.07085,-3.162425>,
<-18.7216,57.85195,-3.7513>,
<-19.41733,58.40505,-3.4966>,
<-19.03957,58.17965,-4.078975>,
<-18.75727,57.6401,-1.9082>,
<-19.11088,57.9687,-2.2368>,
<-19.453,58.30335,-2.57145>,
<-19.78337,58.64385,-2.911925>,
<-19.09305,57.8741,-1.30365>,
<-19.453,58.20855,-1.638125>,
<-19.80122,58.5492,-1.97875>,
<-20.13752,58.89575,-2.325325>,
<-17.68303,57.0214,-3.7125>,
<-17.3034,56.8433,-4.309575>,
<-16.91333,56.6795,-4.9039>,
<-16.51308,56.5301,-5.495075>,
<-18.0164,57.3312,-4.022275>,
<-17.6296,57.14645,-4.612725>,
<-17.23218,56.9758,-5.2002>,
<-16.82437,56.81935,-5.78435>,
<-18.33892,57.64665,-4.33775>,
<-17.9452,57.45515,-4.921425>,
<-17.54068,57.2775,-5.50195>,
<-17.12555,57.11395,-6.07895>,
<-18.65038,57.9676,-4.65875>,
<-18.24997,57.76925,-5.2355>,
<-17.83858,57.58455,-5.80895>,
<-17.4164,57.4137,-6.3787>,
<-20.22275,78.71785,21.93867>,
<-20.4648,78.13705,21.63875>,
<-20.04645,77.78545,21.99032>,
<-19.80937,78.37045,22.2861>,
<-19.61607,77.44125,22.33452>,
<-19.38407,78.03035,22.62622>,
<-19.17387,77.1046,22.67117>,
<-18.9471,77.6977,22.95887>,
<-20.70293,77.5433,21.32145>,
<-20.27973,77.1877,21.6771>,
<-19.84435,76.83945,22.02532>,
<-19.397,76.4989,22.36588>,
<-20.9342,76.9419,20.98845>,
<-20.50628,76.58225,21.34808>,
<-20.06602,76.23015,21.70018>,
<-19.61368,75.8858,22.04453>,
<-21.15565,76.3379,20.64145>,
<-20.7232,75.97445,21.0049>,
<-20.27828,75.61865,21.36073>,
<-19.82115,75.27065,21.70873>,
<-19.57135,78.9375,22.56275>,
<-19.97975,79.2807,22.21953>,
<-19.33527,79.48135,22.81868>,
<-19.73878,79.8205,22.47958>,
<-19.10408,79.99695,23.0522>,
<-19.50275,80.332,22.71717>,
<-19.15115,78.60145,22.8988>,
<-18.92018,79.1494,23.15067>,
<-18.69393,79.66895,23.38023>,
<-18.71945,78.2728,23.22748>,
<-18.49365,78.8247,23.47537>,
<-18.27252,79.3481,23.70105>,
<-20.37615,79.63095,21.86933>,
<-20.62397,79.07235,21.58423>,
<-20.76028,79.9879,21.51235>,
<-21.01278,79.4336,21.22293>,
<-21.13192,80.3514,21.14885>,
<-21.38893,79.8016,20.85497>,
<-21.49083,80.7213,20.77898>,
<-21.7522,80.17595,20.4806>,
<-20.13037,80.16645,22.1336>,
<-20.50988,80.51915,21.78095>,
<-20.87705,80.87825,21.4218>,
<-21.2316,81.24365,21.0564>,
<-19.88968,80.67385,22.37533>,
<-20.26465,81.02225,22.02688>,
<-20.62743,81.3771,21.67205>,
<-20.97775,81.73815,21.311>,
<-20.8708,78.49575,21.28005>,
<-21.11368,77.9062,20.95858>,
<-21.34952,77.30885,20.62152>,
<-21.57538,76.7087,20.27065>,
<-21.26428,78.86135,20.91442>,
<-21.51172,78.2761,20.58867>,
<-21.75203,77.68285,20.2475>,
<-21.98212,77.0867,19.89268>,
<-21.64493,79.2337,20.54208>,
<-21.8968,78.65275,20.212>,
<-22.1414,78.06375,19.86662>,
<-22.37562,77.4716,19.50775>,
<-22.01255,79.61255,20.16322>,
<-22.2687,79.036,19.82875>,
<-22.51745,78.4513,19.47907>,
<-22.75565,77.86325,19.11613>,
<-14.52673,55.8234,-7.566675>,
<-14.08795,55.75475,-8.144575>,
<-13.79997,55.5127,-7.902575>,
<-14.22978,55.57385,-7.317125>,
<-13.5037,55.27575,-7.665625>,
<-13.92427,55.3295,-7.0728>,
<-13.19928,55.044,-7.433875>,
<-13.61037,55.09055,-6.833825>,
<-13.6407,55.70095,-8.7174>,
<-13.36185,55.46665,-8.483075>,
<-13.075,55.2372,-8.25365>,
<-12.78025,55.01285,-8.029275>,
<-13.18525,55.6622,-9.2848>,
<-12.91573,55.4357,-9.0583>,
<-12.63842,55.2139,-8.836525>,
<-12.35353,54.997,-8.61965>,
<-12.72182,55.6384,-9.846425>,
<-12.46177,55.41985,-9.627875>,
<-12.19423,55.2059,-9.4139>,
<-11.91935,54.9966,-9.204625>,
<-14.65103,55.64995,-6.7271>,
<-14.95675,55.9069,-6.98405>,
<-15.06345,55.7411,-6.13285>,
<-15.3778,56.0053,-6.397025>,
<-15.4668,55.84715,-5.534725>,
<-15.78957,56.1184,-5.805975>,
<-14.33648,55.3984,-6.47555>,
<-14.74005,55.48245,-5.8742>,
<-15.13475,55.5816,-5.269175>,
<-14.0133,55.15235,-6.2295>,
<-14.40778,55.2295,-5.62125>,
<-14.79358,55.32185,-5.009425>,
<-15.2535,56.16905,-7.2462>,
<-14.81493,56.07805,-7.8213>,
<-15.54105,56.4363,-7.513425>,
<-15.09422,56.33755,-8.08085>,
<-15.81927,56.7084,-7.78555>,
<-15.36442,56.60185,-8.34515>,
<-16.08793,56.9853,-8.06245>,
<-15.62537,56.87075,-8.614075>,
<-15.68288,56.2748,-6.666575>,
<-15.97855,56.54955,-6.941325>,
<-16.26458,56.82935,-7.2211>,
<-16.5408,57.11405,-7.505775>,
<-16.10282,56.39515,-6.08275>,
<-16.4064,56.67725,-6.36485>,
<-16.7001,56.96455,-6.652125>,
<-16.98372,57.25685,-6.944425>,
<-14.36745,56.00165,-8.391525>,
<-13.91133,55.9401,-8.9565>,
<-13.44683,55.8933,-9.515925>,
<-12.97422,55.8614,-10.06943>,
<-14.6383,56.25335,-8.643225>,
<-14.1736,56.1838,-9.200225>,
<-13.70035,56.1289,-9.7515>,
<-13.21883,56.0887,-10.2967>,
<-14.90035,56.5097,-8.89955>,
<-14.42732,56.432,-9.4484>,
<-13.9456,56.3688,-9.9914>,
<-13.45545,56.32015,-10.52817>,
<-15.15343,56.77045,-9.160325>,
<-14.67235,56.6845,-9.700925>,
<-14.18245,56.61285,-10.23548>,
<-13.68398,56.5557,-10.76367>,
<-21.9126,73.9509,19.13298>,
<-22.06912,73.36315,18.72695>,
<-21.618,72.98405,19.10608>,
<-21.46467,73.57445,19.50943>,
<-21.15388,72.61285,19.47725>,
<-21.00382,73.2059,19.87797>,
<-20.67703,72.24985,19.84028>,
<-20.53035,72.84545,20.23843>,
<-22.2124,72.7798,18.30983>,
<-21.75835,72.3982,18.6914>,
<-21.2912,72.0246,19.065>,
<-20.81125,71.6592,19.43037>,
<-22.34227,72.20105,17.88185>,
<-21.88557,71.8172,18.26567>,
<-21.4157,71.44145,18.64145>,
<-20.93295,71.07395,19.00897>,
<-22.4587,71.6274,17.44327>,
<-21.99962,71.24155,17.8291>,
<-21.5273,70.8638,18.20682>,
<-21.04202,70.49435,18.57627>,
<-21.29843,74.16905,19.90123>,
<-21.74288,74.5426,19.5277>,
<-21.11935,74.7675,20.28122>,
<-21.56007,75.1379,19.91085>,
<-20.92757,75.36945,20.6492>,
<-21.3643,75.73645,20.28217>,
<-20.84115,73.8034,20.26692>,
<-20.66595,74.4049,20.64385>,
<-20.47828,75.0101,21.00852>,
<-20.37135,73.4457,20.62458>,
<-20.20008,74.05025,20.9985>,
<-20.01665,74.65865,21.35995>,
<-22.17425,74.9237,19.1466>,
<-22.34732,74.335,18.7489>,
<-22.59228,75.31215,18.75812>,
<-22.76863,74.7265,18.3574>,
<-22.99672,75.70775,18.36253>,
<-23.17623,75.12515,17.95873>,
<-23.3873,76.1103,17.96002>,
<-23.56985,75.5308,17.55307>,
<-21.98783,75.5158,19.53293>,
<-22.40235,75.901,19.14773>,
<-22.80337,76.2933,18.75548>,
<-23.19067,76.6924,18.35635>,
<-21.78818,76.1109,19.9077>,
<-22.19892,76.49265,19.526>,
<-22.59633,76.88135,19.1373>,
<-22.98008,77.27685,18.7418>,
<-22.50697,73.75,18.34013>,
<-22.65308,73.1691,17.92047>,
<-22.78555,72.5927,17.49022>,
<-22.90427,72.02105,17.04962>,
<-22.9313,74.1443,17.94582>,
<-23.08015,73.56595,17.52362>,
<-23.21513,72.99185,17.09105>,
<-23.33607,72.4223,16.64838>,
<-23.3418,74.5458,17.54427>,
<-23.49332,73.9701,17.11948>,
<-23.6307,73.39835,16.68455>,
<-23.75383,72.8309,16.23975>,
<-23.73822,74.95435,17.13575>,
<-23.89232,74.3813,16.7083>,
<-24.03202,73.81195,16.27095>,
<-24.15725,73.24665,15.82397>,
<-10.79433,55.69355,-12.02838>,
<-10.29547,55.7448,-12.55615>,
<-10.08503,55.5679,-12.37927>,
<-10.57367,55.5081,-11.84295>,
<-9.8685,55.39475,-12.20613>,
<-10.34665,55.3266,-11.6614>,
<-9.646025,55.2254,-12.03675>,
<-10.11342,55.149,-11.48383>,
<-9.790425,55.8109,-13.07618>,
<-9.5903,55.64275,-12.90798>,
<-9.3844,55.47805,-12.74333>,
<-9.17285,55.317,-12.58228>,
<-9.279475,55.8919,-13.58815>,
<-9.0898,55.7325,-13.42873>,
<-8.89465,55.57645,-13.27265>,
<-8.694125,55.4238,-13.12003>,
<-8.76295,55.98785,-14.09175>,
<-8.583825,55.8373,-13.9412>,
<-8.399525,55.6899,-13.79383>,
<-8.210175,55.54575,-13.64967>,
<-11.05598,55.4634,-11.29932>,
<-11.28667,55.65725,-11.49323>,
<-11.53163,55.43375,-10.74872>,
<-11.77225,55.636,-10.95095>,
<-12.00033,55.41925,-10.19145>,
<-12.25075,55.6297,-10.40193>,
<-10.8186,55.27355,-11.10947>,
<-11.28405,55.23575,-10.5507>,
<-11.74268,55.2132,-9.9854>,
<-10.57473,55.0879,-10.92383>,
<-11.02968,55.0421,-10.35705>,
<-11.47798,55.0117,-9.783875>,
<-11.5106,55.85515,-11.69105>,
<-11.00848,55.88275,-12.2176>,
<-11.7276,56.0568,-11.8927>,
<-11.21603,56.0756,-12.41045>,
<-11.93755,56.2621,-12.09805>,
<-11.4168,56.272,-12.60685>,
<-12.1403,56.47105,-12.307>,
<-11.6107,56.4718,-12.80668>,
<-12.00583,55.84235,-11.1573>,
<-12.23215,56.05265,-11.36762>,
<-12.45113,56.26685,-11.5818>,
<-12.6626,56.4848,-11.79975>,
<-12.4938,55.8444,-10.61665>,
<-12.72932,56.0633,-10.83552>,
<-12.9572,56.2862,-11.05842>,
<-13.17725,56.513,-11.2852>,
<-10.49972,55.92525,-12.7366>,
<-9.98465,55.9825,-13.24777>,
<-9.463575,56.0546,-13.7508>,
<-8.9368,56.1414,-14.24535>,
<-10.69768,56.1092,-12.92055>,
<-10.1729,56.15745,-13.4227>,
<-9.642,56.2204,-13.9166>,
<-9.105275,56.298,-14.4019>,
<-10.88917,56.2965,-13.10787>,
<-10.355,56.33555,-13.60083>,
<-9.8146,56.3892,-14.08543>,
<-9.268275,56.45745,-14.56135>,
<-11.07412,56.48705,-13.29845>,
<-10.53088,56.5168,-13.78208>,
<-9.9813,56.561,-14.2572>,
<-9.4257,56.61965,-14.72355>,
<-22.78833,69.38985,15.5883>,
<-22.83655,68.8464,15.10085>,
<-22.36975,68.4541,15.49315>,
<-22.3225,68.99835,15.97978>,
<-21.88947,68.07,15.87725>,
<-21.84325,68.61505,16.36308>,
<-21.39605,67.6943,16.2529>,
<-21.35085,68.2402,16.73793>,
<-22.87105,68.31,14.60447>,
<-22.40355,67.9171,14.99737>,
<-21.92255,67.5324,15.38205>,
<-21.42835,67.1562,15.75827>,
<-22.89178,67.78095,14.0995>,
<-22.42383,67.3877,14.49275>,
<-21.94243,67.00265,14.8778>,
<-21.44778,66.6261,15.25435>,
<-22.8987,67.25965,13.5862>,
<-22.43063,66.8663,13.97958>,
<-21.94905,66.4811,14.36473>,
<-21.45425,66.10445,14.7414>,
<-22.26185,69.54955,16.45697>,
<-22.7264,69.93995,16.06658>,
<-22.18777,70.1074,16.92445>,
<-22.6508,70.4965,16.53535>,
<-22.10035,70.67145,17.38192>,
<-22.56155,71.0591,16.99435>,
<-21.7839,69.1673,16.83922>,
<-21.71143,69.7264,17.30542>,
<-21.62588,70.29205,17.7614>,
<-21.29283,68.7935,17.21307>,
<-21.222,69.3538,17.67802>,
<-21.13837,69.9209,18.13253>,
<-23.17728,70.3383,15.66822>,
<-23.24045,69.78925,15.18887>,
<-23.61423,70.74435,15.26217>,
<-23.67857,70.1964,14.78172>,
<-24.03695,71.15785,14.8487>,
<-24.10248,70.61105,14.3671>,
<-24.4452,71.57855,14.42798>,
<-24.5118,71.03285,13.94525>,
<-23.10018,70.89355,16.13833>,
<-23.53568,71.2982,15.73363>,
<-23.957,71.7103,15.32153>,
<-24.36388,72.1296,14.9022>,
<-23.00918,71.45455,16.5989>,
<-23.44295,71.85765,16.1958>,
<-23.8626,72.26815,15.7853>,
<-24.26788,72.68575,15.36765>,
<-23.28962,69.2467,14.70058>,
<-23.32482,68.7109,14.2036>,
<-23.34595,68.1822,13.69825>,
<-23.353,67.661,13.18485>,
<-23.7287,69.65465,14.29255>,
<-23.76455,69.1195,13.79498>,
<-23.78608,68.5912,13.28928>,
<-23.79325,68.07015,12.77572>,
<-24.15348,70.07015,13.87705>,
<-24.18995,69.53565,13.37885>,
<-24.21187,69.0077,12.87278>,
<-24.2192,68.48675,12.3591>,
<-24.5637,70.4929,13.4543>,
<-24.6008,69.959,12.95545>,
<-24.62308,69.4315,12.449>,
<-24.63052,68.91065,11.9352>,
<-22.84933,97.9979,7.9456>,
<-23.0879,97.80795,7.653275>,
<-23.25283,97.4058,8.055425>,
<-23.01255,97.5999,8.3436>,
<-23.40378,97.0009,8.4603>,
<-23.16193,97.1992,8.744275>,
<-23.54062,96.59355,8.867675>,
<-23.29737,96.79605,9.14745>,
<-23.6633,96.1839,9.2773>,
<-23.41877,96.39065,9.55285>,
<-23.33488,97.59965,7.339025>,
<-23.50157,97.19315,7.745475>,
<-23.65415,96.78395,8.1547>,
<-23.79247,96.37225,8.566425>,
<-23.91645,95.95825,8.980425>,
<-23.59198,97.36935,6.998475>,
<-23.76053,96.95845,7.4094>,
<-23.91478,96.54475,7.823125>,
<-24.05463,96.12845,8.239375>,
<-24.17995,95.7099,8.65795>,
<-22.77905,97.7793,8.614325>,
<-22.61747,98.1732,8.220375>,
<-22.55065,97.94755,8.872025>,
<-22.3907,98.33755,8.482025>,
<-22.32565,98.10845,9.120975>,
<-22.16728,98.49455,8.734875>,
<-22.92692,97.38265,9.010975>,
<-22.69705,97.5549,9.264675>,
<-22.47058,97.71975,9.509725>,
<-23.061,96.9836,9.41005>,
<-22.82977,97.15985,9.65975>,
<-22.60197,97.3286,9.90085>,
<-23.18117,96.5823,9.811325>,
<-22.94872,96.7626,10.057>,
<-22.71975,96.9353,10.29415>,
<-22.4423,98.56425,7.82935>,
<-22.67235,98.3929,7.550575>,
<-22.25362,98.9521,7.441475>,
<-22.48172,98.7848,7.1587>,
<-22.05155,99.3366,7.057>,
<-22.27757,99.1732,6.770275>,
<-21.83618,99.71745,6.676125>,
<-22.06,99.55795,6.385525>,
<-22.21728,98.72465,8.0949>,
<-22.0305,99.10865,7.710925>,
<-21.83042,99.4893,7.330275>,
<-21.61723,99.86635,6.95325>,
<-21.99558,98.87785,8.351625>,
<-21.81068,99.25795,7.971475>,
<-21.6126,99.63485,7.594625>,
<-21.40152,100.0081,7.22135>,
<-22.90907,98.20705,7.254125>,
<-23.15415,98.00305,6.9356>,
<-23.40925,97.77725,6.5906>,
<-22.71647,98.603,6.858175>,
<-22.95948,98.40325,6.535425>,
<-23.21245,98.18185,6.186>,
<-22.51018,98.9955,6.4657>,
<-22.751,98.79995,6.138725>,
<-23.00168,98.5829,5.78495>,
<-22.29033,99.3843,6.0769>,
<-22.5288,99.19285,5.7458>,
<-22.77703,98.98015,5.387675>,
<-6.6718,56.50675,-15.99983>,
<-6.156725,56.6638,-16.4406>,
<-6.02945,56.5593,-16.33643>,
<-6.5347,56.39275,-15.886>,
<-5.896625,56.4578,-16.23562>,
<-6.392725,56.2816,-15.77517>,
<-5.7601,56.35855,-16.13697>,
<-6.2468,56.17285,-15.66672>,
<-5.6503,56.82915,-16.863>,
<-5.532325,56.73425,-16.7687>,
<-5.40765,56.6429,-16.67847>,
<-5.27945,56.55335,-16.59013>,
<-5.155375,57.0015,-17.26507>,
<-5.046,56.91645,-17.18095>,
<-4.928225,56.8356,-17.10195>,
<-4.80705,56.7563,-17.02447>,
<-4.6747,57.17955,-17.64493>,
<-4.57315,57.1045,-17.57128>,
<-4.4608,57.03465,-17.5042>,
<-4.345125,56.966,-17.43832>,
<-7.045425,56.23605,-15.41937>,
<-7.19275,56.35935,-15.54263>,
<-7.558975,56.09035,-14.93842>,
<-7.716775,56.22285,-15.07092>,
<-8.07265,55.957,-14.44508>,
<-8.241125,56.09855,-14.58665>,
<-6.8935,56.1155,-15.29895>,
<-7.396525,55.96065,-14.80878>,
<-7.89935,55.8184,-14.30648>,
<-6.737375,55.99755,-15.18115>,
<-7.2296,55.83385,-14.68198>,
<-7.721275,55.68285,-14.1709>,
<-7.335,56.48555,-15.66887>,
<-6.80305,56.624,-16.11722>,
<-7.4725,56.61435,-15.79783>,
<-6.9293,56.74395,-16.2375>,
<-7.6055,56.74555,-15.92915>,
<-7.051475,56.86615,-16.36005>,
<-7.73435,56.87885,-16.06255>,
<-7.170425,56.99015,-16.4842>,
<-7.869775,56.35815,-15.20622>,
<-8.01795,56.4961,-15.3442>,
<-8.161275,56.6366,-15.48472>,
<-8.299825,56.7795,-15.62765>,
<-8.404625,56.24305,-14.7311>,
<-8.563075,56.39025,-14.87835>,
<-8.71635,56.5402,-15.02828>,
<-8.8644,56.69275,-15.18085>,
<-6.276625,56.7723,-16.5494>,
<-5.7585,56.92915,-16.96357>,
<-5.251375,57.0934,-17.3579>,
<-4.758025,57.26375,-17.73055>,
<-6.391,56.8838,-16.66157>,
<-5.860125,57.03275,-17.06833>,
<-5.339275,57.18975,-17.4561>,
<-4.831075,57.35365,-17.8232>,
<-6.50165,56.99745,-16.7759>,
<-5.95845,57.13845,-17.17517>,
<-5.42435,57.28815,-17.55635>,
<-4.9018,57.4456,-17.91795>,
<-6.610425,57.11235,-16.89112>,
<-6.056775,57.2447,-17.282>,
<-5.511875,57.3862,-17.65535>,
<-4.97815,57.5361,-18.00982>,
<-22.78833,65.25755,11.45603>,
<-22.7264,64.77925,10.90588>,
<-22.26185,64.38885,11.2963>,
<-22.3225,64.86605,11.8475>,
<-21.7839,64.0066,11.67855>,
<-21.84325,64.4828,12.2308>,
<-21.29283,63.63275,12.05237>,
<-21.35085,64.1079,12.60565>,
<-22.6508,64.3105,10.34935>,
<-22.18777,63.9214,10.73848>,
<-21.71143,63.54045,11.11945>,
<-21.222,63.16785,11.49205>,
<-22.56155,63.8515,9.786775>,
<-22.10035,63.46395,10.17437>,
<-21.62588,63.08445,10.55382>,
<-21.13837,62.7133,10.92497>,
<-22.36975,65.3527,12.39178>,
<-22.83655,65.745,11.99948>,
<-22.40355,65.84845,12.92875>,
<-22.87105,66.24135,12.53585>,
<-22.42383,66.3531,13.45815>,
<-22.89178,66.74635,13.06488>,
<-21.88947,64.9686,12.77588>,
<-21.92255,65.4638,13.31343>,
<-21.94243,65.96805,13.84318>,
<-21.39605,64.59295,13.15152>,
<-21.42835,65.08755,13.68965>,
<-21.44778,65.5915,14.21973>,
<-23.28962,66.1453,11.59917>,
<-23.24045,65.65695,11.0566>,
<-23.7287,66.5533,11.19117>,
<-23.67857,66.0641,10.64945>,
<-24.15348,66.9688,10.77567>,
<-24.10248,66.47875,10.23483>,
<-24.5637,67.39155,10.35292>,
<-24.51182,66.9006,9.812975>,
<-23.32482,66.64225,12.13497>,
<-23.76455,67.05085,11.72635>,
<-24.18995,67.467,11.31023>,
<-24.6008,67.8904,10.88685>,
<-23.34595,67.1476,12.66365>,
<-23.78608,67.55655,12.25465>,
<-24.21187,67.9731,11.83815>,
<-24.62308,68.39685,11.41438>,
<-23.17728,65.1776,10.50752>,
<-23.10018,64.7075,9.952325>,
<-23.00918,64.24695,9.391325>,
<-23.61423,65.58365,10.1015>,
<-23.53568,65.11225,9.54765>,
<-23.44295,64.65005,8.988225>,
<-24.03695,65.99715,9.688>,
<-23.957,65.52435,9.135525>,
<-23.8626,65.06055,8.577725>,
<-24.4452,66.4179,9.2673>,
<-24.36388,65.94365,8.716225>,
<-24.26788,65.4782,8.160075>,
<12.87078,103.1968,8.0088>,
<13.12613,102.9712,8.2344>,
<13.1957,103.4267,8.613125>,
<12.93897,103.6535,8.386325>,
<13.30002,103.8445,8.9158>,
<13.0413,104.0731,8.6872>,
<13.4461,104.2091,9.119125>,
<13.18453,104.4402,8.888025>,
<13.3736,102.7413,8.464375>,
<13.44445,103.1955,8.8443>,
<13.55075,103.6115,9.1488>,
<13.69957,103.9735,9.3547>,
<13.613,102.5071,8.69855>,
<13.68512,102.9601,9.079725>,
<13.79335,103.3742,9.386075>,
<13.94483,103.7336,9.594575>,
<12.6745,103.8758,8.16405>,
<12.60768,103.4179,7.7877>,
<12.40238,104.0934,7.946425>,
<12.337,103.6344,7.571225>,
<12.1228,104.3062,7.7336>,
<12.0589,103.8461,7.3595>,
<12.7747,104.2971,8.463175>,
<12.50045,104.5165,8.243825>,
<12.21865,104.731,8.0293>,
<12.915,104.6667,8.66155>,
<12.63772,104.8884,8.439775>,
<12.35285,105.1053,8.2229>,
<12.5676,102.9389,7.3576>,
<12.82985,102.7185,7.578>,
<12.54755,102.4541,6.897225>,
<12.8094,102.234,7.117275>,
<12.54087,101.9788,6.430075>,
<12.80258,101.7588,6.65>,
<12.54087,101.5283,5.97965>,
<12.80258,101.3084,6.199575>,
<12.29777,103.1547,7.1418>,
<12.27818,102.6695,6.681775>,
<12.27163,102.1941,6.21475>,
<12.27163,101.7437,5.7643>,
<12.02055,103.3657,6.930775>,
<12.0014,102.8802,6.471075>,
<11.995,102.4047,6.00415>,
<11.995,101.9543,5.5537>,
<13.0844,102.4936,7.802875>,
<13.33107,102.2644,8.0321>,
<13.56972,102.031,8.265525>,
<13.06353,102.0095,7.3418>,
<13.3098,101.7807,7.57065>,
<13.54807,101.5476,7.803725>,
<13.05657,101.5344,6.874425>,
<13.30272,101.3057,7.10315>,
<13.54085,101.0728,7.336075>,
<13.05657,101.084,6.423975>,
<13.30272,100.8553,6.6527>,
<13.54085,100.6223,6.88565>,
<-12.31515,57.303,-13.63782>,
<-11.74602,57.2798,-14.0912>,
<-11.5884,57.07735,-13.8887>,
<-12.1499,57.09065,-13.42553>,
<-11.42383,56.8776,-13.689>,
<-11.97735,56.8813,-13.21613>,
<-11.25235,56.68085,-13.4922>,
<-11.79758,56.675,-13.0098>,
<-11.1698,57.27065,-14.53593>,
<-11.01992,57.0781,-14.34338>,
<-10.86342,56.88815,-14.15345>,
<-10.70037,56.70105,-13.96632>,
<-10.58687,57.2755,-14.97172>,
<-10.44482,57.093,-14.7892>,
<-10.29648,56.913,-14.6092>,
<-10.14195,56.73565,-14.43182>,
<-9.997575,57.2944,-15.3983>,
<-9.863425,57.12205,-15.22595>,
<-9.72335,56.95205,-15.05598>,
<-9.5774,56.78455,-14.88848>,
<-12.7041,57.1181,-12.95407>,
<-12.87688,57.3401,-13.17605>,
<-13.25065,57.15965,-12.47465>,
<-13.43088,57.39125,-12.7062>,
<-13.78923,57.2153,-11.98755>,
<-13.97678,57.4563,-12.2285>,
<-14.31947,57.28505,-11.49302>,
<-14.51422,57.53525,-11.74325>,
<-12.52368,56.8992,-12.73513>,
<-13.06245,56.9313,-12.2463>,
<-13.59338,56.9777,-11.7499>,
<-14.1161,57.03825,-11.24625>,
<-12.3357,56.6835,-12.5194>,
<-12.8664,56.7063,-12.02127>,
<-13.38935,56.7435,-11.51575>,
<-13.90425,56.79505,-11.0031>,
<-13.04193,57.56505,-13.40097>,
<-12.473,57.5181,-13.85293>,
<-13.19913,57.79275,-13.6287>,
<-12.62333,57.7359,-14.0707>,
<-13.34837,58.0231,-13.85908>,
<-12.76607,57.9562,-14.29102>,
<-13.48958,58.25605,-14.09195>,
<-12.90113,58.17895,-14.51377>,
<-13.60302,57.6258,-12.9408>,
<-13.76697,57.86335,-13.1783>,
<-13.92265,58.10365,-13.41857>,
<-14.06993,58.34655,-13.6615>,
<-14.1559,57.7004,-12.47262>,
<-14.32653,57.94755,-12.7198>,
<-14.48853,58.1976,-12.96985>,
<-14.6418,58.4504,-13.22262>,
<-14.70025,57.7888,-11.99677>,
<-14.87745,58.0454,-12.25345>,
<-15.04568,58.3051,-12.5131>,
<-15.20482,58.5676,-12.7756>,
<-11.89658,57.485,-14.29637>,
<-11.31298,57.46575,-14.73102>,
<-10.72258,57.46045,-15.15665>,
<-10.12573,57.469,-15.57292>,
<-12.03995,57.6927,-14.50408>,
<-11.44932,57.6633,-14.92855>,
<-10.85182,57.64765,-15.34385>,
<-10.24777,57.6458,-15.74973>,
<-12.1761,57.90285,-14.71423>,
<-11.5788,57.86315,-15.1284>,
<-10.97452,57.83705,-15.53327>,
<-10.36365,57.8247,-15.92858>,
<-12.3049,58.1153,-14.92667>,
<-11.70127,58.06515,-15.3304>,
<-11.09063,58.02855,-15.72472>,
<-10.47327,58.0055,-16.1094>,
<-25.99902,72.7876,12.19055>,
<-26.05405,72.2513,11.6959>,
<-25.70445,71.80215,12.14508>,
<-25.65015,72.33935,12.63877>,
<-25.33938,71.35915,12.58805>,
<-25.28585,71.8973,13.0808>,
<-24.95905,70.9227,13.02455>,
<-24.90635,71.4617,13.5164>,
<-26.0934,71.7201,11.1944>,
<-25.74327,71.2702,11.64425>,
<-25.37765,70.8266,12.08787>,
<-24.99675,70.38945,12.52505>,
<-26.11702,71.1941,10.68633>,
<-25.76657,70.7439,11.1366>,
<-25.40065,70.29985,11.58062>,
<-25.0194,69.8623,12.0182>,
<-26.12493,70.67385,10.172>,
<-25.77437,70.22345,10.6224>,
<-25.40833,69.77925,11.06658>,
<-25.02698,69.3416,11.50427>,
<-25.58045,72.88145,13.12505>,
<-25.92835,73.3285,12.67805>,
<-25.49535,73.42825,13.60362>,
<-25.8421,73.8737,13.1581>,
<-25.3949,73.97925,14.07418>,
<-25.74028,74.423,13.63042>,
<-25.27912,74.53425,14.5364>,
<-25.62295,74.97595,14.09468>,
<-25.21715,72.44065,13.5659>,
<-25.13325,72.98885,14.04298>,
<-25.03422,73.5416,14.5118>,
<-24.9201,74.0986,14.97205>,
<-24.83865,72.00625,14.00028>,
<-24.75603,72.5559,14.47595>,
<-24.6585,73.11035,14.94305>,
<-24.54607,73.6693,15.40132>,
<-26.26067,73.7814,12.22518>,
<-26.33225,73.2417,11.73642>,
<-26.5772,74.23985,11.76665>,
<-26.64963,73.70145,11.27668>,
<-26.87772,74.70375,11.30278>,
<-26.95097,74.1666,10.81155>,
<-27.16205,75.1727,10.83385>,
<-27.23607,74.6368,10.34132>,
<-26.17332,74.32515,12.70673>,
<-26.4888,74.7821,12.24972>,
<-26.7883,75.24445,11.78743>,
<-27.07168,75.7118,11.32003>,
<-26.0702,74.8726,13.1808>,
<-26.38443,75.3278,12.72563>,
<-26.68277,75.7883,12.26512>,
<-26.96502,76.2538,11.79958>,
<-25.95135,75.4235,13.64712>,
<-26.26415,75.8766,13.194>,
<-26.56115,76.33505,12.7356>,
<-26.8421,76.79845,12.2722>,
<-26.38797,72.7064,11.24083>,
<-26.42782,72.17585,10.73862>,
<-26.45177,71.65035,10.23015>,
<-26.45978,71.13015,9.715675>,
<-26.70603,73.16715,10.78008>,
<-26.74637,72.63725,10.2772>,
<-26.7706,72.1122,9.7683>,
<-26.7787,71.59215,9.2537>,
<-27.00802,73.63325,10.31397>,
<-27.0488,73.1041,9.810375>,
<-27.07333,72.5794,9.30105>,
<-27.0815,72.05955,8.786325>,
<-27.2937,74.1045,9.84275>,
<-27.33493,73.57605,9.33845>,
<-27.3597,73.05175,8.8287>,
<-27.36798,72.53205,8.313825>,
<-7.6118,57.5015,-16.9946>,
<-7.02415,57.5818,-17.35858>,
<-6.9281,57.4617,-17.23882>,
<-7.508775,57.37085,-16.86405>,
<-6.82575,57.3439,-17.12165>,
<-7.400125,57.2422,-16.73575>,
<-6.71915,57.22765,-17.00607>,
<-7.287,57.1154,-16.60928>,
<-6.4464,57.67165,-17.70545>,
<-6.356775,57.56225,-17.5967>,
<-6.25955,57.45545,-17.49103>,
<-6.15835,57.34995,-17.3867>,
<-5.881725,57.7702,-18.03375>,
<-5.797775,57.67165,-17.93615>,
<-5.704325,57.5761,-17.84242>,
<-5.607125,57.48155,-17.74977>,
<-5.333325,57.87655,-18.34192>,
<-5.254225,57.7889,-18.25568>,
<-5.16295,57.70485,-18.17442>,
<-5.06805,57.62155,-18.0939>,
<-8.095675,57.2905,-16.47387>,
<-8.20615,57.43175,-16.61507>,
<-8.6858,57.2217,-16.06977>,
<-8.804025,57.37345,-16.2215>,
<-9.276075,57.1652,-15.6533>,
<-9.402225,57.3273,-15.8154>,
<-7.9799,57.1513,-16.3348>,
<-8.56225,57.0721,-15.9202>,
<-9.144325,57.0054,-15.49345>,
<-7.8593,57.01415,-16.19773>,
<-8.433525,56.92465,-15.77282>,
<-9.007075,56.84785,-15.33592>,
<-8.31085,57.5752,-16.75852>,
<-7.70815,57.6346,-17.12783>,
<-8.41015,57.7205,-16.90395>,
<-7.79885,57.76965,-17.26322>,
<-8.504375,57.8675,-17.0511>,
<-7.884925,57.90635,-17.40028>,
<-8.59395,58.01605,-17.19973>,
<-7.96735,58.0444,-17.53845>,
<-8.91675,57.52725,-16.3753>,
<-9.024,57.68295,-16.53108>,
<-9.125825,57.8405,-16.68867>,
<-9.22225,57.99975,-16.84795>,
<-9.522725,57.49155,-15.97962>,
<-9.637525,57.6578,-16.1459>,
<-9.7465,57.82605,-16.3141>,
<-9.8496,57.9961,-16.48415>,
<-7.111775,57.7047,-17.48183>,
<-6.524825,57.7846,-17.81902>,
<-5.9504,57.87355,-18.13805>,
<-5.3916,57.97065,-18.43743>,
<-7.1931,57.82985,-17.60762>,
<-6.59575,57.90025,-17.9358>,
<-6.009775,57.98015,-18.2465>,
<-5.438075,58.06885,-18.5384>,
<-7.270175,57.95655,-17.73503>,
<-6.662875,58.0174,-18.05418>,
<-6.0658,58.08835,-18.35657>,
<-5.4817,58.16875,-18.6411>,
<-7.3451,58.08425,-17.86305>,
<-6.729925,58.1352,-18.1725>,
<-6.124475,58.1966,-18.46575>,
<-5.5314,58.26805,-18.74175>,
<-25.99902,68.6553,8.058275>,
<-25.92835,68.1678,7.517375>,
<-25.58045,67.7208,7.964375>,
<-25.65015,68.20705,8.5065>,
<-25.21715,67.27995,8.4052>,
<-25.28585,67.76505,8.948525>,
<-24.83865,66.84555,8.8396>,
<-24.90635,67.32945,9.384125>,
<-25.8421,67.68775,6.972125>,
<-25.49535,67.2422,7.417625>,
<-25.13325,66.80285,7.857>,
<-24.75603,66.3699,8.28995>,
<-25.7403,67.21545,6.42285>,
<-25.3949,66.77165,6.8666>,
<-25.03422,66.33405,7.30425>,
<-24.65848,65.9028,7.7355>,
<-25.62295,66.75115,5.8699>,
<-25.27912,66.3094,6.311625>,
<-24.9201,65.8738,6.74725>,
<-24.54607,65.4445,7.17655>,
<-25.70445,68.7008,9.0437>,
<-26.05405,69.14995,8.594525>,
<-25.74327,69.2016,9.575625>,
<-26.0934,69.65145,9.125775>,
<-25.7666,69.7093,10.10198>,
<-26.11702,70.15955,9.651725>,
<-25.33938,68.2578,9.486675>,
<-25.37765,68.758,10.01925>,
<-25.40065,69.2652,10.546>,
<-24.95905,67.8213,9.923175>,
<-24.99675,68.3208,10.45642>,
<-25.0194,68.82765,10.98358>,
<-26.38797,69.605,8.13945>,
<-26.33225,69.10945,7.60415>,
<-26.70603,70.06575,7.6787>,
<-26.64963,69.5692,7.1444>,
<-27.00802,70.53185,7.2126>,
<-26.95097,70.0343,6.679275>,
<-27.2937,71.0031,6.741375>,
<-27.23607,70.5045,6.20905>,
<-26.42782,70.1072,8.67>,
<-26.74637,70.56865,8.208575>,
<-27.0488,71.0355,7.74175>,
<-27.33493,71.5074,7.269825>,
<-26.45177,70.6157,9.195525>,
<-26.7706,71.07755,8.733675>,
<-27.07333,71.5448,8.266425>,
<-27.3597,72.01715,7.794075>,
<-26.26067,68.6207,7.064475>,
<-26.17332,68.1391,6.520725>,
<-26.0702,67.66505,5.97325>,
<-25.95135,67.19875,5.422325>,
<-26.5772,69.0792,6.605975>,
<-26.4888,68.5961,6.06375>,
<-26.38443,68.12025,5.51805>,
<-26.26415,67.65185,4.969225>,
<-26.87772,69.54305,6.1421>,
<-26.7883,69.05845,5.601425>,
<-26.68277,68.5807,5.05755>,
<-26.56115,68.11025,4.510825>,
<-27.16205,70.012,5.67315>,
<-27.07168,69.52585,5.13405>,
<-26.96502,69.0463,4.592025>,
<-26.8421,68.57365,4.0474>,
<-14.68415,90.17785,21.02778>,
<-14.87235,90.4343,20.7713>,
<-14.95115,90.8234,21.21645>,
<-14.76195,90.56555,21.4743>,
<-15.06938,91.14155,21.61875>,
<-14.87867,90.88165,21.87865>,
<-15.23488,91.3666,21.9616>,
<-15.04207,91.10385,22.22435>,
<-15.45555,91.4763,22.2284>,
<-15.25995,91.20975,22.49495>,
<-15.0516,90.694,20.51163>,
<-15.13138,91.08445,20.9554>,
<-15.251,91.40465,21.35565>,
<-15.4185,91.6326,21.6956>,
<-15.64183,91.74615,21.95855>,
<-15.2218,90.9567,20.24892>,
<-15.30247,91.34855,20.6913>,
<-15.42345,91.67085,21.08945>,
<-15.59285,91.9017,21.4265>,
<-15.8187,92.01915,21.68555>,
<-14.56387,90.31105,21.7288>,
<-14.4871,89.9247,21.28093>,
<-14.35703,90.06005,21.97978>,
<-14.28135,89.67505,21.5306>,
<-14.14155,89.81275,22.2271>,
<-14.067,89.429,21.7766>,
<-14.67903,90.62515,22.13515>,
<-14.47055,90.3722,22.38812>,
<-14.25335,90.1229,22.6374>,
<-14.84023,90.8445,22.48368>,
<-14.62948,90.58875,22.73943>,
<-14.4099,90.33675,22.99142>,
<-15.05518,90.94665,22.75803>,
<-14.84138,90.6872,23.01747>,
<-14.61863,90.43155,23.27313>,
<-14.44105,89.4886,20.80792>,
<-14.63745,89.74095,20.55557>,
<-14.418,89.0252,20.3261>,
<-14.6141,89.27715,20.07415>,
<-14.41033,88.55705,19.8518>,
<-14.60633,88.8089,19.6>,
<-14.41033,88.10665,19.40138>,
<-14.60633,88.35845,19.14955>,
<-14.23595,89.2397,21.0568>,
<-14.21325,88.77675,20.57457>,
<-14.20567,88.3087,20.10015>,
<-14.20567,87.8583,19.6497>,
<-14.02228,88.9945,21.30203>,
<-13.99992,88.5319,20.8194>,
<-13.99245,88.06405,20.34485>,
<-13.99245,87.61355,19.8944>,
<-14.82505,89.9966,20.2999>,
<-15.00375,90.25545,20.04105>,
<-15.1734,90.5173,19.7792>,
<-14.80142,89.53245,19.8189>,
<-14.97983,89.79085,19.56045>,
<-15.1492,90.0523,19.299>,
<-14.79353,89.064,19.34485>,
<-14.97185,89.3223,19.08657>,
<-15.14115,89.5836,18.82525>,
<-14.79353,88.6136,18.89442>,
<-14.97185,88.87185,18.63612>,
<-15.14115,89.13315,18.37482>,
<-24.9999,64.98005,3.627775>,
<-24.80628,64.56005,3.0614>,
<-24.4734,64.13235,3.48905>,
<-24.66445,64.54905,4.058775>,
<-24.12582,63.7106,3.9108>,
<-24.31415,64.124,4.483825>,
<-23.76373,63.295,4.3264>,
<-23.94922,63.70515,4.902675>,
<-24.59773,64.1496,2.49335>,
<-24.26765,63.72555,2.9174>,
<-23.923,63.30735,3.335625>,
<-23.56393,62.89525,3.747725>,
<-24.37435,63.7491,1.923975>,
<-24.0473,63.3289,2.3442>,
<-23.70577,62.9145,2.7586>,
<-23.34995,62.5061,3.166975>,
<-24.1363,63.3587,1.35365>,
<-23.81242,62.9426,1.76975>,
<-23.47423,62.5322,2.1801>,
<-23.1219,62.12785,2.584475>,
<-24.84065,64.97535,4.626225>,
<-25.1785,65.4094,4.192175>,
<-25.0019,65.41105,5.1911>,
<-25.34195,65.8479,4.7542>,
<-25.1481,65.8558,5.753>,
<-25.49012,66.29525,5.31355>,
<-24.48785,64.5473,5.054325>,
<-24.6468,64.98015,5.62195>,
<-24.79093,65.4224,6.186375>,
<-24.1203,64.12545,5.47615>,
<-24.27688,64.55555,6.046525>,
<-24.41885,64.99535,6.61345>,
<-25.5012,65.8492,3.752375>,
<-25.32033,65.4167,3.1911>,
<-25.80858,66.29445,3.307125>,
<-25.6255,65.8588,2.749025>,
<-26.1004,66.7449,2.856675>,
<-25.91528,66.30605,2.30175>,
<-26.3765,67.2003,2.4013>,
<-26.1894,66.7582,1.8496>,
<-25.66675,66.29055,4.31155>,
<-25.97612,66.7387,3.863425>,
<-26.26985,67.19205,3.41005>,
<-26.54772,67.6504,2.9517>,
<-25.81685,66.7405,4.868325>,
<-26.128,67.19125,4.41755>,
<-26.42345,67.64725,3.961525>,
<-26.70298,68.10825,3.500525>,
<-25.1242,64.9933,2.6281>,
<-24.91297,64.5793,2.0637>,
<-24.68675,64.17485,1.498225>,
<-24.44565,63.78025,0.93205>,
<-25.42703,65.43195,2.189425>,
<-25.21327,65.01425,1.628725>,
<-24.98432,64.60585,1.0672>,
<-24.7403,64.2071,0.505225>,
<-25.71455,65.8758,1.74565>,
<-25.49838,65.4543,1.18865>,
<-25.26683,65.04195,0.63115>,
<-25.02005,64.63895,0.073425>,
<-25.98657,66.3244,1.297>,
<-25.7681,65.8992,0.743775>,
<-25.5341,65.4828,0.1903>,
<-25.28472,65.07545,-0.3631>,
<-16.63025,90.45775,22.77875>,
<-17.03567,90.0812,22.70867>,
<-16.8071,89.7875,23.00238>,
<-16.4071,90.17105,23.06545>,
<-16.5684,89.49785,23.292>,
<-16.17408,89.88825,23.3482>,
<-16.31973,89.21245,23.57743>,
<-15.93133,89.60965,23.6268>,
<-17.44152,89.6714,22.60568>,
<-17.20748,89.3707,22.90635>,
<-16.9631,89.07415,23.2029>,
<-16.7085,88.78195,23.4951>,
<-17.83537,89.24945,22.48143>,
<-17.59607,88.94195,22.78892>,
<-17.34615,88.6387,23.09215>,
<-17.0858,88.3399,23.39095>,
<-18.2049,88.8364,22.3477>,
<-17.96063,88.5225,22.66155>,
<-17.70555,88.213,22.97107>,
<-17.4398,87.908,23.27607>,
<-16.01973,90.49995,23.08405>,
<-16.2376,90.7799,22.80413>,
<-15.65713,90.7531,23.0467>,
<-15.87007,91.0267,22.7731>,
<-15.33155,90.9091,22.94187>,
<-15.54007,91.177,22.67395>,
<-15.7922,90.2239,23.36012>,
<-15.43475,90.4833,23.31653>,
<-15.1138,90.6449,23.20607>,
<-15.55518,89.9519,23.63218>,
<-15.2031,90.2174,23.5824>,
<-14.88697,90.38455,23.46643>,
<-16.44572,91.0635,22.5205>,
<-16.8434,90.7482,22.48825>,
<-16.64395,91.35065,22.23335>,
<-17.04642,91.0423,22.19418>,
<-16.83215,91.64115,21.94288>,
<-17.23917,91.3398,21.89665>,
<-17.0102,91.93485,21.6492>,
<-17.42152,91.6406,21.59588>,
<-16.0735,91.3039,22.4959>,
<-16.26722,91.58455,22.21525>,
<-16.45117,91.8685,21.93135>,
<-16.6252,92.1555,21.64433>,
<-15.73925,91.44845,22.40253>,
<-15.92898,91.72325,22.1277>,
<-16.10908,92.0013,21.8497>,
<-16.27948,92.28235,21.56862>,
<-17.25402,90.37875,22.41112>,
<-17.66507,89.97605,22.30103>,
<-18.06397,89.561,22.1699>,
<-18.43825,89.15435,22.02972>,
<-17.462,90.68,22.10985>,
<-17.87797,90.2845,21.99257>,
<-18.2817,89.87635,21.8545>,
<-18.66048,89.4763,21.7078>,
<-17.65945,90.98475,21.8051>,
<-18.08015,90.59655,21.68055>,
<-18.48842,90.19545,21.53543>,
<-18.8715,89.802,21.3821>,
<-17.84625,91.2929,21.49697>,
<-18.2714,90.91195,21.3651>,
<-18.684,90.51805,21.21285>,
<-19.0711,90.13125,21.05285>,
<-23.04003,61.90305,-0.930675>,
<-22.73087,61.56665,-1.500775>,
<-22.42587,61.1748,-1.1089>,
<-22.73087,61.50585,-0.533475>,
<-22.10738,60.7883,-0.722425>,
<-22.40805,61.11415,-0.14175>,
<-21.77555,60.4075,-0.3416>,
<-22.07173,60.7281,0.24425>,
<-22.40805,61.24165,-2.0698>,
<-22.10735,60.8554,-1.683475>,
<-21.79337,60.4744,-1.3025>,
<-21.4663,60.099,-0.927075>,
<-22.07173,60.92835,-2.637375>,
<-21.77555,60.5478,-2.256875>,
<-21.46628,60.17255,-1.8816>,
<-21.1441,59.80275,-1.511825>,
<-21.72207,60.6268,-3.2032>,
<-21.4306,60.2523,-2.8287>,
<-21.12625,59.883,-2.459375>,
<-20.80915,59.51905,-2.09545>,
<-23.02222,61.8484,0.04245>,
<-23.33535,62.25065,-0.35985>,
<-23.2997,62.2021,0.618525>,
<-23.6166,62.60925,0.211375>,
<-23.56317,62.56695,1.1944>,
<-23.88365,62.9787,0.78265>,
<-22.69525,61.4516,0.4392>,
<-22.9688,61.8006,1.02005>,
<-23.22853,62.1609,1.600475>,
<-22.35463,61.06065,0.83015>,
<-22.62405,61.4049,1.415725>,
<-22.87987,61.76075,2.000625>,
<-23.63443,62.65825,-0.76745>,
<-23.33535,62.3055,-1.333125>,
<-23.9193,63.0709,-1.1801>,
<-23.6166,62.7129,-1.740575>,
<-24.18978,63.4884,-1.597575>,
<-23.88365,63.12515,-2.15275>,
<-24.44565,63.91045,-2.019625>,
<-24.1363,63.5418,-2.56945>,
<-23.9193,63.0218,-0.201125>,
<-24.2076,63.43945,-0.618775>,
<-24.48132,63.8619,-1.041275>,
<-24.7403,64.28905,-1.4684>,
<-24.18978,63.3959,0.365475>,
<-24.48132,63.8182,-0.056875>,
<-24.75815,64.2455,-0.484175>,
<-25.02005,64.67745,-0.916125>,
<-23.02222,61.9637,-1.897825>,
<-22.69525,61.6331,-2.4612>,
<-22.3546,61.31385,-3.0229>,
<-22.0005,61.00625,-3.5826>,
<-23.2997,62.36565,-2.2998>,
<-22.9688,62.02935,-2.85745>,
<-22.62405,61.7042,-3.413225>,
<-22.26567,61.39035,-3.96675>,
<-23.56317,62.7723,-2.70645>,
<-23.22853,62.4302,-3.25835>,
<-22.87987,62.09905,-3.808075>,
<-22.51745,61.779,-4.35535>,
<-23.81242,63.18345,-3.117575>,
<-23.47423,62.8355,-3.663625>,
<-23.1219,62.4982,-4.207275>,
<-22.75562,62.1718,-4.748225>,
<-19.36185,87.44645,21.83235>,
<-19.59372,87.14585,21.707>,
<-19.3308,86.80805,22.04477>,
<-19.10205,87.1127,22.16615>,
<-19.05625,86.47495,22.37792>,
<-18.83075,86.7835,22.49533>,
<-18.77025,86.14665,22.70618>,
<-18.54812,86.4591,22.81973>,
<-19.81182,86.85645,21.58247>,
<-19.546,86.5149,21.92403>,
<-19.2684,86.17805,22.26088>,
<-18.9792,85.84615,22.5928>,
<-20.02078,86.57455,21.45853>,
<-19.75212,86.22945,21.80367>,
<-19.4716,85.889,22.14408>,
<-19.17935,85.5536,22.4795>,
<-18.85517,87.43265,22.2883>,
<-19.1116,87.7621,21.9588>,
<-18.58565,87.7717,22.41145>,
<-18.83843,88.09645,22.08667>,
<-18.289,88.1337,22.5358>,
<-18.53773,88.4533,22.21623>,
<-18.58737,87.10765,22.61322>,
<-18.3217,87.4514,22.73172>,
<-18.02925,87.81855,22.85097>,
<-18.3084,86.7875,22.93342>,
<-18.0467,87.13575,23.04735>,
<-17.75865,87.508,23.16155>,
<-19.35655,88.0959,21.625>,
<-19.61,87.78465,21.49415>,
<-19.58987,88.4339,21.28702>,
<-19.84638,88.1271,21.15175>,
<-19.81137,88.7758,20.9451>,
<-20.07077,88.47345,20.80538>,
<-20.02095,89.12145,20.59945>,
<-20.2831,88.8236,20.4552>,
<-19.0799,88.4255,21.75762>,
<-19.30985,88.75865,21.42447>,
<-19.5282,89.09565,21.08748>,
<-19.73477,89.4364,20.74675>,
<-18.77533,88.7771,21.89243>,
<-19.00163,89.10495,21.5646>,
<-19.2165,89.4366,21.23295>,
<-19.41977,89.77185,20.89767>,
<-19.84485,87.4881,21.36475>,
<-20.06575,87.2025,21.23642>,
<-20.27738,86.92425,21.10883>,
<-20.08405,87.8346,21.01825>,
<-20.30762,87.55285,20.88608>,
<-20.52177,87.2783,20.75477>,
<-20.31115,88.18515,20.66772>,
<-20.53725,87.9073,20.53162>,
<-20.75382,87.6365,20.3966>,
<-20.526,88.5395,20.31335>,
<-20.7545,88.2656,20.17333>,
<-20.97338,87.99855,20.0345>,
<-20.19475,59.54255,-5.44195>,
<-19.78195,59.30275,-5.993825>,
<-19.5165,58.9617,-5.6528>,
<-19.92377,59.1944,-5.0938>,
<-19.23933,58.6254,-5.316475>,
<-19.6408,58.8511,-4.75045>,
<-18.95058,58.29395,-4.98505>,
<-19.34603,58.51275,-4.4121>,
<-19.35725,59.0757,-6.54195>,
<-19.0975,58.74195,-6.208225>,
<-18.82627,58.41285,-5.879125>,
<-18.5437,58.08855,-5.5548>,
<-18.92087,58.86155,-7.085925>,
<-18.667,58.53535,-6.75975>,
<-18.40188,58.21365,-6.43805>,
<-18.1257,57.89665,-6.12105>,
<-18.47312,58.66045,-7.625475>,
<-18.22525,58.342,-7.307>,
<-17.9664,58.0279,-6.992925>,
<-17.69675,57.71845,-6.683425>,
<-20.31905,59.44,-4.531525>,
<-20.59542,59.79505,-4.8866>,
<-20.70212,59.6983,-3.966375>,
<-20.9837,60.06,-4.328125>,
<-21.07273,59.9691,-3.39865>,
<-21.35932,60.3373,-3.766875>,
<-20.03048,59.0898,-4.181375>,
<-20.4081,59.3415,-3.609625>,
<-20.77345,59.60595,-3.0355>,
<-19.72985,58.7448,-3.836325>,
<-20.1018,58.98995,-3.25805>,
<-20.46165,59.2481,-2.67765>,
<-20.8594,60.1548,-5.24635>,
<-20.4536,59.89535,-5.794675>,
<-21.11083,60.519,-5.61055>,
<-20.70012,60.25245,-6.1518>,
<-21.34952,60.88745,-5.979>,
<-20.9342,60.6137,-6.5131>,
<-21.57535,61.25995,-6.3515>,
<-21.15562,60.979,-6.87835>,
<-21.25265,60.42655,-4.69465>,
<-21.5088,60.79765,-5.065725>,
<-21.75203,61.17305,-5.441125>,
<-21.9821,61.55255,-5.82065>,
<-21.6331,60.7104,-4.139975>,
<-21.89385,61.08815,-4.517675>,
<-22.1414,61.47025,-4.8998>,
<-22.37562,61.85655,-5.286125>,
<-20.0355,59.64825,-6.339375>,
<-19.60535,59.41375,-6.88005>,
<-19.1634,59.19205,-7.416425>,
<-18.7099,58.98315,-7.94815>,
<-20.27698,59.99805,-6.6892>,
<-19.84165,59.7561,-7.222375>,
<-19.39438,59.5266,-7.751025>,
<-18.9354,59.3098,-8.2748>,
<-20.50628,60.352,-7.0431>,
<-20.06602,60.1024,-7.568675>,
<-19.61368,59.8651,-8.089525>,
<-19.14953,59.6403,-8.6053>,
<-20.7232,60.70975,-7.400875>,
<-20.27828,60.4525,-7.918775>,
<-19.82115,60.20735,-8.431725>,
<-19.35207,59.9744,-8.9394>,
<-23.07198,81.73305,18.92347>,
<-23.3481,81.1883,18.58745>,
<-23.03482,80.7858,18.98997>,
<-22.76238,81.33535,19.32122>,
<-22.70767,80.38885,19.38692>,
<-22.4391,80.94305,19.7135>,
<-22.36685,79.99765,19.7781>,
<-22.1023,80.5565,20.10005>,
<-23.6198,80.6301,18.23465>,
<-23.30285,80.22295,18.64185>,
<-22.9719,79.82135,19.04342>,
<-22.62712,79.42565,19.43915>,
<-23.88365,80.0632,17.86715>,
<-23.56317,79.65145,18.2789>,
<-23.22853,79.24535,18.68497>,
<-22.87987,78.84525,19.08513>,
<-24.1363,79.4922,17.48715>,
<-23.81242,79.0761,17.90325>,
<-23.47423,78.66575,18.31363>,
<-23.1219,78.26135,18.718>,
<-22.48888,81.86675,19.63352>,
<-22.79472,82.2597,19.24055>,
<-22.21763,82.3753,19.92478>,
<-22.5198,82.7635,19.53653>,
<-21.95195,82.85625,20.1929>,
<-22.25052,83.23985,19.8093>,
<-22.16947,81.4792,20.02108>,
<-21.90208,81.9924,20.30765>,
<-21.6402,82.47795,20.5712>,
<-21.83673,81.0973,20.40297>,
<-21.57335,81.61515,20.68495>,
<-21.3154,82.10515,20.94397>,
<-23.0869,82.6579,18.84238>,
<-23.36768,82.1361,18.52048>,
<-23.36517,83.06095,18.43927>,
<-23.64933,82.54405,18.11247>,
<-23.62938,83.46875,18.03148>,
<-23.91675,82.95685,17.6997>,
<-23.87932,83.88105,17.61923>,
<-24.16975,83.3741,17.28242>,
<-22.80842,83.15685,19.14317>,
<-23.08335,83.5551,18.74495>,
<-23.34435,83.958,18.34205>,
<-23.5913,84.3653,17.93475>,
<-22.5357,83.6285,19.42065>,
<-22.80732,84.02195,19.02717>,
<-23.06522,84.42,18.62912>,
<-23.30922,84.82245,18.2267>,
<-23.64735,81.59615,18.17962>,
<-23.92253,81.0427,17.82207>,
<-24.18978,80.48035,17.44997>,
<-24.44565,79.9138,17.06555>,
<-23.9324,82.009,17.76675>,
<-24.21088,81.4604,17.40438>,
<-24.48132,80.9027,17.02763>,
<-24.7403,80.3406,16.63873>,
<-24.203,82.4267,17.34905>,
<-24.48465,81.88295,16.98183>,
<-24.75815,81.33,16.60035>,
<-25.02005,80.77245,16.20693>,
<-24.45902,82.849,16.92677>,
<-24.74365,82.31015,16.55463>,
<-25.02005,81.762,16.16837>,
<-25.28472,81.20895,15.7704>,
<-16.5734,57.98935,-9.732625>,
<-16.07282,57.85525,-10.2451>,
<-15.85715,57.57815,-9.968>,
<-16.35102,57.7036,-9.4469>,
<-15.63195,57.30485,-9.69475>,
<-16.1188,57.42185,-9.165125>,
<-15.39732,57.0356,-9.42545>,
<-15.87687,57.14415,-8.88745>,
<-15.56255,57.73485,-10.75125>,
<-15.35373,57.4665,-10.48295>,
<-15.13567,57.2019,-10.21835>,
<-14.9085,56.9412,-9.957625>,
<-15.04293,57.6281,-11.25072>,
<-14.84108,57.3688,-10.9914>,
<-14.6303,57.113,-10.73562>,
<-14.41072,56.861,-10.4836>,
<-16.83507,57.8428,-8.919925>,
<-17.06403,58.13695,-9.2141>,
<-17.30898,57.99565,-8.3874>,
<-17.5444,58.2981,-8.68985>,
<-17.77248,58.1621,-7.84965>,
<-18.0142,58.47265,-8.160225>,
<-16.59597,57.55265,-8.6298>,
<-17.06315,57.69735,-8.0891>,
<-17.52005,57.8558,-7.543375>,
<-16.34688,57.2668,-8.3439>,
<-16.80705,57.4034,-7.795175>,
<-17.2571,57.55395,-7.241575>,
<-17.28275,58.435,-9.51215>,
<-16.78583,58.27885,-10.0221>,
<-17.49105,58.7368,-9.813925>,
<-16.98815,58.5719,-10.31518>,
<-17.68885,59.0421,-10.1192>,
<-17.18025,58.8684,-10.6117>,
<-17.87595,59.3507,-10.42782>,
<-17.36198,59.16815,-10.91145>,
<-17.76925,58.60455,-8.9963>,
<-17.98345,58.9148,-9.30655>,
<-18.18678,59.22865,-9.620425>,
<-18.37918,59.546,-9.93775>,
<-18.24507,58.7873,-8.474875>,
<-18.46497,59.10585,-8.793425>,
<-18.67377,59.4281,-9.1157>,
<-18.87133,59.7539,-9.441525>,
<-16.27882,58.13595,-10.52585>,
<-15.76202,58.00665,-11.02308>,
<-15.23573,57.89085,-11.51347>,
<-16.47503,58.42025,-10.81007>,
<-15.952,58.28185,-11.29828>,
<-15.41937,58.1569,-11.7795>,
<-16.66133,58.70775,-11.09763>,
<-16.13237,58.56025,-11.5767>,
<-15.59373,58.426,-12.04862>,
<-16.83758,58.99845,-11.38832>,
<-16.30302,58.84175,-11.85817>,
<-15.75868,58.6981,-12.3207>,
<-24.9999,77.21805,15.8658>,
<-25.1785,76.6537,15.43642>,
<-24.84062,76.2196,15.8705>,
<-24.66442,76.7871,16.2968>,
<-24.48785,75.79155,16.29857>,
<-24.31415,76.362,16.72185>,
<-24.1203,75.3697,16.72043>,
<-23.94922,75.94315,17.1407>,
<-25.34195,76.09165,14.99795>,
<-25.0019,75.65475,15.43483>,
<-24.6468,75.2239,15.8657>,
<-24.27688,74.79935,16.29028>,
<-25.49012,75.5323,14.5506>,
<-25.1481,75.09285,14.99005>,
<-24.79093,74.65945,15.42342>,
<-24.41885,74.2324,15.8505>,
<-24.4734,77.3568,16.71347>,
<-24.80628,77.78445,16.28582>,
<-24.26765,77.92845,17.12027>,
<-24.59773,78.3525,16.69622>,
<-24.0473,78.50165,17.51695>,
<-24.37435,78.92185,17.09675>,
<-24.12582,76.93505,17.13525>,
<-23.923,77.5102,17.5385>,
<-23.70575,78.08725,17.93137>,
<-23.76373,76.51945,17.55082>,
<-23.56393,77.0981,17.9506>,
<-23.34995,77.6789,18.33973>,
<-25.1242,78.21775,15.85253>,
<-25.32033,77.65475,15.42912>,
<-25.42703,78.6564,15.41387>,
<-25.6255,78.09685,14.98705>,
<-25.71455,79.1002,14.97008>,
<-25.91528,78.5441,14.53977>,
<-25.98657,79.54885,14.52142>,
<-26.1894,78.99625,14.08762>,
<-24.91297,78.78215,16.26657>,
<-25.21327,79.2171,15.8316>,
<-25.49838,79.6572,15.39155>,
<-25.7681,80.10205,14.94665>,
<-24.68675,79.3476,16.671>,
<-24.98432,79.77865,16.23998>,
<-25.26683,80.2147,15.8039>,
<-25.5341,80.65555,15.36307>,
<-25.5012,77.09345,14.99662>,
<-25.66675,76.5343,14.5553>,
<-25.81682,75.97755,14.10538>,
<-25.80858,77.5387,14.55138>,
<-25.9761,76.98245,14.10715>,
<-26.128,76.4283,13.6546>,
<-26.1004,77.98915,14.10093>,
<-26.26985,77.4358,13.65377>,
<-26.42345,76.8843,13.19857>,
<-26.3765,78.4446,13.64555>,
<-26.54772,77.89415,13.19545>,
<-26.70298,77.34535,12.73758>,
<-21.9126,62.4751,-8.374475>,
<-21.46467,62.1753,-8.866425>,
<-21.29843,61.8042,-8.495325>,
<-21.74288,62.09625,-7.995625>,
<-21.11935,61.4361,-8.1272>,
<-21.56007,61.72045,-7.619825>,
<-20.92757,61.0712,-7.762325>,
<-21.3643,61.34795,-7.247325>,
<-21.00382,61.88655,-9.35285>,
<-20.84115,61.52345,-8.989725>,
<-20.66595,61.1632,-8.629525>,
<-20.47828,60.80615,-8.27245>,
<-20.53035,61.6091,-9.833475>,
<-20.37135,61.25415,-9.478525>,
<-20.20008,60.90205,-9.12645>,
<-20.01665,60.55305,-8.777425>,
<-20.0445,61.34295,-10.30798>,
<-19.88925,60.9964,-9.96145>,
<-19.72205,60.6527,-9.617675>,
<-19.54295,60.3119,-9.27695>,
<-22.17425,62.3994,-7.49095>,
<-22.34732,62.78575,-7.8773>,
<-22.59228,62.71345,-6.981575>,
<-22.76863,63.1071,-7.375225>,
<-22.99672,63.03825,-6.467825>,
<-23.17623,63.43895,-6.868525>,
<-23.38728,63.37365,-5.95>,
<-23.56985,63.7811,-6.3575>,
<-21.98783,62.01615,-7.1077>,
<-22.40235,62.323,-6.5911>,
<-22.80337,62.6408,-6.070375>,
<-23.19065,62.9694,-5.5458>,
<-21.78815,61.63625,-6.7278>,
<-22.19892,61.93595,-6.20405>,
<-22.5963,62.2468,-5.676375>,
<-22.98008,62.56875,-5.145125>,
<-22.50697,63.175,-8.26655>,
<-22.06912,62.8568,-8.756125>,
<-22.65308,63.5669,-8.658425>,
<-22.2124,63.24105,-9.1404>,
<-22.78555,63.9612,-9.05275>,
<-22.34227,63.62765,-9.52705>,
<-22.90427,64.3577,-9.449225>,
<-22.4587,64.01645,-9.915825>,
<-22.9313,63.5037,-7.7718>,
<-23.08015,63.90295,-8.171075>,
<-23.21513,64.3047,-8.572825>,
<-23.33607,64.7087,-8.976775>,
<-23.3418,63.84265,-7.2722>,
<-23.49332,64.24905,-7.678625>,
<-23.6307,64.658,-8.08755>,
<-23.75383,65.0692,-8.49875>,
<-23.73822,64.19165,-6.768025>,
<-23.89232,64.60495,-7.181375>,
<-24.03202,65.02085,-7.59725>,
<-24.15725,65.439,-8.015425>,
<-21.618,62.5492,-9.240275>,
<-21.15388,62.25245,-9.7187>,
<-20.67703,61.9667,-10.19108>,
<-20.1877,61.6921,-10.65713>,
<-21.75835,62.9256,-9.6167>,
<-21.2912,62.62075,-10.08703>,
<-20.81125,62.3267,-10.5511>,
<-20.31875,62.04365,-11.00863>,
<-21.88557,63.3043,-9.995425>,
<-21.4157,62.99135,-10.45763>,
<-20.93295,62.6889,-10.91335>,
<-20.43757,62.3973,-11.3623>,
<-21.99962,63.68515,-10.37625>,
<-21.5273,63.364,-10.83028>,
<-21.04202,63.05315,-11.2776>,
<-20.54405,62.75295,-11.71793>,
<-25.03455,85.0834,15.57315>,
<-25.33418,84.57875,15.19703>,
<-25.13795,84.14075,15.63503>,
<-24.84065,84.6506,16.00595>,
<-24.92662,83.70625,16.0695>,
<-24.6318,84.22125,16.4353>,
<-24.70028,83.2756,16.50017>,
<-24.40812,83.7957,16.86088>,
<-25.62898,84.06,14.80475>,
<-25.43048,83.6169,15.24785>,
<-25.21667,83.1774,15.68737>,
<-24.9877,82.7417,16.12305>,
<-25.91528,83.5314,14.39895>,
<-25.71455,83.08335,14.847>,
<-25.49838,82.6389,15.29145>,
<-25.26683,82.1984,15.73198>,
<-26.1894,82.9971,13.98227>,
<-25.98657,82.5443,14.43505>,
<-25.7681,82.0952,14.88417>,
<-25.5341,81.65,15.3294>,
<-24.54215,85.14215,16.3581>,
<-24.73372,85.5698,15.93047>,
<-24.24615,85.6112,16.68885>,
<-24.4354,86.03365,16.26638>,
<-23.95622,86.0535,16.99567>,
<-24.14323,86.4709,16.57825>,
<-23.67605,86.4647,17.276>,
<-23.86085,86.8772,16.86345>,
<-24.33582,84.718,16.78225>,
<-24.0423,85.19215,17.1079>,
<-23.75483,85.63945,17.40973>,
<-23.477,86.0555,17.6852>,
<-24.11485,84.2975,17.20273>,
<-23.82398,84.7768,17.5233>,
<-23.53912,85.22905,17.82015>,
<-23.26382,85.64985,18.09082>,
<-24.91042,86.0006,15.49965>,
<-25.21337,85.51945,15.1371>,
<-25.07212,86.4343,15.06593>,
<-25.37705,85.95845,14.69807>,
<-25.21875,86.87075,14.6295>,
<-25.52545,86.4002,14.25635>,
<-25.35015,87.30955,14.19067>,
<-25.65845,86.84435,13.8122>,
<-24.60997,86.4593,15.84078>,
<-24.76973,86.8878,15.41227>,
<-24.91457,87.31895,14.98112>,
<-25.0444,87.75245,14.54757>,
<-24.3157,86.8914,16.15772>,
<-24.47355,87.3148,15.73435>,
<-24.61668,87.7408,15.30835>,
<-24.74493,88.16915,14.88>,
<-24.03132,87.29285,16.44785>,
<-24.18733,87.7113,16.02942>,
<-24.32878,88.1323,15.6084>,
<-24.45552,88.55565,15.18507>,
<-25.51515,85.02,14.75575>,
<-25.81208,84.5064,14.35835>,
<-26.1004,83.98275,13.94758>,
<-26.3765,83.45325,13.5261>,
<-25.6808,85.4643,14.3115>,
<-25.97962,84.95585,13.90893>,
<-26.26985,84.43725,13.4931>,
<-26.54772,83.91255,13.06682>,
<-25.83098,85.9113,13.86448>,
<-26.13155,85.40805,13.4567>,
<-26.42345,84.8945,13.03585>,
<-26.70298,84.37465,12.60473>,
<-25.96557,86.3608,13.415>,
<-26.2677,85.86275,13.002>,
<-26.56115,85.3543,12.57605>,
<-26.8421,84.8393,12.14007>,
<-17.9832,60.396,-12.13928>,
<-17.44002,60.1892,-12.57907>,
<-17.30495,59.8877,-12.27755>,
<-17.84392,60.0851,-11.82837>,
<-17.15945,59.5886,-11.97847>,
<-17.6939,59.77665,-11.51998>,
<-17.00365,59.29215,-11.682>,
<-17.53322,59.47095,-11.21425>,
<-16.88635,59.99465,-13.01112>,
<-16.75558,59.70275,-12.71917>,
<-16.6147,59.41315,-12.42957>,
<-16.46382,59.1261,-12.14252>,
<-16.32253,59.81255,-13.43515>,
<-16.1961,59.5303,-13.15295>,
<-16.05995,59.25045,-12.87303>,
<-15.9141,58.9729,-12.59555>,
<-15.74888,59.64285,-13.8509>,
<-15.62688,59.3706,-13.57862>,
<-15.4955,59.10055,-13.30852>,
<-15.3548,58.8328,-13.0408>,
<-18.37215,60.2948,-11.3719>,
<-18.51555,60.6149,-11.692>,
<-18.88932,60.51665,-10.9084>,
<-19.03677,60.84575,-11.23752>,
<-19.39515,60.75055,-10.43815>,
<-19.54652,61.0885,-10.7761>,
<-18.2177,59.97725,-11.05435>,
<-18.73053,60.1902,-10.58193>,
<-19.23207,60.41535,-10.10295>,
<-18.05228,59.6625,-10.7396>,
<-18.56045,59.86655,-10.2583>,
<-19.05745,60.08305,-9.77065>,
<-18.64783,60.9374,-12.0145>,
<-18.11168,60.70925,-12.4525>,
<-18.76888,61.2621,-12.3392>,
<-18.22925,61.02455,-12.76788>,
<-18.87865,61.58875,-12.6659>,
<-18.33585,61.3419,-13.08517>,
<-18.977,61.9173,-12.9944>,
<-18.43138,61.66095,-13.40423>,
<-19.17278,61.17735,-11.5691>,
<-19.29725,61.51115,-11.90292>,
<-19.41007,61.8471,-12.23883>,
<-19.51122,62.18485,-12.57658>,
<-19.68617,61.429,-11.11655>,
<-19.81397,61.77175,-11.45932>,
<-19.92983,62.11665,-11.80422>,
<-20.03367,62.4634,-12.151>,
<-17.56462,60.493,-12.88285>,
<-17.007,60.2888,-13.30525>,
<-16.43915,60.09685,-13.71945>,
<-15.86137,59.9172,-14.1252>,
<-17.67865,60.79885,-13.18867>,
<-17.1174,60.58495,-13.60138>,
<-16.54585,60.3831,-14.0057>,
<-15.96432,60.1934,-14.4014>,
<-17.78202,61.10655,-13.4964>,
<-17.2175,60.8829,-13.89933>,
<-16.6426,60.67105,-14.2937>,
<-16.0577,60.47125,-14.67928>,
<-17.87467,61.41595,-13.80583>,
<-17.3072,61.1825,-14.19892>,
<-16.72932,60.9607,-14.5833>,
<-16.14135,60.75065,-14.95867>,
<-27.12647,80.84835,12.23553>,
<-27.32025,80.3099,11.7802>,
<-27.10865,79.8376,12.25255>,
<-26.91638,80.37935,12.7045>,
<-26.88075,79.36905,12.72107>,
<-26.69008,79.91415,13.16973>,
<-26.63665,78.9046,13.1855>,
<-26.44773,79.45305,13.63085>,
<-27.4976,79.7716,11.31798>,
<-27.28462,79.2962,11.7934>,
<-27.05525,78.82465,12.26495>,
<-26.80957,78.3572,12.7324>,
<-27.6584,79.23375,10.84912>,
<-27.44418,78.7556,11.32732>,
<-27.21345,78.28125,11.80165>,
<-26.96633,77.81105,12.27182>,
<-27.80252,78.69675,10.37392>,
<-27.58717,78.21605,10.8546>,
<-27.35525,77.73925,11.3314>,
<-27.10685,77.2666,11.80402>,
<-26.7079,80.9213,13.14903>,
<-26.91638,81.38665,12.68365>,
<-26.48335,81.46295,13.58577>,
<-26.69008,81.9244,13.12435>,
<-26.24287,82.0041,14.01455>,
<-26.44773,82.4613,13.5573>,
<-26.48335,80.45965,13.61063>,
<-26.2607,81.00525,14.0435>,
<-26.02225,81.5505,14.46813>,
<-26.24287,80.0021,14.06818>,
<-26.02225,80.5515,14.49723>,
<-25.78595,81.1009,14.91772>,
<-27.10865,81.85545,12.21483>,
<-27.32025,81.32085,11.76303>,
<-27.28462,82.3275,11.74282>,
<-27.4976,81.79655,11.28732>,
<-27.44418,82.8024,11.2679>,
<-27.6584,82.27515,10.8087>,
<-27.5872,83.27995,10.79035>,
<-27.80252,82.75645,10.32742>,
<-26.88075,82.38925,12.65945>,
<-27.05525,82.8573,12.1914>,
<-27.21345,83.32825,11.72047>,
<-27.35525,83.8018,11.24695>,
<-26.63665,82.922,13.09665>,
<-26.80957,83.38575,12.63285>,
<-26.96635,83.85245,12.16617>,
<-27.10685,84.3217,11.69695>,
<-27.51542,80.78575,11.30435>,
<-27.69405,80.25055,10.83902>,
<-27.856,79.7155,10.36738>,
<-28.00113,79.181,9.88965>,
<-27.69405,81.26485,10.82525>,
<-27.87383,80.73275,10.35683>,
<-28.03683,80.20055,9.88235>,
<-28.1829,79.66855,9.4021>,
<-27.856,81.74695,10.3432>,
<-28.03683,81.21795,9.87165>,
<-28.20078,80.6886,9.394325>,
<-28.34773,80.1591,8.91155>,
<-28.00115,82.2316,9.858475>,
<-28.18293,81.7058,9.383775>,
<-28.34773,81.1793,8.903625>,
<-28.49543,80.6524,8.418275>,
<-13.36272,59.0913,-15.42612>,
<-12.74517,58.9855,-15.79688>,
<-12.64645,58.7651,-15.57653>,
<-13.25922,58.86025,-15.1951>,
<-12.54012,58.5466,-15.35795>,
<-13.14775,58.6311,-14.96595>,
<-12.42625,58.3299,-15.14128>,
<-13.02835,58.40395,-14.73878>,
<-12.11995,58.89265,-16.15792>,
<-12.02608,58.68315,-15.94837>,
<-11.92497,58.47525,-15.74053>,
<-11.8167,58.26925,-15.5345>,
<-11.48745,58.81285,-16.50907>,
<-11.39847,58.61425,-16.31045>,
<-11.30265,58.41725,-16.11345>,
<-11.2,58.222,-15.91818>,
<-10.848,58.74615,-16.85008>,
<-10.76397,58.5586,-16.66252>,
<-10.67347,58.3726,-16.47648>,
<-10.57657,58.18815,-16.29208>,
<-13.86402,58.96845,-14.80438>,
<-13.97222,59.21,-15.04595>,
<-14.46047,59.0896,-14.40457>,
<-14.57335,59.34155,-14.65653>,
<-15.04822,59.2237,-13.9959>,
<-15.16568,59.4859,-14.2581>,
<-13.74745,58.7288,-14.56475>,
<-14.3389,58.8397,-14.15465>,
<-14.9217,58.9636,-13.73582>,
<-13.62262,58.4913,-14.32725>,
<-14.2087,58.59195,-13.9069>,
<-14.7862,58.7058,-13.478>,
<-14.07205,59.45335,-15.2893>,
<-13.45818,59.32405,-15.65888>,
<-14.1634,59.6984,-15.53432>,
<-13.54555,59.55835,-15.89322>,
<-14.24622,59.94495,-15.78088>,
<-13.62475,59.7942,-16.129>,
<-14.32045,60.19285,-16.02875>,
<-13.69575,60.03125,-16.36607>,
<-14.67745,59.5954,-14.91035>,
<-14.77272,59.85095,-15.16592>,
<-14.85912,60.1081,-15.42305>,
<-14.93655,60.36665,-15.68162>,
<-15.27403,59.75,-14.52225>,
<-15.37317,60.01595,-14.7882>,
<-15.46307,60.2836,-15.0558>,
<-15.54365,60.55265,-15.32485>,
<-12.83623,59.2075,-16.01887>,
<-12.20652,59.10375,-16.36903>,
<-11.5695,59.01295,-16.70915>,
<-10.9255,58.9351,-17.03903>,
<-12.91955,59.431,-16.24237>,
<-12.28578,59.3163,-16.58158>,
<-11.6446,59.2144,-16.9106>,
<-10.99643,59.12535,-17.22925>,
<-12.9951,59.65585,-16.46725>,
<-12.35763,59.53015,-16.79542>,
<-11.7127,59.41705,-17.1133>,
<-11.06072,59.31675,-17.42068>,
<-13.0628,59.882,-16.69337>,
<-12.422,59.74515,-17.01045>,
<-11.77372,59.6209,-17.3171>,
<-11.11835,59.5092,-17.61313>,
<-28.21058,76.56295,8.415175>,
<-28.27027,76.03465,7.91255>,
<-28.05132,75.54595,8.4013>,
<-27.99207,76.0752,8.902925>,
<-27.8155,75.0611,8.886125>,
<-27.75675,75.59145,9.3867>,
<-27.5629,74.58055,9.3667>,
<-27.5047,75.11185,9.866275>,
<-28.31297,75.50915,7.405325>,
<-28.0937,75.01965,7.894825>,
<-27.8575,74.5341,8.380375>,
<-27.60455,74.0528,8.861675>,
<-28.33863,74.98665,6.893825>,
<-28.11915,74.4967,7.383775>,
<-27.88275,74.0107,7.869775>,
<-27.62955,73.52895,8.3515>,
<-28.3472,74.4675,6.37835>,
<-28.12765,73.9774,6.86845>,
<-27.89118,73.49125,7.354575>,
<-27.6379,73.00935,7.836475>,
<-27.916,76.6072,9.39935>,
<-28.1339,77.0936,8.91295>,
<-27.82313,77.1415,9.8903>,
<-28.04032,77.6263,9.405525>,
<-27.71352,77.67795,10.3755>,
<-27.92983,78.1608,9.892625>,
<-27.6813,76.1247,9.881825>,
<-27.58923,76.66065,10.37117>,
<-27.48053,77.19895,10.85447>,
<-27.42995,75.64645,10.3601>,
<-27.3387,76.184,10.84785>,
<-27.23098,76.72415,11.32928>,
<-28.3349,77.58365,8.4229>,
<-28.4121,77.0543,7.923825>,
<-28.51882,78.077,7.92955>,
<-28.59655,77.54905,7.4291>,
<-28.6856,78.5734,7.433125>,
<-28.76377,78.0468,6.93135>,
<-28.83507,79.07255,6.933975>,
<-28.91365,78.5473,6.430825>,
<-28.24063,78.1147,8.917125>,
<-28.42395,78.60645,8.4254>,
<-28.59018,79.1012,7.930625>,
<-28.73915,79.5987,7.43315>,
<-28.12937,78.6473,9.406125>,
<-28.31198,79.1371,8.91635>,
<-28.47753,79.6299,8.42355>,
<-28.62592,80.1254,7.928>,
<-28.47225,76.5271,7.420125>,
<-28.51525,76.0023,6.912175>,
<-28.54107,75.48025,6.400225>,
<-28.5497,74.96125,5.8846>,
<-28.65707,77.02285,6.924375>,
<-28.70035,76.4988,6.415675>,
<-28.72638,75.9772,5.903275>,
<-28.73505,75.45835,5.3875>,
<-28.82465,77.5217,6.425575>,
<-28.8682,76.99835,5.9161>,
<-28.89435,76.47725,5.40325>,
<-28.90308,75.9585,4.887325>,
<-28.97485,78.02325,5.924>,
<-29.01863,77.5007,5.413775>,
<-29.0449,76.98,4.900475>,
<-29.05368,76.46145,4.3844>,
<-23.7625,91.44185,14.50165>,
<-24.0106,91.1834,14.2778>,
<-23.94535,90.76725,14.69395>,
<-23.6979,91.02995,14.91352>,
<-23.86567,90.35235,15.10885>,
<-23.61908,90.61935,15.32415>,
<-23.77165,89.93895,15.52225>,
<-23.526,90.21025,15.73327>,
<-23.66328,89.5273,15.9339>,
<-23.41875,89.80285,16.14065>,
<-24.26745,90.90425,14.03442>,
<-24.2015,90.48365,14.45502>,
<-24.121,90.0643,14.87438>,
<-24.02595,89.64645,15.2922>,
<-23.91643,89.23045,15.70823>,
<-24.53485,90.60025,13.76762>,
<-24.46815,90.175,14.19288>,
<-24.38675,89.751,14.61683>,
<-24.29068,89.3286,15.03925>,
<-24.17995,88.90795,15.45988>,
<-24.81447,90.2672,13.47352>,
<-24.74702,89.83705,13.90362>,
<-24.6647,89.4083,14.3324>,
<-24.56752,88.98105,14.75965>,
<-23.45745,91.276,15.1176>,
<-23.52137,91.6837,14.70992>,
<-23.22225,91.5095,15.31008>,
<-23.28555,91.9131,14.90647>,
<-22.99053,91.73465,15.4948>,
<-23.0532,92.1342,15.09523>,
<-22.76057,91.9556,15.67565>,
<-22.8226,92.35115,15.2801>,
<-23.37943,90.86955,15.52405>,
<-23.145,91.10715,15.71245>,
<-22.91405,91.33625,15.89317>,
<-22.68485,91.56125,16.07002>,
<-23.2873,90.4646,15.92903>,
<-23.0538,90.7062,16.11338>,
<-22.82377,90.93935,16.29007>,
<-22.59548,91.16825,16.46298>,
<-23.18115,90.0613,16.33227>,
<-22.9487,90.307,16.51258>,
<-22.71973,90.54415,16.6853>,
<-22.49247,90.77705,16.85425>,
<-23.57118,92.09235,14.30125>,
<-23.81277,91.8547,14.0888>,
<-23.60677,92.50175,13.89185>,
<-23.84875,92.2683,13.6752>,
<-23.62817,92.91165,13.48195>,
<-23.87035,92.6824,13.2611>,
<-23.6353,93.3218,13.0718>,
<-23.87758,93.09675,12.84675>,
<-23.33483,92.3177,14.50193>,
<-23.37007,92.723,14.0966>,
<-23.39125,93.12875,13.69083>,
<-23.39832,93.5348,13.2848>,
<-23.10198,92.53475,14.6947>,
<-23.13687,92.936,14.29345>,
<-23.15785,93.33775,13.8917>,
<-23.16485,93.7397,13.48973>,
<-22.8709,92.7477,14.88355>,
<-22.90545,93.14495,14.48633>,
<-22.9262,93.54265,14.0886>,
<-24.06142,91.60055,13.86062>,
<-24.31883,91.32585,13.61277>,
<-24.58677,91.0265,13.34135>,
<-24.867,90.6983,13.04237>,
<-24.09775,92.0185,13.4427>,
<-24.35555,91.74825,13.1904>,
<-24.6239,91.45355,12.9143>,
<-24.90455,91.1302,12.61048>,
<-24.1196,92.4369,13.02428>,
<-24.37762,92.1712,12.7675>,
<-24.64623,91.8811,12.48675>,
<-24.92713,91.56265,12.17802>,
<-24.12688,92.8556,12.6056>,
<-24.385,92.5943,12.34433>,
<-24.65367,92.3089,12.05893>,
<-8.259275,58.6069,-18.09992>,
<-7.62165,58.60175,-18.37855>,
<-7.560525,58.47075,-18.24788>,
<-8.194275,58.46445,-17.95767>,
<-7.49255,58.34105,-18.11883>,
<-8.123175,58.3233,-17.81685>,
<-7.42,58.2123,-17.99077>,
<-8.04715,58.1833,-17.67723>,
<-6.99475,58.6077,-18.64155>,
<-6.936925,58.4881,-18.52253>,
<-6.870875,58.3699,-18.40547>,
<-6.800575,58.2525,-18.2892>,
<-6.38205,58.6243,-18.88785>,
<-6.326775,58.51605,-18.78055>,
<-6.261225,58.4094,-18.67577>,
<-6.1917,58.3033,-18.5715>,
<-5.786975,58.651,-19.11638>,
<-5.7334,58.5541,-19.0209>,
<-5.666675,58.4591,-18.92865>,
<-5.5962,58.36425,-18.8366>,
<-8.8348,58.46965,-17.65297>,
<-8.9042,58.6234,-17.8067>,
<-9.478825,58.48675,-17.33485>,
<-9.552925,58.65185,-17.49995>,
<-10.123,58.51625,-17.00435>,
<-10.202,58.69265,-17.18072>,
<-8.75965,58.31715,-17.5006>,
<-9.398925,58.323,-17.1711>,
<-10.03787,58.3413,-16.82937>,
<-8.6792,58.1659,-17.34955>,
<-9.31335,58.16065,-17.00878>,
<-9.946725,58.1679,-16.65595>,
<-8.9673,58.7785,-17.96185>,
<-8.31705,58.7507,-18.2439>,
<-9.024575,58.9347,-18.11818>,
<-8.3687,58.89565,-18.3892>,
<-9.07645,59.0919,-18.2755>,
<-8.41535,59.0416,-18.5355>,
<-9.1233,59.24995,-18.43362>,
<-8.458075,59.1883,-18.68238>,
<-9.62105,58.81825,-17.66635>,
<-9.683275,58.9858,-17.83393>,
<-9.73965,59.1544,-18.00252>,
<-9.7903,59.3239,-18.17205>,
<-10.2749,58.87035,-17.35843>,
<-10.3416,59.04925,-17.53732>,
<-10.40208,59.22925,-17.71732>,
<-10.45627,59.41025,-17.89835>,
<-7.67365,58.7344,-18.51152>,
<-7.040425,58.72935,-18.76377>,
<-6.42075,58.7351,-18.99963>,
<-5.818,58.7513,-19.2181>,
<-7.718775,58.86835,-18.64615>,
<-7.077925,58.85255,-18.8881>,
<-6.449325,58.84785,-19.1142>,
<-5.8361,58.854,-19.32357>,
<-7.7593,59.00325,-18.78173>,
<-7.111275,58.9767,-19.01345>,
<-6.474175,58.9617,-19.22993>,
<-5.850925,58.958,-19.43035>,
<-7.797525,59.1389,-18.91765>,
<-7.14445,59.10145,-19.13877>,
<-6.5017,59.07595,-19.3451>,
<-5.872125,59.0622,-19.53595>,
<-28.21058,72.4307,4.2829>,
<-28.1339,71.9329,3.75225>,
<-27.916,71.4465,4.238675>,
<-27.99207,71.94295,4.77065>,
<-27.6813,70.964,4.72115>,
<-27.75675,71.45915,5.254425>,
<-27.42995,70.48575,5.1994>,
<-27.5047,70.97955,5.734>,
<-28.04032,71.44035,3.219525>,
<-27.82313,70.95555,3.704325>,
<-27.58923,70.47465,4.1852>,
<-27.3387,69.998,4.661875>,
<-27.92983,70.95325,2.68505>,
<-27.71352,70.47035,3.167925>,
<-27.48053,69.99135,3.6469>,
<-27.23098,69.5166,4.1217>,
<-27.80252,70.47195,2.149125>,
<-27.58717,69.99125,2.6298>,
<-27.35525,69.51445,3.1066>,
<-27.10685,69.04185,3.579225>,
<-28.05132,72.44455,5.299925>,
<-28.27027,72.9333,4.811175>,
<-28.0937,72.95105,5.8262>,
<-28.31297,73.44055,5.3367>,
<-28.11915,73.4621,6.34915>,
<-28.33863,73.952,5.8592>,
<-27.8155,71.9597,5.78475>,
<-27.8575,72.4655,6.31175>,
<-27.88275,72.9761,6.83515>,
<-27.5629,71.47915,6.265325>,
<-27.60455,71.98415,6.79305>,
<-27.62955,72.49435,7.316875>,
<-28.47225,73.4257,4.31875>,
<-28.4121,72.92205,3.79155>,
<-28.65707,73.9215,3.823>,
<-28.59655,73.41675,3.296825>,
<-28.82465,74.4203,3.324175>,
<-28.76377,73.9145,2.799075>,
<-28.97485,74.92185,2.8226>,
<-28.91365,74.41505,2.29855>,
<-28.51525,73.9337,4.84355>,
<-28.70035,74.43015,4.34705>,
<-28.8682,74.92975,3.847475>,
<-29.01863,75.43205,3.34515>,
<-28.54107,74.4456,5.3656>,
<-28.72638,74.94255,4.86865>,
<-28.89435,75.4426,4.368625>,
<-29.0449,75.9454,3.86585>,
<-28.3349,72.42295,3.262225>,
<-28.24063,71.92875,2.731125>,
<-28.12937,71.43975,2.198575>,
<-28.00115,70.9562,1.664875>,
<-28.51882,72.9163,2.76885>,
<-28.42395,72.42045,2.2394>,
<-28.31198,71.9295,1.708775>,
<-28.1829,71.44375,1.1773>,
<-28.6856,73.41275,2.27245>,
<-28.59018,72.9152,1.74465>,
<-28.47753,72.42235,1.215975>,
<-28.34773,71.93435,0.68675>,
<-28.83507,73.9119,1.7733>,
<-28.73915,73.4127,1.24715>,
<-28.62592,72.91785,0.72045>,
<-28.49543,72.42755,0.193475>,
<-1.632,84.01105,27.19458>,
<-2.03815,84.0429,27.16273>,
<-2.04895,84.39805,27.64175>,
<-1.64065,84.36605,27.67377>,
<-2.06515,84.66545,28.09487>,
<-1.653625,84.6332,28.12712>,
<-2.08785,84.81935,28.50885>,
<-1.671775,84.78675,28.54147>,
<-2.4431,84.0818,27.12385>,
<-2.456025,84.43715,27.60267>,
<-2.47545,84.7048,28.05547>,
<-2.50265,84.85915,28.46903>,
<-2.84655,84.12765,27.07797>,
<-2.861625,84.4833,27.55655>,
<-2.884275,84.75135,28.009>,
<-2.91595,84.90615,28.42202>,
<-1.23135,84.34115,27.6987>,
<-1.22485,83.98625,27.21937>,
<-0.8213,84.3233,27.71653>,
<-0.816975,83.96855,27.2371>,
<-0.410775,84.3126,27.72723>,
<-0.4086,83.9579,27.24778>,
<-1.241075,84.60805,28.15225>,
<-0.8278,84.5901,28.17023>,
<-0.414025,84.5793,28.18103>,
<-1.2547,84.76135,28.56687>,
<-0.8369,84.74315,28.58505>,
<-0.418575,84.73225,28.59595>,
<-1.22095,83.56905,26.72747>,
<-1.6268,83.59375,26.70278>,
<-1.219025,83.1151,26.23623>,
<-1.624225,83.1398,26.21155>,
<-1.218375,82.6501,25.75878>,
<-1.62335,82.67475,25.7341>,
<-1.218375,82.19965,25.30835>,
<-1.62335,82.22435,25.28367>,
<-0.814375,83.55135,26.74517>,
<-0.813075,83.09745,26.25388>,
<-0.81265,82.63245,25.77642>,
<-0.81265,82.18205,25.32597>,
<-0.4073,83.54075,26.75577>,
<-0.40665,83.0868,26.26447>,
<-0.40645,82.62185,25.78702>,
<-0.40645,82.1714,25.33657>,
<-2.031675,83.6255,26.67103>,
<-2.435325,83.66425,26.63227>,
<-2.8375,83.70995,26.58653>,
<-2.028425,83.17145,26.17985>,
<-2.43145,83.21015,26.14115>,
<-2.832975,83.25585,26.0955>,
<-2.02735,82.7064,25.70242>,
<-2.43015,82.7451,25.66378>,
<-2.831475,82.79075,25.61812>,
<-2.02735,82.256,25.252>,
<-2.43015,82.2947,25.21333>,
<-2.831475,82.3403,25.1677>,
<-27.12647,68.61035,-0.0025>,
<-26.91638,68.1622,-0.540775>,
<-26.7079,67.69685,-0.075425>,
<-26.91638,68.1413,0.466475>,
<-26.48335,67.2352,0.386175>,
<-26.69008,67.67615,0.931675>,
<-26.24287,66.77765,0.84375>,
<-26.44773,67.215,1.392825>,
<-26.69008,67.7215,-1.078525>,
<-26.48335,67.26005,-0.6171>,
<-26.2607,66.80235,-0.159375>,
<-26.02225,66.34865,0.29435>,
<-26.44773,67.28855,-1.615475>,
<-26.24287,66.8313,-1.158225>,
<-26.02225,66.3777,-0.70465>,
<-25.78595,65.92815,-0.25505>,
<-26.1894,66.86355,-2.15125>,
<-25.98657,66.4108,-1.69845>,
<-25.7681,65.96165,-1.249325>,
<-25.5341,65.51645,-0.804125>,
<-27.10865,68.5933,1.008275>,
<-27.32025,69.06565,0.53595>,
<-27.28462,69.05245,1.54965>,
<-27.4976,69.52785,1.07425>,
<-27.44418,69.5185,2.090275>,
<-27.6584,69.99675,1.612075>,
<-26.88075,68.12475,1.4768>,
<-27.05525,68.5809,2.021225>,
<-27.21345,69.0442,2.5646>,
<-26.63665,67.66035,1.94125>,
<-26.80957,68.11345,2.488675>,
<-26.96635,68.57405,3.034775>,
<-27.51542,69.5415,0.060075>,
<-27.32025,69.0828,-0.475>,
<-27.69405,70.0206,-0.419025>,
<-27.4976,69.55855,-0.9507>,
<-27.856,70.50265,-0.901075>,
<-27.6584,70.03715,-1.429325>,
<-28.00115,70.98735,-1.385775>,
<-27.80252,70.5184,-1.9106>,
<-27.69405,70.0068,0.5953>,
<-27.87383,70.48905,0.1131>,
<-28.03683,70.9742,-0.3721>,
<-28.18293,71.4621,-0.85995>,
<-27.856,70.47845,1.130325>,
<-28.03683,70.9635,0.6453>,
<-28.20078,71.45155,0.157275>,
<-28.34773,71.94225,-0.333425>,
<-27.10865,68.63105,-1.0096>,
<-26.88075,68.1864,-1.543425>,
<-26.63665,67.7492,-2.076125>,
<-26.3765,67.31975,-2.6074>,
<-27.28462,69.103,-1.481625>,
<-27.05525,68.6544,-2.011475>,
<-26.80957,68.213,-2.539925>,
<-26.54772,67.779,-3.066675>,
<-27.4442,69.57795,-1.95655>,
<-27.21345,69.1254,-2.4824>,
<-26.96635,68.67965,-3.006575>,
<-26.70298,68.2411,-3.528775>,
<-27.5872,70.0555,-2.4341>,
<-27.35525,69.5989,-2.95595>,
<-27.10685,69.1489,-3.475825>,
<-26.8421,68.70575,-3.993425>,
<-18.04488,92.87265,20.36383>,
<-18.4848,92.55495,20.2349>,
<-18.34163,92.2354,20.55448>,
<-17.90512,92.56065,20.6758>,
<-18.18742,91.9184,20.87148>,
<-17.75457,92.2512,20.98527>,
<-18.02228,91.60415,21.1857>,
<-17.59338,91.94445,21.29202>,
<-18.92515,92.20415,20.07295>,
<-18.77858,91.87695,20.40015>,
<-18.6207,91.5524,20.7247>,
<-18.4516,91.23065,21.04643>,
<-19.35253,91.83935,19.89153>,
<-19.20263,91.5048,20.2261>,
<-19.0412,91.17285,20.558>,
<-18.86828,90.8439,20.88697>,
<-19.75348,91.47995,19.70412>,
<-19.60047,91.13845,20.04565>,
<-19.4357,90.7997,20.38443>,
<-19.25923,90.46385,20.72022>,
<-17.48235,92.8332,20.75085>,
<-17.61883,93.13785,20.44622>,
<-17.08667,93.0335,20.7663>,
<-17.22005,93.33125,20.46858>,
<-16.73137,93.1421,20.70887>,
<-16.86198,93.4336,20.41735>,
<-17.33537,92.53105,21.053>,
<-16.94302,92.7382,21.0616>,
<-16.5907,92.85295,20.99805>,
<-17.17798,92.23155,21.3525>,
<-16.78918,92.44545,21.35435>,
<-16.44005,92.5663,21.2847>,
<-17.7447,93.4447,20.13935>,
<-18.1738,93.1869,20.04952>,
<-17.85988,93.75365,19.83038>,
<-18.29177,93.5034,19.73307>,
<-17.96433,94.06455,19.5195>,
<-18.39872,93.82175,19.4147>,
<-18.05792,94.3771,19.2069>,
<-18.4946,94.14195,19.09453>,
<-17.34307,93.63115,20.16865>,
<-17.45565,93.93315,19.86668>,
<-17.55772,94.237,19.56283>,
<-17.6492,94.5425,19.2573>,
<-16.98242,93.7273,20.12365>,
<-17.09267,94.02305,19.82795>,
<-17.19262,94.3205,19.53043>,
<-17.2822,94.6197,19.23128>,
<-18.61685,92.87695,19.91292>,
<-19.06035,92.53375,19.74332>,
<-19.49077,92.17645,19.55445>,
<-19.8946,91.82405,19.36008>,
<-18.7377,93.2011,19.58878>,
<-19.18408,92.8656,19.41143>,
<-19.6173,92.5158,19.21507>,
<-20.02375,92.1704,19.01367>,
<-18.84727,93.52725,19.26262>,
<-19.29628,93.19955,19.0775>,
<-19.73203,92.8573,18.8736>,
<-20.14083,92.51895,18.66512>,
<-18.94548,93.8552,18.93465>,
<-19.3968,93.53535,18.74175>,
<-19.83483,93.20065,18.53025>,
<-20.24577,92.86945,18.31465>,
<-24.9999,65.24875,-4.276375>,
<-24.66442,64.86745,-4.801575>,
<-24.4734,64.441,-4.37515>,
<-24.80628,64.81655,-3.84415>,
<-24.26765,64.01805,-3.952175>,
<-24.59773,64.3878,-3.415425>,
<-24.0473,63.59875,-3.5329>,
<-24.37435,63.9628,-2.990425>,
<-24.31415,64.4956,-5.3237>,
<-24.12582,64.07525,-4.90335>,
<-23.923,63.65825,-4.486375>,
<-23.70575,63.2449,-4.07305>,
<-23.9492,64.1334,-5.84245>,
<-23.76373,63.71935,-5.4284>,
<-23.56393,63.3086,-5.017675>,
<-23.34995,62.9015,-4.61055>,
<-25.1242,65.2015,-3.310675>,
<-25.32033,65.63925,-3.748425>,
<-25.42703,65.59565,-2.775>,
<-25.6255,66.0387,-3.21805>,
<-25.71455,65.99885,-2.2375>,
<-25.91528,66.4469,-2.68555>,
<-24.91297,64.76725,-2.876425>,
<-25.21327,65.1562,-2.33555>,
<-25.49838,65.5544,-1.793075>,
<-24.68675,64.3368,-2.446>,
<-24.98432,64.7206,-1.899925>,
<-25.26683,65.11385,-1.352525>,
<-25.5012,66.08025,-4.18945>,
<-25.1785,65.68415,-4.711825>,
<-25.66675,66.5243,-4.633475>,
<-25.34195,66.1226,-5.150225>,
<-25.81685,66.97105,-5.08025>,
<-25.49012,66.5637,-5.59135>,
<-25.95137,67.42025,-5.529475>,
<-25.62295,67.00725,-6.0349>,
<-25.80858,66.485,-3.664375>,
<-25.97612,66.9344,-4.113775>,
<-26.12803,67.38655,-4.565925>,
<-26.26415,67.8412,-5.02055>,
<-26.1004,66.89825,-3.136925>,
<-26.26985,67.35275,-3.5914>,
<-26.42345,67.81,-4.04865>,
<-26.56115,68.2698,-4.50845>,
<-24.84062,65.29705,-5.231175>,
<-24.48785,64.9191,-5.7472>,
<-24.1203,64.55055,-6.2596>,
<-25.0019,65.72955,-5.6637>,
<-24.6468,65.34545,-6.1736>,
<-24.27688,64.97055,-6.679575>,
<-25.1481,66.1648,-6.0989>,
<-24.79093,65.7745,-6.6026>,
<-24.41885,65.3931,-7.10215>,
<-25.27912,66.6024,-6.5365>,
<-24.9201,66.2059,-7.034>,
<-24.54607,65.818,-7.527075>,
<-21.00883,90.25805,19.02078>,
<-21.26043,89.9911,18.86175>,
<-21.09575,89.6235,19.22932>,
<-20.8461,89.8948,19.384>,
<-20.9184,89.2589,19.59393>,
<-20.67085,89.53455,19.74428>,
<-20.72845,88.8975,19.95535>,
<-20.48315,89.1774,20.10143>,
<-21.4971,89.73335,18.70555>,
<-21.3306,89.3617,19.07722>,
<-21.15125,88.99305,19.44588>,
<-20.9592,88.62765,19.81133>,
<-21.7238,89.4818,18.55128>,
<-21.55555,89.10625,18.92685>,
<-21.37432,88.7337,19.2994>,
<-21.18023,88.3644,19.6687>,
<-21.94552,89.23335,18.39793>,
<-21.77555,88.85395,18.77733>,
<-21.59248,88.4776,19.15367>,
<-21.39643,88.10455,19.52675>,
<-20.5767,90.1788,19.5421>,
<-20.7373,90.53735,19.18357>,
<-20.28258,90.47865,19.7045>,
<-20.4409,90.83205,19.3511>,
<-19.95883,90.79745,19.87207>,
<-20.1146,91.1452,19.5243>,
<-20.4037,89.8232,19.89773>,
<-20.11205,90.12805,20.05505>,
<-19.79103,90.4525,20.21702>,
<-20.21842,89.47065,20.25025>,
<-19.92943,89.7806,20.40255>,
<-19.6113,90.11055,20.55898>,
<-20.88545,90.89855,18.82238>,
<-21.1589,90.62395,18.65485>,
<-21.02103,91.2622,18.45873>,
<-21.29625,90.9924,18.28643>,
<-21.14395,91.6281,18.09282>,
<-21.4208,91.3631,17.91573>,
<-21.25412,91.99605,17.7249>,
<-21.53243,91.73585,17.543>,
<-20.58692,91.18805,18.99507>,
<-20.72058,91.54655,18.6366>,
<-20.84173,91.9072,18.27595>,
<-20.95032,92.26985,17.91327>,
<-20.2583,91.49555,19.17395>,
<-20.38982,91.8483,18.82122>,
<-20.50905,92.2032,18.4663>,
<-20.61593,92.5601,18.10942>,
<-21.4123,90.3614,18.49142>,
<-21.65067,90.1078,18.33113>,
<-21.879,89.8602,18.17287>,
<-22.1023,89.6156,18.01568>,
<-21.5513,90.7342,18.1186>,
<-21.7912,90.4848,17.95415>,
<-22.02103,90.24115,17.79192>,
<-22.2458,90.00045,17.63083>,
<-21.67732,91.1094,17.74348>,
<-21.91865,90.8641,17.57485>,
<-22.1498,90.6245,17.40863>,
<-22.37588,90.38765,17.2436>,
<-21.79028,91.4866,17.36628>,
<-22.03285,91.2455,17.19345>,
<-22.2652,91.0099,17.0232>,
<-10.16628,83.722,20.9908>,
<-10.48588,83.89375,20.82317>,
<-10.68502,84.01405,21.2771>,
<-10.37057,83.83435,21.45518>,
<-10.78463,84.25925,21.68907>,
<-10.47273,84.0755,21.8724>,
<-10.81783,84.60105,22.0865>,
<-10.50677,84.416,22.27155>,
<-10.81783,85.01125,22.49672>,
<-10.50677,84.8262,22.68178>,
<-10.81233,84.06005,20.665>,
<-10.99835,84.1948,21.0996>,
<-11.09135,84.4472,21.50193>,
<-11.12235,84.79145,21.8961>,
<-11.12235,85.20165,22.30635>,
<-11.1307,84.2305,20.5028>,
<-11.30438,84.38035,20.91735>,
<-11.39123,84.6403,21.30965>,
<-11.42017,84.98705,21.7005>,
<-11.42017,85.39725,22.11073>,
<-11.42592,84.4143,20.32305>,
<-11.59705,84.5743,20.72503>,
<-11.6826,84.83935,21.11102>,
<-11.7111,85.18775,21.49977>,
<-10.0611,83.652,21.63918>,
<-9.8686,83.5355,21.18137>,
<-9.7515,83.47125,21.82315>,
<-9.57985,83.34485,21.38022>,
<-9.43675,83.29655,22.00115>,
<-9.287075,83.1606,21.57268>,
<-9.111725,83.1321,22.16725>,
<-8.9773,82.99335,21.744>,
<-10.15735,83.89525,22.0531>,
<-9.83735,83.7195,22.22962>,
<-9.511575,83.5495,22.40042>,
<-9.17895,83.38645,22.5639>,
<-10.18943,84.23635,22.45115>,
<-9.86595,84.0623,22.6252>,
<-9.536525,83.89395,22.7936>,
<-9.20135,83.73135,22.9562>,
<-10.18943,84.6466,22.86138>,
<-9.86595,84.4726,23.03542>,
<-9.536525,84.3042,23.20383>,
<-9.547775,83.5747,20.65165>,
<-9.825775,83.76805,20.4501>,
<-9.073675,83.78215,20.0315>,
<-9.32485,83.99085,19.80965>,
<-8.42135,84.17065,19.3024>,
<-8.639275,84.40855,19.046>,
<-7.565925,84.7528,18.44585>,
<-7.74485,85.03965,18.13573>,
<-9.29375,83.3674,20.8753>,
<-8.87405,83.5436,20.29808>,
<-8.301625,83.87795,19.6382>,
<-7.558425,84.3631,18.89493>,
<-9.0376,83.1673,21.0918>,
<-8.681225,83.31485,20.55782>,
<-8.210825,83.60145,19.97002>,
<-7.6238,83.9772,19.36603>,
<-8.753225,82.99545,21.27185>,
<-8.442625,83.135,20.75397>,
<-8.048575,83.4086,20.1936>,
<-7.671425,83.71975,19.70648>,
<-10.1539,83.92645,20.2999>,
<-10.50232,84.0688,20.17395>,
<-10.84123,84.21395,20.04515>,
<-11.14075,84.3809,19.88635>,
<-9.672425,84.1296,19.68403>,
<-10.0617,84.2328,19.60887>,
<-10.4381,84.3344,19.5383>,
<-10.74542,84.4713,19.41765>,
<-9.024625,84.5207,18.95233>,
<-9.48385,84.564,18.95212>,
<-9.923475,84.5953,18.97617>,
<-10.2439,84.68255,18.91965>,
<-8.19375,85.1171,18.0815>,
<-8.7769,85.0702,18.18785>,
<-9.3585,84.98385,18.35935>,
<-9.763875,84.934,18.49223>,
<-4.0598,59.9294,-20.8861>,
<-3.88575,59.94245,-20.93132>,
<-3.50755,59.8405,-20.8981>,
<-3.897125,59.8607,-20.84957>,
<-3.2063,59.739,-20.8461>,
<-3.713125,59.77305,-20.7943>,
<-2.99425,59.6409,-20.77942>,
<-3.58035,59.68495,-20.72682>,
<-2.910525,59.55015,-20.69983>,
<-3.526775,59.60045,-20.64957>,
<-3.68555,59.971,-20.99225>,
<-3.190925,59.8494,-20.95652>,
<-2.750425,59.729,-20.9041>,
<-2.387975,59.61005,-20.83525>,
<-2.22625,59.5021,-20.74787>,
<-3.533875,60.01865,-21.06047>,
<-2.960225,59.8853,-21.02375>,
<-2.369025,59.74605,-20.97125>,
<-1.7377,59.5925,-20.89952>,
<-1.411975,59.45165,-20.79835>,
<-3.459,60.08695,-21.1361>,
<-2.8546,59.9517,-21.10135>,
<-2.183475,59.80925,-21.05497>,
<-1.38485,59.64645,-20.99312>,
<0,59.3753,-20.87473>,
<-4.346725,59.91245,-20.8121>,
<-4.397375,59.9867,-20.8758>,
<-4.8544,59.9905,-20.7757>,
<-4.872425,60.07395,-20.8547>,
<-5.4183,60.0898,-20.7304>,
<-5.421375,60.18325,-20.82187>,
<-4.2474,59.828,-20.7458>,
<-4.809,59.90215,-20.6955>,
<-5.397825,59.9937,-20.63828>,
<-4.1701,59.742,-20.67213>,
<-4.7669,59.8124,-20.61247>,
<-5.374175,59.8965,-20.54505>,
<-4.13695,59.6576,-20.5924>,
<-4.7467,59.72345,-20.52653>,
<-5.36155,59.79975,-20.45028>,
<-4.328675,60.04205,-20.94175>,
<-4.21045,60.0932,-21.01105>,
<-4.112625,60.1547,-21.08483>,
<-4.057475,60.2283,-21.16307>,
<-4.83235,60.14895,-20.9341>,
<-4.76455,60.22125,-21.01458>,
<-4.69945,60.2968,-21.09688>,
<-4.655475,60.3783,-21.18135>,
<-5.39285,60.2725,-20.91313>,
<-5.3468,60.36,-21.0046>,
<-5.29735,60.44815,-21.09672>,
<-5.25855,60.53935,-21.1899>,
<-1.57075,81.2044,23.50838>,
<-1.969775,81.222,23.4949>,
<-2.004325,81.2922,23.99895>,
<-1.6023,81.2662,24.02335>,
<-2.0216,81.5123,24.436>,
<-1.6181,81.48205,24.46585>,
<-2.02735,81.84575,24.84177>,
<-1.62335,81.8141,24.87345>,
<-2.3687,81.23275,23.49232>,
<-2.405575,81.3197,23.97472>,
<-2.424,81.5482,24.40095>,
<-2.43015,81.88445,24.8031>,
<-2.764075,81.25005,23.4832>,
<-2.8045,81.354,23.9437>,
<-2.824725,81.591,24.35895>,
<-2.831475,81.9301,24.75745>,
<-3.1524,81.2873,23.45007>,
<-3.1996,81.40045,23.89888>,
<-3.223225,81.64205,24.3083>,
<-3.231075,81.9827,24.70485>,
<-1.20105,81.23625,24.0549>,
<-1.1751,81.16665,23.55023>,
<-0.800375,81.2079,24.08653>,
<-0.781975,81.12225,23.60282>,
<-0.4001,81.18655,24.11115>,
<-0.390575,81.08475,23.6485>,
<0,81.1776,24.12173>,
<0,81.06775,23.66962>,
<-1.214025,81.45605,24.49225>,
<-0.809575,81.43575,24.51338>,
<-0.40485,81.42245,24.5275>,
<0,81.4176,24.53278>,
<-1.218375,81.7894,24.8981>,
<-0.81265,81.7718,24.91575>,
<-0.40645,81.7612,24.92635>,
<0,81.75765,24.9299>,
<-1.131825,81.28395,22.9424>,
<-1.518125,81.3348,22.88335>,
<-1.06275,81.6079,22.20575>,
<-1.440725,81.6816,22.11885>,
<-0.959425,82.15845,21.31457>,
<-1.3348,82.26915,21.18543>,
<-0.813325,82.95545,20.2432>,
<-1.196625,83.1217,20.05365>,
<-0.751325,81.21275,23.02998>,
<-0.698325,81.4903,22.35133>,
<-0.61295,81.9658,21.55035>,
<-0.4776,82.6394,20.61865>,
<-0.3747,81.1484,23.11072>,
<-0.3461,81.3785,22.49417>,
<-0.298475,81.7762,21.79527>,
<-0.195275,82.3,21.0432>,
<0,81.1179,23.1494>,
<0,81.324,22.56492>,
<0,81.6822,21.92003>,
<0,82.0742,21.352>,
<-1.912175,81.3383,22.88808>,
<-2.307275,81.3211,22.9216>,
<-2.696675,81.3101,22.949>,
<-3.073725,81.33195,22.93532>,
<-1.8336,81.6616,22.15208>,
<-2.227325,81.5968,22.24485>,
<-2.607925,81.536,22.33665>,
<-2.96465,81.5305,22.35845>,
<-1.736075,82.2126,21.26047>,
<-2.134975,82.0718,21.44435>,
<-2.50335,81.92975,21.64172>,
<-2.826275,81.879,21.72318>,
<-1.621625,83.0117,20.1869>,
<-2.046275,82.74865,20.5094>,
<-2.428575,82.45555,20.88765>,
<-2.69385,82.26185,21.16437>,
<-3.903775,60.484,-21.44073>,
<-3.725025,60.4725,-21.46138>,
<-3.37275,60.31965,-21.37728>,
<-3.75875,60.3939,-21.38275>,
<-3.098475,60.1781,-21.2852>,
<-3.598,60.2822,-21.30347>,
<-2.913225,60.05235,-21.19085>,
<-3.489225,60.17735,-21.21917>,
<-3.51635,60.4725,-21.49383>,
<-3.0529,60.28425,-21.39138>,
<-2.644725,60.10475,-21.27985>,
<-2.31515,59.9376,-21.16277>,
<-3.3516,60.49815,-21.54003>,
<-2.812425,60.2873,-21.4258>,
<-2.25905,60.06835,-21.29357>,
<-1.670925,59.8299,-21.13692>,
<-3.2583,60.55475,-21.60393>,
<-2.688975,60.33775,-21.48743>,
<-2.0568,60.10455,-21.3503>,
<-1.3045,59.83375,-21.18042>,
<-4.19775,60.5075,-21.40718>,
<-4.2284,60.5874,-21.47655>,
<-4.689925,60.65525,-21.4404>,
<-4.685175,60.7396,-21.52032>,
<-5.235525,60.83175,-21.47237>,
<-5.21305,60.9239,-21.5625>,
<-4.1211,60.4108,-21.32862>,
<-4.66865,60.5622,-21.35558>,
<-5.241425,60.73465,-21.37923>,
<-4.067325,60.3157,-21.2458>,
<-4.6512,60.4683,-21.2684>,
<-5.2445,60.63605,-21.28458>,
<-4.14425,60.6322,-21.53183>,
<-4.0117,60.66585,-21.58368>,
<-3.897075,60.71255,-21.64265>,
<-3.82205,60.77705,-21.71185>,
<-4.624575,60.80755,-21.5927>,
<-4.537025,60.869,-21.66237>,
<-4.451375,60.9341,-21.73417>,
<-4.385375,61.0079,-21.81097>,
<-5.16015,61.0075,-21.64808>,
<-5.0903,61.0869,-21.7315>,
<-5.016925,61.1665,-21.81505>,
<-4.95345,61.25055,-21.9011>,
<-14.13298,87.13975,17.57305>,
<-14.3364,87.38505,17.33185>,
<-14.61068,87.57195,17.7192>,
<-14.41698,87.32075,17.96875>,
<-14.74783,87.8504,18.09788>,
<-14.559,87.5963,18.35162>,
<-14.79353,88.20335,18.4842>,
<-14.60633,87.94825,18.73933>,
<-14.5502,87.6274,17.0977>,
<-14.8032,87.82385,17.47055>,
<-14.92967,88.1071,17.842>,
<-14.97185,88.46165,18.2259>,
<-14.75432,87.87125,16.862>,
<-14.98643,88.07825,17.2195>,
<-15.10245,88.3667,17.58325>,
<-15.14115,88.72295,17.9646>,
<-14.9287,88.12115,16.6162>,
<-15.15225,88.3367,16.96268>,
<-15.26405,88.62945,17.32092>,
<-15.3013,88.98715,17.70042>,
<-14.2302,87.0686,18.22255>,
<-13.95998,86.88705,17.82982>,
<-14.04285,86.818,18.47642>,
<-13.7986,86.6331,18.092>,
<-13.8475,86.57155,18.72618>,
<-13.63005,86.38395,18.34933>,
<-13.63668,86.3317,18.96765>,
<-13.43547,86.14575,18.5916>,
<-14.3653,87.3444,18.60393>,
<-14.16498,87.09545,18.85365>,
<-13.95622,86.85035,19.09962>,
<-13.73728,86.60965,19.34068>,
<-14.41033,87.6964,18.99113>,
<-14.20567,87.4481,19.23947>,
<-13.99245,87.20335,19.48418>,
<-13.7708,86.96245,19.72512>,
<-13.50962,86.81775,17.40857>,
<-13.65963,87.07135,17.14682>,
<-12.84765,86.86545,16.9482>,
<-12.96325,87.1257,16.67478>,
<-11.9426,87.0349,16.43815>,
<-12.01018,87.31295,16.1416>,
<-10.76297,87.3308,15.86785>,
<-10.76672,87.64335,15.53203>,
<-13.39155,86.55815,17.68457>,
<-12.79993,86.5921,17.24958>,
<-12.00202,86.7337,16.78242>,
<-10.983,86.971,16.28702>,
<-13.26765,86.30455,17.9545>,
<-12.75398,86.32975,17.5429>,
<-12.08277,86.45575,17.1157>,
<-11.2753,86.6354,16.7078>,
<-13.10015,86.06915,18.19813>,
<-12.6353,86.0996,17.78933>,
<-12.04557,86.23485,17.3673>,
<-11.4811,86.41355,17.01262>,
<-13.87927,87.30675,16.91958>,
<-14.12858,87.53315,16.70955>,
<-14.36753,87.75965,16.49948>,
<-14.5561,87.99525,16.27202>,
<-13.21278,87.3485,16.46518>,
<-13.5242,87.5502,16.29145>,
<-13.82535,87.74705,16.1256>,
<-14.0396,87.9574,15.93158>,
<-12.31048,87.52155,15.9515>,
<-12.72298,87.68745,15.82868>,
<-13.12717,87.83745,15.73405>,
<-13.38432,88.00595,15.59627>,
<-11.14583,87.8373,15.36135>,
<-11.72605,87.954,15.30405>,
<-12.33315,88.03485,15.30838>,
<-12.75713,88.1016,15.32457>,
<-3.59775,61.0064,-21.96315>,
<-3.421175,60.9702,-21.95908>,
<-3.10835,60.771,-21.82863>,
<-3.475925,60.89775,-21.88662>,
<-2.87155,60.59385,-21.70097>,
<-3.3446,60.7657,-21.787>,
<-2.720225,60.4447,-21.5832>,
<-3.264025,60.64765,-21.6895>,
<-3.212,60.9411,-21.9624>,
<-2.797575,60.6917,-21.79883>,
<-2.4374,60.45865,-21.6338>,
<-2.15335,60.2488,-21.474>,
<-3.0405,60.94335,-21.98517>,
<-2.55655,60.6612,-21.7997>,
<-2.06225,60.3693,-21.59453>,
<-1.539925,60.0535,-21.36052>,
<-2.9324,60.9859,-22.03505>,
<-2.420025,60.69355,-21.84323>,
<-1.851075,60.3767,-21.62245>,
<-1.174025,60.00635,-21.35305>,
<-3.887425,61.0706,-21.97025>,
<-3.8969,61.1533,-22.04242>,
<-4.3452,61.2845,-22.06965>,
<-4.3179,61.3666,-22.14733>,
<-4.851575,61.5343,-22.17488>,
<-4.804375,61.6215,-22.26015>,
<-3.83645,60.965,-21.88283>,
<-4.348875,61.1902,-21.98358>,
<-4.8836,61.4398,-22.08438>,
<-3.80825,60.8642,-21.7943>,
<-4.356725,61.0957,-21.89575>,
<-4.913275,61.34345,-21.992>,
<-3.8006,61.1855,-22.08515>,
<-3.658775,61.20005,-22.11787>,
<-3.5318,61.2299,-22.16003>,
<-3.43975,61.2828,-22.21757>,
<-4.2391,61.42485,-22.21>,
<-4.135125,61.473,-22.26635>,
<-4.03225,61.5249,-22.325>,
<-3.946725,61.5882,-22.39128>,
<-4.72915,61.69625,-22.33683>,
<-4.6382,61.76445,-22.40902>,
<-4.543725,61.8323,-22.4809>,
<-4.457975,61.906,-22.55655>,
<-3.15345,61.4766,-22.43333>,
<-2.985825,61.4164,-22.40527>,
<-2.724475,61.17725,-22.23485>,
<-3.059525,61.3529,-22.34177>,
<-2.5343,60.97035,-22.07745>,
<-2.962675,61.20495,-22.22625>,
<-2.4227,60.80285,-21.94138>,
<-2.913375,61.0779,-22.11972>,
<-2.784225,61.35875,-22.38002>,
<-2.43475,61.05615,-22.16323>,
<-2.1364,60.7772,-21.95232>,
<-1.9088,60.5317,-21.7569>,
<-2.612575,61.33705,-22.3789>,
<-2.202425,60.99265,-22.13115>,
<-1.7862,60.63735,-21.86255>,
<-1.34975,60.2548,-21.56178>,
<-2.4938,61.3638,-22.41297>,
<-2.05805,61.00545,-22.1551>,
<-1.5742,60.6153,-21.861>,
<-0.998425,60.15765,-21.50435>,
<-3.42775,61.58005,-22.47972>,
<-3.415675,61.66255,-22.5517>,
<-3.8335,61.8541,-22.63925>,
<-3.78465,61.93095,-22.71162>,
<-4.28115,62.17035,-22.81093>,
<-4.21105,62.2494,-22.88802>,
<-3.404375,61.4693,-22.3871>,
<-3.86195,61.7621,-22.55542>,
<-4.338075,62.08205,-22.72662>,
<-3.402825,61.3664,-22.2965>,
<-3.89485,61.67035,-22.47042>,
<-4.393225,61.9916,-22.64015>,
<-3.310875,61.68075,-22.58043>,
<-3.165275,61.6753,-22.59313>,
<-3.030775,61.687,-22.61707>,
<-2.925275,61.7261,-22.66087>,
<-3.6907,61.9771,-22.76228>,
<-3.5743,62.0099,-22.80327>,
<-3.45815,62.0466,-22.84667>,
<-3.356425,62.0968,-22.89988>,
<-4.116425,62.31225,-22.95285>,
<-4.007825,62.36655,-23.01118>,
<-3.895875,62.4201,-23.06865>,
<-3.7912,62.4805,-23.13105>,
<12.38767,99.67005,5.04275>,
<12.6543,99.4616,5.255275>,
<12.89568,99.88485,5.4063>,
<12.63662,100.1028,5.18665>,
<13.01635,100.2815,5.666825>,
<12.76108,100.5043,5.4436>,
<13.05657,100.6738,6.01375>,
<12.80258,100.8982,5.78935>,
<12.92973,99.2615,5.46355>,
<13.15352,99.66755,5.62685>,
<13.26543,100.0556,5.8935>,
<13.30272,100.445,6.242475>,
<13.1961,99.05855,5.674675>,
<13.40295,99.44665,5.85105>,
<13.50637,99.8257,6.124275>,
<13.54085,100.2121,6.475425>,
<13.4355,98.8416,5.895775>,
<13.6367,99.21765,6.0817>,
<13.7373,99.59065,6.359675>,
<13.77083,99.9751,6.712425>,
<12.38363,100.3261,4.9651>,
<12.14773,99.89805,4.818825>,
<12.13027,100.5493,4.7452>,
<11.91825,100.1331,4.59205>,
<11.87023,100.7673,4.53045>,
<11.68308,100.3623,4.371025>,
<11.59705,100.975,4.324325>,
<11.42595,100.573,4.164325>,
<12.50155,100.725,5.223275>,
<12.2363,100.9423,5.0068>,
<11.9638,101.1548,4.79515>,
<11.68262,101.361,4.589325>,
<12.54087,101.1181,5.5694>,
<12.27163,101.3334,5.354075>,
<11.995,101.544,5.143475>,
<11.71112,101.7498,4.93775>,
<11.75458,99.41805,4.808275>,
<11.97278,99.18195,5.0362>,
<11.17543,98.8713,4.9424>,
<11.3624,98.6189,5.18155>,
<10.38148,98.2429,5.23015>,
<10.52703,97.96115,5.493375>,
<9.344,97.51815,5.68045>,
<9.437125,97.1891,5.98625>,
<11.56487,99.67265,4.570075>,
<11.04933,99.1605,4.681125>,
<10.35073,98.5892,4.926975>,
<9.45235,97.9602,5.297825>,
<11.37115,99.92045,4.33865>,
<10.9276,99.4422,4.430475>,
<10.34563,98.9277,4.643775>,
<9.6347,98.4141,4.92915>,
<11.14078,100.1364,4.130925>,
<10.74545,99.66765,4.2213>,
<10.24393,99.16965,4.43255>,
<9.7639,98.74225,4.684>,
<12.25202,98.9895,5.236875>,
<12.55675,98.818,5.424675>,
<12.85132,98.6451,5.614>,
<13.10018,98.4481,5.819175>,
<11.6668,98.4479,5.365775>,
<12.024,98.3207,5.520925>,
<12.36942,98.1999,5.672775>,
<12.63532,98.03935,5.849625>,
<10.87655,97.81635,5.656725>,
<11.32098,97.7532,5.762925>,
<11.75115,97.71665,5.8548>,
<12.0456,97.6173,5.984875>,
<9.85925,97.0742,6.1244>,
<10.45233,97.09865,6.1594>,
<11.05833,97.18745,6.15575>,
<11.48113,97.26265,6.163575>,
<14.133,87.13975,17.57305>,
<13.96,86.88705,17.82982>,
<14.2302,87.0686,18.22255>,
<14.417,87.32075,17.96875>,
<14.36533,87.3444,18.60393>,
<14.559,87.5963,18.35162>,
<14.41035,87.6964,18.99115>,
<14.60635,87.9482,18.73933>,
<13.79862,86.6331,18.092>,
<14.04287,86.818,18.47642>,
<14.16498,87.09545,18.85365>,
<14.2057,87.44805,19.23947>,
<13.63007,86.38395,18.34933>,
<13.84753,86.57155,18.72618>,
<13.95622,86.85035,19.09962>,
<13.99247,87.20335,19.4842>,
<13.4355,86.14575,18.5916>,
<13.6367,86.3317,18.96765>,
<13.7373,86.60965,19.3407>,
<13.77083,86.96245,19.72512>,
<14.6107,87.57195,17.7192>,
<14.33642,87.38505,17.33188>,
<14.8032,87.82385,17.47058>,
<14.55023,87.6274,17.0977>,
<14.98643,88.0782,17.2195>,
<14.75435,87.87125,16.86202>,
<15.15227,88.3367,16.96268>,
<14.92873,88.12115,16.6162>,
<14.74785,87.8504,18.0979>,
<14.9297,88.1071,17.842>,
<15.10248,88.3667,17.58325>,
<15.26405,88.6294,17.32092>,
<14.79355,88.2033,18.4842>,
<14.97187,88.46165,18.2259>,
<15.14115,88.72295,17.9646>,
<15.30132,88.9871,17.70042>,
<13.87927,87.30675,16.91958>,
<13.65963,87.07135,17.14682>,
<13.2128,87.3485,16.46518>,
<12.96325,87.1257,16.67478>,
<12.3105,87.52155,15.9515>,
<12.01018,87.31295,16.1416>,
<11.14585,87.8373,15.36135>,
<10.76675,87.64335,15.53203>,
<14.1286,87.53315,16.70958>,
<13.5242,87.55015,16.29145>,
<12.723,87.68745,15.8287>,
<11.72607,87.954,15.30405>,
<14.36753,87.75965,16.49948>,
<13.82537,87.74705,16.1256>,
<13.1272,87.83745,15.73405>,
<12.33318,88.03485,15.30838>,
<14.55612,87.99525,16.27202>,
<14.0396,87.9574,15.93158>,
<13.38432,88.0059,15.59627>,
<12.75715,88.1016,15.32457>,
<13.50965,86.81775,17.40857>,
<13.39157,86.55815,17.68457>,
<13.26765,86.30455,17.95453>,
<13.10015,86.06915,18.19813>,
<12.84768,86.86545,16.94823>,
<12.79995,86.5921,17.24958>,
<12.754,86.32975,17.54293>,
<12.63532,86.0996,17.78933>,
<11.9426,87.03485,16.43818>,
<12.00205,86.7337,16.78242>,
<12.0828,86.45575,17.1157>,
<12.04557,86.23485,17.36733>,
<10.76297,87.3308,15.86785>,
<10.98302,86.971,16.28705>,
<11.27533,86.6354,16.70782>,
<11.48113,86.41355,17.01262>,
<-2.587975,61.87645,-22.8332>,
<-2.43575,61.794,-22.78285>,
<-2.235925,61.5227,-22.58033>,
<-2.52555,61.7419,-22.73075>,
<-2.09965,61.29305,-22.40018>,
<-2.4669,61.58315,-22.6044>,
<-2.032075,61.11315,-22.2516>,
<-2.450775,61.45145,-22.4933>,
<-2.249475,61.7093,-22.73058>,
<-1.978325,61.3635,-22.47058>,
<-1.7533,61.0481,-22.22323>,
<-1.5909,60.77545,-22.00062>,
<-2.08425,61.66415,-22.706>,
<-1.763675,61.2689,-22.40735>,
<-1.4415,60.86215,-22.08732>,
<-1.1077,60.42595,-21.73293>,
<-1.959375,61.67395,-22.7231>,
<-1.617,61.26135,-22.41105>,
<-1.23685,60.81105,-22.05678>,
<-0.78445,60.2818,-21.62852>,
<-2.836325,62.01635,-22.91597>,
<-2.803175,62.0957,-22.9848>,
<-3.174475,62.34215,-23.12732>,
<-3.106,62.4108,-23.19152>,
<-3.546225,62.71545,-23.35605>,
<-3.455925,62.78335,-23.42198>,
<-2.84145,61.9043,-22.8221>,
<-3.22665,62.25575,-23.0491>,
<-3.62585,62.63665,-23.28125>,
<-2.866625,61.803,-22.73312>,
<-3.283275,62.17025,-22.97032>,
<-3.70435,62.55555,-23.2041>,
<-2.6939,62.09895,-22.9986>,
<-2.5501,62.07335,-22.99117>,
<-2.413275,62.06615,-22.99622>,
<-2.298375,62.0899,-23.02468>,
<-3.000475,62.4431,-23.22827>,
<-2.87615,62.45915,-23.2525>,
<-2.751175,62.47905,-23.2791>,
<-2.637125,62.51425,-23.3173>,
<-3.3455,62.83195,-23.47253>,
<-3.22345,62.8702,-23.51478>,
<-3.09835,62.9072,-23.55577>,
<-2.978725,62.952,-23.60255>,
<1.57075,103.7584,0.954425>,
<1.969775,103.7449,0.972>,
<2.00435,104.2489,1.0422>,
<1.602325,104.2733,1.01615>,
<2.021625,104.686,1.2623>,
<1.6181,104.7158,1.23205>,
<2.027375,105.0918,1.595775>,
<1.623375,105.1234,1.5641>,
<2.368725,103.7423,0.98275>,
<2.4056,104.2247,1.0697>,
<2.424025,104.6509,1.298175>,
<2.430175,105.0531,1.634425>,
<2.7641,103.7332,1.00005>,
<2.804525,104.1937,1.104>,
<2.82475,104.609,1.341>,
<2.831475,105.0075,1.680075>,
<3.152425,103.7001,1.037275>,
<3.199625,104.1489,1.15045>,
<3.223225,104.5583,1.39205>,
<3.2311,104.9549,1.732675>,
<1.201075,104.3049,0.98625>,
<1.1751,103.8002,0.91665>,
<0.8004,104.3365,0.9579>,
<0.782,103.8528,0.87225>,
<0.4001,104.3611,0.93655>,
<0.390575,103.8985,0.83475>,
<0,104.3717,0.927625>,
<0,103.9197,0.817725>,
<1.21405,104.7423,1.206075>,
<0.8096,104.7634,1.18575>,
<0.404875,104.7775,1.172475>,
<0,104.7827,1.167575>,
<1.218375,105.1481,1.539425>,
<0.812675,105.1658,1.521775>,
<0.40645,105.1763,1.511175>,
<0,105.1799,1.50765>,
<1.13185,103.1925,1.033925>,
<1.51815,103.1334,1.0848>,
<1.062775,102.4558,1.357925>,
<1.44075,102.3688,1.4316>,
<0.95945,101.5646,1.908475>,
<1.334825,101.4355,2.019125>,
<0.81335,100.4932,2.705425>,
<1.196625,100.3037,2.871675>,
<0.751325,103.28,0.96275>,
<0.69835,102.6013,1.2403>,
<0.612975,101.8004,1.715775>,
<0.477625,100.8687,2.3894>,
<0.3747,103.3607,0.898375>,
<0.346125,102.7441,1.128475>,
<0.2985,102.0453,1.526175>,
<0.1953,101.2932,2.05>,
<0,103.3994,0.867875>,
<0,102.8149,1.074025>,
<0,102.1701,1.432175>,
<0,101.602,1.8242>,
<1.9122,103.1381,1.088275>,
<2.307275,103.1716,1.071125>,
<2.6967,103.199,1.060075>,
<3.07375,103.1854,1.08195>,
<1.833625,102.4021,1.4116>,
<2.22735,102.4949,1.3468>,
<2.607925,102.5867,1.286>,
<2.964675,102.6085,1.2805>,
<1.736075,101.5104,1.962575>,
<2.135,101.6944,1.821775>,
<2.503375,101.8918,1.67975>,
<2.8263,101.9732,1.629>,
<1.621625,100.4369,2.761725>,
<2.0463,100.7594,2.49865>,
<2.428575,101.1377,2.20555>,
<2.69385,101.4143,2.011825>,
<-1.923025,62.1906,-23.14735>,
<-1.79205,62.08845,-23.0773>,
<-1.66145,61.7941,-22.85175>,
<-1.894525,62.0497,-23.03857>,
<-1.5843,61.54965,-22.65675>,
<-1.876325,61.8856,-22.90688>,
<-1.56335,61.3635,-22.50202>,
<-1.894,61.75405,-22.7959>,
<-1.62825,61.97935,-23.00065>,
<-1.4459,61.60195,-22.70905>,
<-1.302825,61.26095,-22.43607>,
<-1.211875,60.97065,-22.19582>,
<-1.47585,61.9121,-22.95395>,
<-1.25715,61.47925,-22.61775>,
<-1.041425,61.0351,-22.26025>,
<-0.8231,60.5604,-21.8674>,
<-1.349625,61.9044,-22.95355>,
<-1.1138,61.45155,-22.60125>,
<-0.85195,60.9565,-22.20225>,
<-0.540325,60.3741,-21.72077>,
<-2.1359,62.3626,-23.26225>,
<-2.082925,62.43595,-23.3251>,
<-2.39345,62.7299,-23.51507>,
<-2.30795,62.78785,-23.56857>,
<-2.675,63.14875,-23.78932>,
<-2.567975,63.2029,-23.8415>,
<-2.16935,62.25325,-23.17108>,
<-2.467325,62.6523,-23.44565>,
<-2.7743,63.0824,-23.727>,
<-2.220275,62.1573,-23.0874>,
<-2.545525,62.5762,-23.37627>,
<-2.873125,63.0136,-23.66217>,
<-1.973425,62.424,-23.32368>,
<-1.83695,62.3789,-23.2967>,
<-1.70305,62.3528,-23.2829>,
<-1.58315,62.36025,-23.295>,
<-2.19495,62.80495,-23.5901>,
<-2.06745,62.8034,-23.5968>,
<-1.93845,62.80565,-23.60572>,
<-1.816475,62.8244,-23.62747>,
<-2.446,63.23525,-23.87588>,
<-2.3152,63.2559,-23.90052>,
<-2.181725,63.2749,-23.9235>,
<-2.051775,63.30235,-23.9529>,
<-1.1842,62.40705,-23.36375>,
<-1.0795,62.28845,-23.27727>,
<-1.0231,61.9811,-23.0387>,
<-1.190675,62.26455,-23.25343>,
<-1.008075,61.7302,-22.8373>,
<-1.21365,62.1008,-23.12207>,
<-1.03455,61.54445,-22.68295>,
<-1.264425,61.974,-23.01585>,
<-0.94445,62.1585,-23.17982>,
<-0.8579,61.7624,-22.8695>,
<-0.802275,61.40755,-22.58268>,
<-0.78625,61.1098,-22.335>,
<-0.8107,62.07135,-23.11317>,
<-0.7023,61.6157,-22.7542>,
<-0.6013,61.14945,-22.37465>,
<-0.50685,60.65305,-21.96003>,
<-0.688025,62.04635,-23.09548>,
<-0.5678,61.56865,-22.71835>,
<-0.434325,61.0461,-22.29182>,
<-0.27545,60.43085,-21.7776>,
<-1.3534,62.6056,-23.50528>,
<-1.28265,62.67035,-23.55947>,
<-1.52045,63.0025,-23.78768>,
<-1.421225,63.0476,-23.82827>,
<-1.701,63.4535,-24.09408>,
<-1.58135,63.49185,-24.1305>,
<-1.41385,62.5028,-23.42063>,
<-1.6132,62.9365,-23.72985>,
<-1.816125,63.4021,-24.0467>,
<-1.4886,62.4156,-23.3457>,
<-1.709975,62.87255,-23.67265>,
<-1.931475,63.34825,-23.9968>,
<-1.1771,62.6434,-23.54308>,
<-1.0532,62.58015,-23.49798>,
<-0.927375,62.536,-23.4661>,
<-0.807075,62.52665,-23.46145>,
<-1.305075,63.0487,-23.83387>,
<-1.1793,63.02955,-23.8229>,
<-1.05125,63.01385,-23.81393>,
<-0.926025,63.0154,-23.81847>,
<-1.4525,63.5068,-24.1474>,
<-1.31795,63.509,-24.15355>,
<-1.181275,63.50915,-24.1577>,
<-1.045975,63.51805,-24.16863>,
<4.651875,103.325,1.387775>,
<5.038975,103.2568,1.4601>,
<5.1327,103.7519,1.53925>,
<4.745375,103.8313,1.458225>,
<5.179575,104.1845,1.763825>,
<4.7921,104.2695,1.678475>,
<5.1952,104.5888,2.098775>,
<4.8077,104.6756,2.011975>,
<5.4284,103.1993,1.525775>,
<5.5191,103.6728,1.6216>,
<5.56445,104.0946,1.854525>,
<5.579575,104.4953,2.19225>,
<5.812525,103.1359,1.59735>,
<5.901375,103.5874,1.710325>,
<5.9458,103.9982,1.9518>,
<5.9606,104.3952,2.292375>,
<6.183675,103.0499,1.687475>,
<6.2763,103.489,1.8104>,
<6.3226,103.8935,2.05685>,
<6.338025,104.2885,2.3991>,
<4.3603,103.9176,1.373575>,
<4.274825,103.4207,1.2962>,
<3.9756,104.0039,1.290525>,
<3.90265,103.5266,1.1985>,
<3.58935,104.0833,1.2144>,
<3.530225,103.6255,1.1078>,
<4.40305,104.3511,1.59725>,
<4.012075,104.4276,1.52155>,
<3.6189,104.4973,1.4527>,
<4.4173,104.7556,1.9319>,
<4.02425,104.8289,1.85865>,
<3.628775,104.8954,1.7922>,
<4.13235,102.8258,1.40055>,
<4.496075,102.7145,1.50365>,
<3.9183,102.1088,1.704825>,
<4.266875,101.9714,1.8291>,
<3.618075,101.2458,2.227275>,
<3.953175,101.0671,2.3874>,
<3.21705,100.2125,2.986125>,
<3.543875,99.9735,3.201825>,
<3.781075,102.9643,1.2784>,
<3.5972,102.3022,1.539475>,
<3.337375,101.5253,1.9909>,
<2.98315,100.6276,2.630425>,
<3.4317,103.0956,1.16345>,
<3.286875,102.4912,1.3815>,
<3.088875,101.8094,1.7621>,
<2.81165,101.0838,2.259425>,
<4.882725,102.6649,1.5615>,
<5.277225,102.6434,1.599325>,
<5.66445,102.6167,1.642375>,
<6.02935,102.5514,1.715925>,
<4.659525,101.9499,1.8638>,
<5.067425,101.9868,1.854825>,
<5.46175,102.0247,1.848>,
<5.8154,101.9969,1.891975>,
<4.364875,101.0856,2.38745>,
<4.8009,101.2114,2.304825>,
<5.209025,101.3546,2.216875>,
<5.543975,101.3903,2.21195>,
<3.994275,100.0458,3.152825>,
<4.49155,100.3041,2.953975>,
<4.9591,100.6231,2.72005>,
<5.2842,100.8588,2.56745>,
<-14.13298,97.82305,6.88975>,
<-13.95998,98.0798,6.63705>,
<-14.2302,98.47255,6.8186>,
<-14.417,98.21875,7.07075>,
<-14.3653,98.85395,7.094375>,
<-14.559,98.60165,7.346275>,
<-14.41035,99.24115,7.4464>,
<-14.60633,98.9893,7.6982>,
<-13.79862,98.342,6.383075>,
<-14.04285,98.7264,6.568>,
<-14.16498,99.10365,6.845475>,
<-14.20567,99.4895,7.19805>,
<-13.63005,98.59935,6.13395>,
<-13.8475,98.97615,6.321525>,
<-13.95622,99.3496,6.600325>,
<-13.99247,99.7342,6.95335>,
<-13.43547,98.8416,5.895775>,
<-13.63668,99.21765,6.0817>,
<-13.73728,99.5907,6.359675>,
<-13.77083,99.9751,6.712425>,
<-14.6107,97.9692,7.32195>,
<-14.3364,97.5819,7.135025>,
<-14.8032,97.72055,7.573875>,
<-14.55023,97.34775,7.377375>,
<-14.98643,97.4695,7.8282>,
<-14.75432,97.112,7.62125>,
<-15.15227,97.21265,8.086675>,
<-14.9287,96.8662,7.87115>,
<-14.74783,98.3479,7.600425>,
<-14.9297,98.092,7.857125>,
<-15.10248,97.83325,8.1167>,
<-15.26405,97.5709,8.37945>,
<-14.79355,98.7342,7.953325>,
<-14.97185,98.4759,8.211625>,
<-15.14115,98.2146,8.47295>,
<-15.3013,97.9504,8.737125>,
<-13.87927,97.16955,7.05675>,
<-13.65963,97.39685,6.821325>,
<-13.2128,96.7152,7.0985>,
<-12.96325,96.92475,6.875675>,
<-12.31048,96.2015,7.27155>,
<-12.01018,96.3916,7.06295>,
<-11.14583,95.61135,7.587275>,
<-10.76672,95.782,7.393325>,
<-14.12858,96.9596,7.28315>,
<-13.5242,96.54145,7.3002>,
<-12.72298,96.0787,7.43745>,
<-11.72605,95.55405,7.704>,
<-14.36753,96.7495,7.509625>,
<-13.82535,96.3756,7.497075>,
<-13.12717,95.98405,7.587425>,
<-12.33315,95.55835,7.784825>,
<-14.5561,96.522,7.74525>,
<-14.0396,96.18155,7.707375>,
<-13.38432,95.84625,7.755925>,
<-12.75713,95.57455,7.851625>,
<-13.50962,97.6586,6.56775>,
<-13.39155,97.9346,6.30815>,
<-13.26765,98.2045,6.054575>,
<-13.10015,98.4481,5.81915>,
<-12.84765,97.1982,6.61545>,
<-12.79995,97.4996,6.342075>,
<-12.75398,97.7929,6.07975>,
<-12.6353,98.03935,5.849625>,
<-11.9426,96.68815,6.784875>,
<-12.00205,97.03245,6.4837>,
<-12.08277,97.3657,6.205775>,
<-12.04557,97.61735,5.984875>,
<-10.76297,96.11785,7.080775>,
<-10.983,96.537,6.721>,
<-11.2753,96.9578,6.3854>,
<-11.48113,97.26265,6.163575>,
<-0.39985,62.51735,-23.47407>,
<-0.32545,62.38625,-23.37512>,
<-0.34545,62.0764,-23.13403>,
<-0.441075,62.3782,-23.36707>,
<-0.3931,61.82775,-22.93487>,
<-0.504325,62.22045,-23.24172>,
<-0.466,61.64895,-22.78745>,
<-0.586275,62.1029,-23.14475>,
<-0.224375,62.2399,-23.26122>,
<-0.23695,61.83865,-22.94575>,
<-0.270875,61.4823,-22.65742>,
<-0.330425,61.1876,-22.41275>,
<-0.1144,62.1358,-23.1776>,
<-0.12045,61.673,-22.8115>,
<-0.138075,61.20095,-22.42615>,
<-0.17115,60.7002,-22.00725>,
<0,62.09425,-23.14338>,
<0,61.60825,-22.7579>,
<0,61.07635,-22.32207>,
<0,60.4501,-21.79678>,
<-0.518875,62.736,-23.63565>,
<-0.4331,62.78985,-23.67898>,
<-0.589025,63.1494,-23.93457>,
<-0.479875,63.17995,-23.96068>,
<-0.6616,63.618,-24.25863>,
<-0.53395,63.6392,-24.2778>,
<-0.60405,62.64335,-23.56115>,
<-0.697075,63.09735,-23.89073>,
<-0.78815,63.58345,-24.22805>,
<-0.6997,62.568,-23.49813>,
<-0.808675,63.048,-23.84805>,
<-0.9156,63.54655,-24.19507>,
<-0.33555,62.7488,-23.64842>,
<-0.22895,62.66945,-23.58728>,
<-0.11605,62.60865,-23.53875>,
<0,62.5829,-23.51767>,
<-0.365025,63.165,-23.95017>,
<-0.245825,63.1288,-23.92215>,
<-0.12365,63.0957,-23.89575>,
<0,63.07985,-23.88295>,
<-0.403175,63.636,-24.27662>,
<-0.270075,63.61955,-24.26415>,
<-0.135425,63.60085,-24.2494>,
<0,63.59095,-24.24148>,
<15.94805,93.5921,11.12073>,
<16.00437,93.31435,11.40252>,
<16.312,93.61985,11.6713>,
<16.26855,93.90275,11.38675>,
<16.46583,93.95765,11.9907>,
<16.4288,94.24315,11.7048>,
<16.5171,94.33025,12.35725>,
<16.4822,94.61665,12.07088>,
<16.07297,93.0405,11.6846>,
<16.3544,93.3382,11.95625>,
<16.49512,93.67205,12.2771>,
<16.54205,94.0434,12.64412>,
<16.13177,92.7678,11.96545>,
<16.38693,93.05675,12.24095>,
<16.5145,93.38625,12.5637>,
<16.55702,93.7562,12.93138>,
<16.15873,92.49365,12.24367>,
<16.4007,92.7747,12.52468>,
<16.5217,93.10015,12.85018>,
<16.56202,93.46875,13.21878>,
<16.2329,94.18785,11.1033>,
<15.9261,93.8763,10.8406>,
<16.19633,94.47325,10.82123>,
<15.91667,94.1625,10.5626>,
<16.15012,94.75695,10.54075>,
<15.898,94.4461,10.28712>,
<16.08558,95.03715,10.2622>,
<15.84825,94.7228,10.0146>,
<16.38627,94.52865,11.41967>,
<16.33612,94.8136,11.13552>,
<16.27617,95.09735,10.8526>,
<16.20425,95.37935,10.57103>,
<16.43743,94.9023,11.7852>,
<16.38273,95.18715,11.5004>,
<16.31818,95.4709,11.21663>,
<16.2438,95.7535,10.93405>,
<15.4148,93.5903,10.63605>,
<15.4139,93.30755,10.9106>,
<14.66573,93.3284,10.48528>,
<14.6281,93.044,10.75648>,
<13.6457,93.0891,10.38395>,
<13.55263,92.79615,10.65843>,
<12.32147,92.87095,10.32765>,
<12.1495,92.55885,10.61653>,
<15.45063,93.87785,10.36487>,
<14.77717,93.6208,10.22085>,
<13.87528,93.3927,10.1234>,
<12.73553,93.20095,10.05707>,
<15.47783,94.1614,10.0977>,
<14.88508,93.90545,9.96725>,
<14.11525,93.68085,9.8906>,
<13.21027,93.51385,9.82935>,
<15.4527,94.4321,9.835175>,
<14.90438,94.1658,9.72315>,
<14.20872,93.92455,9.6776>,
<13.54292,93.74295,9.683275>,
<15.49165,93.0385,11.18785>,
<15.6039,92.7776,11.4651>,
<15.70652,92.5195,11.7396>,
<15.75543,92.25865,12.00865>,
<14.74165,92.78335,11.03035>,
<14.92775,92.53965,11.30203>,
<15.10782,92.30605,11.5666>,
<15.19637,92.0695,11.81947>,
<13.72218,92.53995,10.9331>,
<14.02518,92.3165,11.19962>,
<14.33243,92.1218,11.44967>,
<14.4871,91.9261,11.6761>,
<12.40107,92.2994,10.8992>,
<12.89003,92.09175,11.1663>,
<13.43023,91.9347,11.40853>,
<13.80823,91.8381,11.5881>,
<0.399875,62.51735,-23.47407>,
<0.4411,62.3782,-23.36707>,
<0.345475,62.0764,-23.13403>,
<0.325475,62.38625,-23.37512>,
<0.23695,61.83865,-22.94575>,
<0.2244,62.2399,-23.26122>,
<0.120475,61.673,-22.8115>,
<0.114425,62.1358,-23.1776>,
<0.504325,62.22045,-23.24172>,
<0.393125,61.82775,-22.93487>,
<0.2709,61.4823,-22.65742>,
<0.1381,61.20095,-22.42615>,
<0.586275,62.1029,-23.14475>,
<0.466,61.64895,-22.78745>,
<0.33045,61.1876,-22.41275>,
<0.17115,60.7002,-22.00725>,
<0.68805,62.04635,-23.09548>,
<0.567825,61.56865,-22.71835>,
<0.434325,61.0461,-22.29182>,
<0.275475,60.43085,-21.7776>,
<0.335575,62.7488,-23.64842>,
<0.433125,62.78985,-23.67898>,
<0.36505,63.165,-23.95017>,
<0.4799,63.17995,-23.96068>,
<0.4032,63.636,-24.27662>,
<0.533975,63.6392,-24.2778>,
<0.228975,62.66945,-23.58728>,
<0.24585,63.1288,-23.92215>,
<0.2701,63.61955,-24.26415>,
<0.116075,62.60865,-23.53875>,
<0.123675,63.0957,-23.89575>,
<0.13545,63.60085,-24.2494>,
<0.5189,62.736,-23.63565>,
<0.604075,62.64335,-23.56115>,
<0.699725,62.568,-23.49813>,
<0.8071,62.52665,-23.46145>,
<0.589025,63.1494,-23.93457>,
<0.6971,63.09735,-23.89073>,
<0.8087,63.048,-23.84805>,
<0.92605,63.0154,-23.81847>,
<0.661625,63.618,-24.25863>,
<0.788175,63.58345,-24.22805>,
<0.915625,63.54655,-24.19507>,
<1.046,63.51805,-24.16863>,
<1.1842,62.40705,-23.36375>,
<1.1907,62.26455,-23.25343>,
<1.023125,61.9811,-23.0387>,
<1.079525,62.28845,-23.27727>,
<0.857925,61.7624,-22.8695>,
<0.944475,62.1585,-23.17982>,
<0.702325,61.6157,-22.7542>,
<0.810725,62.07135,-23.11317>,
<1.21365,62.1008,-23.12207>,
<1.0081,61.7302,-22.8373>,
<0.802275,61.40755,-22.58268>,
<0.601325,61.14945,-22.37465>,
<1.26445,61.974,-23.01585>,
<1.034575,61.54445,-22.68295>,
<0.786275,61.1098,-22.335>,
<0.506875,60.65305,-21.96003>,
<1.34965,61.9044,-22.95355>,
<1.113825,61.45155,-22.60125>,
<0.851975,60.9565,-22.20225>,
<0.54035,60.3741,-21.72077>,
<1.177125,62.6434,-23.54308>,
<1.282675,62.67035,-23.55947>,
<1.305075,63.0487,-23.83387>,
<1.42125,63.0476,-23.82827>,
<1.452525,63.5068,-24.1474>,
<1.581375,63.49185,-24.1305>,
<1.0532,62.58015,-23.49798>,
<1.1793,63.02955,-23.8229>,
<1.317975,63.509,-24.15355>,
<0.9274,62.536,-23.4661>,
<1.051275,63.01385,-23.81393>,
<1.1813,63.50915,-24.1577>,
<1.353425,62.6056,-23.50528>,
<1.413875,62.5028,-23.42063>,
<1.4886,62.4156,-23.3457>,
<1.58315,62.36025,-23.295>,
<1.520475,63.0025,-23.78768>,
<1.613225,62.9365,-23.72982>,
<1.709975,62.87255,-23.67265>,
<1.8165,62.8244,-23.62747>,
<1.701,63.4535,-24.09408>,
<1.81615,63.4021,-24.0467>,
<1.9315,63.34825,-23.9968>,
<2.0518,63.30235,-23.9529>,
<15.33518,89.192,15.52078>,
<15.2358,88.92035,15.79652>,
<15.52995,89.1412,16.14995>,
<15.64335,89.41425,15.87525>,
<15.67703,89.43665,16.51168>,
<15.79745,89.71045,16.23747>,
<15.72605,89.7952,16.89232>,
<15.8488,90.0692,16.61832>,
<15.14873,88.6491,16.076>,
<15.4158,88.8696,16.4248>,
<15.54932,89.1649,16.78422>,
<15.59385,89.52345,17.16412>,
<15.05327,88.38155,16.3517>,
<15.29265,88.60095,16.69675>,
<15.41235,88.8957,17.05428>,
<15.45225,89.254,17.43355>,
<15.76425,89.68735,15.60377>,
<15.4676,89.4607,15.2562>,
<15.88402,89.96105,15.33338>,
<15.61158,89.72795,14.99713>,
<15.994,90.2358,15.0619>,
<15.7456,89.9954,14.73788>,
<16.08558,90.5122,14.78715>,
<15.84825,90.2646,14.47278>,
<15.9126,89.98575,15.96258>,
<16.02025,90.2626,15.68652>,
<16.1182,90.541,15.40893>,
<16.20425,90.821,15.12935>,
<15.96203,90.34525,16.34225>,
<16.06565,90.6232,16.06433>,
<16.1596,90.90285,15.78468>,
<16.2438,91.18405,15.5035>,
<14.97318,89.31615,14.91018>,
<14.82157,89.05485,15.16328>,
<14.25105,89.2612,14.5525>,
<14.06595,89.0081,14.79235>,
<13.27135,89.3032,14.16988>,
<13.0318,89.057,14.3976>,
<12.00413,89.4495,13.7491>,
<11.6826,89.2068,13.96858>,
<15.15747,89.57275,14.66997>,
<14.5047,89.50225,14.33942>,
<13.6361,89.5232,13.99295>,
<12.54917,89.6446,13.61342>,
<15.33162,89.828,14.43112>,
<14.75003,89.73715,14.1355>,
<13.9988,89.7266,13.8449>,
<13.13408,89.80845,13.53473>,
<15.4527,90.08515,14.1821>,
<14.90438,89.97315,13.9158>,
<14.20872,89.9276,13.67458>,
<13.54292,89.93325,13.49295>,
<14.74555,88.7856,15.44078>,
<14.70363,88.5148,15.7279>,
<14.65433,88.24915,16.00992>,
<14.0262,88.73705,15.07662>,
<14.0587,88.4626,15.37902>,
<14.09028,88.1993,15.67338>,
<13.0448,88.7751,14.69795>,
<13.19215,88.48835,15.0278>,
<13.35565,88.2274,15.34405>,
<11.76835,88.89995,14.29868>,
<12.0916,88.57805,14.68003>,
<12.48265,88.29,15.05322>,
<-7.554225,102.4749,2.237875>,
<-7.21025,102.6209,2.096075>,
<-7.35195,103.1019,2.18925>,
<-7.706025,102.9641,2.3254>,
<-7.422825,103.5275,2.42085>,
<-7.78195,103.3937,2.554175>,
<-7.446425,103.9294,2.75815>,
<-7.80725,103.797,2.890525>,
<-6.8733,102.7761,1.948975>,
<-6.998,103.2396,2.054775>,
<-7.060375,103.6565,2.292675>,
<-7.08115,104.0555,2.632075>,
<-6.5342,102.9245,1.808725>,
<-6.640625,103.3709,1.92685>,
<-6.69385,103.779,2.170925>,
<-6.7116,104.1752,2.51235>,
<-6.183675,103.0499,1.687475>,
<-6.276275,103.489,1.8104>,
<-6.322575,103.8935,2.05685>,
<-6.338,104.2885,2.3991>,
<-8.0638,102.8328,2.4583>,
<-7.914475,102.3546,2.362225>,
<-8.4205,102.702,2.5924>,
<-8.27945,102.2447,2.480425>,
<-8.7714,102.5655,2.732175>,
<-8.637575,102.1295,2.603725>,
<-9.111725,102.4173,2.882075>,
<-8.9773,101.9941,2.74335>,
<-8.138475,103.257,2.69135>,
<-8.49105,103.1157,2.8334>,
<-8.838325,102.9685,2.981425>,
<-9.17895,102.8139,3.13645>,
<-8.16335,103.6584,3.029125>,
<-8.51455,103.5137,3.173825>,
<-8.860625,103.3629,3.3246>,
<-9.20135,103.2062,3.481325>,
<-7.6656,101.7909,2.4354>,
<-7.301225,101.8929,2.32525>,
<-7.30635,101.1165,2.697175>,
<-6.929,101.1917,2.608825>,
<-6.8259,100.3062,3.166825>,
<-6.419575,100.3448,3.1098>,
<-6.2134,99.3349,3.86375>,
<-5.754925,99.3259,3.84945>,
<-8.044325,101.7156,2.5271>,
<-7.71275,101.0967,2.7449>,
<-7.2823,100.3698,3.14635>,
<-6.7642,99.5202,3.73785>,
<-8.4145,101.6362,2.6229>,
<-8.105675,101.0798,2.7929>,
<-7.714475,100.4546,3.1169>,
<-7.29905,99.76945,3.57375>,
<-8.753225,101.5219,2.745425>,
<-8.442625,101.004,2.88495>,
<-8.0486,100.4436,3.158575>,
<-7.671425,99.9565,3.469725>,
<-6.97405,102.0523,2.174025>,
<-6.665475,102.2368,2.00595>,
<-6.356775,102.4139,1.845175>,
<-6.029325,102.5514,1.715925>,
<-6.62325,101.3747,2.438975>,
<-6.357775,101.6089,2.232775>,
<-6.101275,101.8374,2.035325>,
<-5.815375,101.9969,1.891975>,
<-6.137625,100.5664,2.9067>,
<-5.9335,100.8795,2.63655>,
<-5.760525,101.1931,2.3784>,
<-5.54395,101.3903,2.21195>,
<-5.4971,99.60565,3.593>,
<-5.37405,100.0456,3.21245>,
<-5.319925,100.5174,2.825725>,
<-5.284175,100.8588,2.56745>,
<1.92305,62.1906,-23.14735>,
<1.894525,62.0497,-23.03857>,
<1.66145,61.7941,-22.85175>,
<1.792075,62.08845,-23.0773>,
<1.445925,61.60195,-22.70905>,
<1.628275,61.97935,-23.00065>,
<1.25715,61.47925,-22.61775>,
<1.47585,61.9121,-22.95395>,
<1.87635,61.8856,-22.90688>,
<1.584325,61.54965,-22.65675>,
<1.302825,61.26095,-22.43607>,
<1.041425,61.0351,-22.26025>,
<1.894025,61.75405,-22.7959>,
<1.563375,61.3635,-22.50202>,
<1.211875,60.97065,-22.19582>,
<0.823125,60.5604,-21.8674>,
<1.959375,61.67395,-22.7231>,
<1.617025,61.26135,-22.41105>,
<1.23685,60.81105,-22.05678>,
<0.784475,60.2818,-21.62852>,
<1.97345,62.424,-23.32368>,
<2.08295,62.43595,-23.3251>,
<2.194975,62.80495,-23.5901>,
<2.307975,62.78785,-23.56857>,
<2.446,63.23525,-23.87588>,
<2.568,63.2029,-23.8415>,
<1.83695,62.3789,-23.2967>,
<2.06745,62.8034,-23.5968>,
<2.3152,63.2559,-23.90052>,
<1.703075,62.3528,-23.2829>,
<1.938475,62.80565,-23.60572>,
<2.18175,63.2749,-23.9235>,
<2.135925,62.3626,-23.26225>,
<2.16935,62.25325,-23.17108>,
<2.2203,62.1573,-23.0874>,
<2.298375,62.0899,-23.02468>,
<2.393475,62.7299,-23.51507>,
<2.46735,62.6523,-23.44565>,
<2.54555,62.5762,-23.37627>,
<2.637125,62.51425,-23.3173>,
<2.675025,63.14875,-23.78932>,
<2.774325,63.0824,-23.727>,
<2.87315,63.0136,-23.66217>,
<2.97875,62.952,-23.60255>,
<2.587975,61.87645,-22.8332>,
<2.525575,61.7419,-22.73075>,
<2.23595,61.5227,-22.58033>,
<2.43575,61.794,-22.78285>,
<1.97835,61.3635,-22.47058>,
<2.249475,61.7093,-22.73058>,
<1.7637,61.2689,-22.40735>,
<2.084275,61.66415,-22.706>,
<2.466925,61.58315,-22.6044>,
<2.09965,61.29305,-22.40018>,
<1.753325,61.0481,-22.22323>,
<1.441525,60.86215,-22.08732>,
<2.4508,61.45145,-22.4933>,
<2.032075,61.11315,-22.2516>,
<1.590925,60.77545,-22.00062>,
<1.107725,60.42595,-21.73293>,
<2.493825,61.3638,-22.41297>,
<2.058075,61.00545,-22.1551>,
<1.574225,60.6153,-21.861>,
<0.998425,60.15765,-21.50435>,
<2.693925,62.09895,-22.9986>,
<2.803175,62.0957,-22.9848>,
<3.0005,62.4431,-23.22827>,
<3.106,62.4108,-23.19152>,
<3.3455,62.83195,-23.47253>,
<3.45595,62.78335,-23.42198>,
<2.550125,62.07335,-22.99117>,
<2.87615,62.45915,-23.2525>,
<3.223475,62.8702,-23.51478>,
<2.4133,62.06615,-22.99622>,
<2.751175,62.47905,-23.2791>,
<3.09835,62.9072,-23.55577>,
<2.836325,62.01635,-22.91597>,
<2.841475,61.9043,-22.8221>,
<2.86665,61.803,-22.73312>,
<2.925275,61.7261,-22.66087>,
<3.174475,62.34215,-23.1273>,
<3.226675,62.25575,-23.0491>,
<3.2833,62.17025,-22.97032>,
<3.356425,62.0968,-22.89988>,
<3.546225,62.71545,-23.35605>,
<3.625875,62.63665,-23.28125>,
<3.704375,62.55555,-23.2041>,
<3.7912,62.4805,-23.13105>,
<-12.38765,99.67005,5.04275>,
<-12.1477,99.89805,4.8188>,
<-12.3836,100.3261,4.9651>,
<-12.6366,100.1028,5.18665>,
<-12.50155,100.725,5.223275>,
<-12.76108,100.5043,5.4436>,
<-12.54085,101.1181,5.5694>,
<-12.80255,100.8982,5.78935>,
<-11.91825,100.1331,4.59205>,
<-12.13025,100.5493,4.7452>,
<-12.23628,100.9423,5.0068>,
<-12.2716,101.3335,5.354075>,
<-11.68305,100.3623,4.371025>,
<-11.8702,100.7673,4.53045>,
<-11.96378,101.1548,4.79515>,
<-11.99498,101.544,5.143475>,
<-11.42592,100.573,4.164325>,
<-11.59705,100.975,4.324325>,
<-11.6826,101.361,4.589325>,
<-11.71112,101.7498,4.93775>,
<-12.89565,99.88485,5.4063>,
<-12.65427,99.4616,5.255275>,
<-13.1535,99.66755,5.62685>,
<-12.92973,99.2615,5.46355>,
<-13.40293,99.44665,5.85105>,
<-13.19608,99.0586,5.674675>,
<-13.01633,100.2815,5.666825>,
<-13.2654,100.0556,5.8935>,
<-13.50637,99.8257,6.124275>,
<-13.05655,100.6738,6.01375>,
<-13.3027,100.445,6.242475>,
<-13.54085,100.2121,6.475425>,
<-12.252,98.9895,5.236875>,
<-11.97275,99.18195,5.0362>,
<-11.66678,98.4479,5.365775>,
<-11.36238,98.6189,5.18155>,
<-10.87652,97.81635,5.656725>,
<-10.527,97.96115,5.493375>,
<-9.85925,97.0742,6.1244>,
<-9.437125,97.1891,5.98625>,
<-12.55673,98.81805,5.424675>,
<-12.024,98.3207,5.5209>,
<-11.32095,97.7532,5.762925>,
<-10.45233,97.09865,6.1594>,
<-12.8513,98.6451,5.613975>,
<-12.3694,98.1999,5.672775>,
<-11.75113,97.71665,5.8548>,
<-11.05833,97.18745,6.15575>,
<-11.75455,99.41805,4.80825>,
<-11.56487,99.67265,4.570075>,
<-11.37112,99.92045,4.33865>,
<-11.14075,100.1364,4.130925>,
<-11.1754,98.8713,4.9424>,
<-11.0493,99.1605,4.6811>,
<-10.92758,99.4422,4.430475>,
<-10.74545,99.66765,4.2213>,
<-10.38145,98.2429,5.23015>,
<-10.35073,98.5892,4.926975>,
<-10.3456,98.9277,4.643775>,
<-10.24393,99.16965,4.43255>,
<-9.343975,97.51815,5.68045>,
<-9.45235,97.9602,5.2978>,
<-9.634675,98.4141,4.929125>,
<-9.763875,98.74225,4.683975>,
<3.15345,61.4766,-22.43333>,
<3.05955,61.3529,-22.34177>,
<2.7245,61.17725,-22.23485>,
<2.98585,61.4164,-22.40527>,
<2.43475,61.05615,-22.16323>,
<2.78425,61.35875,-22.38002>,
<2.20245,60.99265,-22.13115>,
<2.6126,61.33705,-22.3789>,
<2.9627,61.20495,-22.22625>,
<2.534325,60.97035,-22.07745>,
<2.136425,60.7772,-21.95232>,
<1.786225,60.63735,-21.86255>,
<2.9134,61.0779,-22.11972>,
<2.422725,60.80285,-21.94135>,
<1.908825,60.5317,-21.7569>,
<1.349775,60.2548,-21.56178>,
<2.932425,60.9859,-22.03505>,
<2.420025,60.69355,-21.84323>,
<1.851075,60.3767,-21.62245>,
<1.174025,60.00635,-21.35305>,
<3.310875,61.68075,-22.58043>,
<3.415675,61.66255,-22.5517>,
<3.690725,61.9771,-22.76228>,
<3.784675,61.93095,-22.71162>,
<4.11645,62.31225,-22.95285>,
<4.211075,62.2494,-22.88802>,
<3.165275,61.6753,-22.59313>,
<3.574325,62.0099,-22.80327>,
<4.00785,62.36655,-23.01118>,
<3.0308,61.687,-22.61707>,
<3.458175,62.0466,-22.84667>,
<3.8959,62.4201,-23.06865>,
<3.42775,61.58005,-22.47972>,
<3.404375,61.4693,-22.3871>,
<3.40285,61.3664,-22.2965>,
<3.439775,61.2828,-22.21757>,
<3.8335,61.8541,-22.63925>,
<3.861975,61.7621,-22.55542>,
<3.89485,61.67035,-22.47042>,
<3.94675,61.5882,-22.39128>,
<4.281175,62.17035,-22.81093>,
<4.3381,62.082,-22.72662>,
<4.39325,61.9916,-22.64015>,
<4.458,61.906,-22.55655>,
<-4.651875,103.325,1.387775>,
<-4.2748,103.4207,1.2962>,
<-4.360275,103.9176,1.373575>,
<-4.74535,103.8313,1.458225>,
<-4.403025,104.3511,1.59725>,
<-4.7921,104.2695,1.678475>,
<-4.417275,104.7556,1.9319>,
<-4.807675,104.6756,2.011975>,
<-3.902625,103.5266,1.1985>,
<-3.975575,104.0039,1.290525>,
<-4.01205,104.4276,1.52155>,
<-4.024225,104.8289,1.85865>,
<-3.5302,103.6255,1.1078>,
<-3.589325,104.0833,1.2144>,
<-3.6189,104.4973,1.4527>,
<-3.62875,104.8954,1.7922>,
<-3.1524,103.7001,1.037275>,
<-3.1996,104.1489,1.15045>,
<-3.223225,104.5583,1.39205>,
<-3.231075,104.9549,1.732675>,
<-5.132675,103.7519,1.53925>,
<-5.03895,103.2568,1.4601>,
<-5.519075,103.6728,1.6216>,
<-5.428375,103.1993,1.525775>,
<-5.90135,103.5874,1.710325>,
<-5.8125,103.1359,1.59735>,
<-5.17955,104.1845,1.763825>,
<-5.56445,104.0946,1.854525>,
<-5.945775,103.9982,1.9518>,
<-5.195175,104.5888,2.098775>,
<-5.57955,104.4953,2.19225>,
<-5.960575,104.3952,2.292375>,
<-4.8827,102.6649,1.5615>,
<-4.49605,102.7145,1.50365>,
<-4.6595,101.9499,1.863825>,
<-4.26685,101.9714,1.8291>,
<-4.36485,101.0856,2.38745>,
<-3.95315,101.0671,2.3874>,
<-3.99425,100.0458,3.152825>,
<-3.543875,99.9735,3.201825>,
<-5.2772,102.6434,1.599325>,
<-5.067425,101.9868,1.854825>,
<-4.800875,101.2114,2.304825>,
<-4.49155,100.3041,2.953975>,
<-5.66445,102.6167,1.642375>,
<-5.461725,102.0247,1.848>,
<-5.209,101.3546,2.216875>,
<-4.9591,100.6231,2.72005>,
<-4.13235,102.8258,1.40055>,
<-3.78105,102.9643,1.2784>,
<-3.431675,103.0956,1.16345>,
<-3.073725,103.1854,1.08195>,
<-3.918275,102.1088,1.704825>,
<-3.597175,102.3022,1.53945>,
<-3.28685,102.4912,1.3815>,
<-2.96465,102.6085,1.2805>,
<-3.61805,101.2458,2.227275>,
<-3.33735,101.5253,1.9909>,
<-3.08885,101.8094,1.7621>,
<-2.826275,101.9732,1.629>,
<-3.217025,100.2125,2.986125>,
<-2.98315,100.6276,2.630425>,
<-2.811625,101.0838,2.259425>,
<-2.69385,101.4143,2.011825>,
<-15.94805,93.5921,11.1207>,
<-15.9261,93.8763,10.8406>,
<-16.23287,94.18785,11.1033>,
<-16.26855,93.90275,11.38675>,
<-16.38627,94.52865,11.41967>,
<-16.42878,94.24315,11.70478>,
<-16.4374,94.9023,11.7852>,
<-16.4822,94.61665,12.07088>,
<-15.91667,94.1625,10.5626>,
<-16.1963,94.47325,10.82123>,
<-16.33612,94.8136,11.13552>,
<-16.38273,95.18715,11.5004>,
<-15.898,94.4461,10.28712>,
<-16.1501,94.75695,10.54075>,
<-16.27615,95.09735,10.85257>,
<-16.31818,95.4709,11.21663>,
<-15.84822,94.7228,10.0146>,
<-16.08558,95.03715,10.2622>,
<-16.20423,95.37935,10.57103>,
<-16.24377,95.7535,10.93405>,
<-16.312,93.61985,11.6713>,
<-16.00435,93.31435,11.40252>,
<-16.3544,93.3382,11.95625>,
<-16.07295,93.0405,11.6846>,
<-16.38693,93.05675,12.24095>,
<-16.13175,92.7678,11.96545>,
<-16.4007,92.7747,12.52468>,
<-16.15873,92.49365,12.24367>,
<-16.4658,93.95765,11.9907>,
<-16.49512,93.67205,12.2771>,
<-16.5145,93.38625,12.5637>,
<-16.5217,93.10015,12.85018>,
<-16.51708,94.33025,12.35725>,
<-16.54202,94.0434,12.64412>,
<-16.55702,93.7562,12.93138>,
<-16.56202,93.46875,13.21878>,
<-15.49162,93.0385,11.18785>,
<-15.4139,93.30755,10.9106>,
<-14.74163,92.78335,11.03035>,
<-14.6281,93.044,10.75648>,
<-13.72218,92.53995,10.9331>,
<-13.55263,92.79615,10.65843>,
<-12.40105,92.2994,10.8992>,
<-12.14948,92.55885,10.61653>,
<-15.60388,92.7776,11.4651>,
<-14.92775,92.53965,11.30203>,
<-14.02515,92.3165,11.19962>,
<-12.89003,92.09175,11.1663>,
<-15.7065,92.5195,11.7396>,
<-15.10782,92.30605,11.5666>,
<-14.3324,92.1218,11.44967>,
<-13.4302,91.9347,11.40853>,
<-15.75543,92.25865,12.00865>,
<-15.19635,92.0695,11.81947>,
<-14.48708,91.9261,11.6761>,
<-13.80823,91.8381,11.5881>,
<-15.41478,93.5903,10.63605>,
<-15.45063,93.87785,10.36487>,
<-15.4778,94.1614,10.0977>,
<-15.45267,94.4321,9.835175>,
<-14.66573,93.3284,10.48528>,
<-14.77715,93.6208,10.22085>,
<-14.88505,93.90545,9.96725>,
<-14.90435,94.1658,9.72315>,
<-13.64567,93.0891,10.38393>,
<-13.87525,93.3927,10.1234>,
<-14.11525,93.68085,9.890575>,
<-14.20872,93.92455,9.6776>,
<-12.32145,92.87095,10.32765>,
<-12.73553,93.20095,10.05707>,
<-13.21025,93.51385,9.82935>,
<-13.5429,93.74295,9.68325>,
<3.59775,61.0064,-21.96315>,
<3.47595,60.89775,-21.8866>,
<3.10835,60.771,-21.82863>,
<3.421175,60.9702,-21.95908>,
<2.7976,60.6917,-21.79883>,
<3.212025,60.9411,-21.96242>,
<2.556575,60.6612,-21.7997>,
<3.040525,60.94335,-21.98517>,
<3.344625,60.7657,-21.787>,
<2.871575,60.59385,-21.70097>,
<2.437425,60.45865,-21.6338>,
<2.062275,60.3693,-21.59453>,
<3.26405,60.64765,-21.6895>,
<2.72025,60.4447,-21.5832>,
<2.153375,60.2488,-21.474>,
<1.53995,60.0535,-21.36052>,
<3.258325,60.55475,-21.60393>,
<2.689,60.33775,-21.48743>,
<2.056825,60.10455,-21.3503>,
<1.304525,59.83375,-21.18042>,
<3.8006,61.1855,-22.08515>,
<3.896925,61.1533,-22.04242>,
<4.239125,61.42485,-22.21>,
<4.3179,61.3666,-22.14733>,
<4.729175,61.69625,-22.33683>,
<4.804375,61.6215,-22.26015>,
<3.6588,61.20005,-22.11787>,
<4.135125,61.473,-22.26635>,
<4.6382,61.76445,-22.40902>,
<3.5318,61.2299,-22.16003>,
<4.03225,61.5249,-22.325>,
<4.543725,61.8323,-22.4809>,
<3.88745,61.0706,-21.97025>,
<3.836475,60.965,-21.88283>,
<3.808275,60.8642,-21.7943>,
<3.822075,60.77705,-21.71185>,
<4.345225,61.2845,-22.06965>,
<4.348875,61.1902,-21.98358>,
<4.35675,61.0957,-21.89575>,
<4.3854,61.0079,-21.81097>,
<4.851575,61.5343,-22.17488>,
<4.8836,61.4398,-22.08438>,
<4.913275,61.34345,-21.992>,
<4.95345,61.25055,-21.9011>,
<3.9038,60.484,-21.44073>,
<3.758775,60.3939,-21.38275>,
<3.372775,60.31965,-21.37728>,
<3.72505,60.4725,-21.46138>,
<3.052925,60.28425,-21.39138>,
<3.51635,60.4725,-21.49383>,
<2.81245,60.2873,-21.4258>,
<3.3516,60.49815,-21.54003>,
<3.598025,60.2822,-21.30347>,
<3.098475,60.1781,-21.2852>,
<2.64475,60.10475,-21.27985>,
<2.259075,60.06835,-21.29357>,
<3.48925,60.17735,-21.21917>,
<2.913225,60.05235,-21.19085>,
<2.315175,59.9376,-21.16277>,
<1.670925,59.8299,-21.13692>,
<3.459025,60.08695,-21.1361>,
<2.854625,59.9517,-21.10135>,
<2.1835,59.80925,-21.05497>,
<1.384875,59.64645,-20.99312>,
<4.144275,60.6322,-21.53183>,
<4.2284,60.5874,-21.47655>,
<4.6246,60.80755,-21.5927>,
<4.6852,60.7396,-21.52032>,
<5.160175,61.0075,-21.64808>,
<5.21305,60.9239,-21.5625>,
<4.011725,60.66585,-21.58365>,
<4.537025,60.869,-21.66237>,
<5.090325,61.0869,-21.7315>,
<3.8971,60.71255,-21.64265>,
<4.4514,60.9341,-21.73417>,
<5.01695,61.1665,-21.81505>,
<4.19775,60.5075,-21.40718>,
<4.121125,60.4108,-21.32862>,
<4.06735,60.3157,-21.2458>,
<4.057475,60.2283,-21.16307>,
<4.689925,60.65525,-21.4404>,
<4.66865,60.56225,-21.35558>,
<4.6512,60.4683,-21.2684>,
<4.6555,60.3783,-21.18135>,
<5.23555,60.83175,-21.47237>,
<5.24145,60.73465,-21.37923>,
<5.244525,60.63605,-21.28458>,
<5.25855,60.53935,-21.1899>,
<-15.94805,91.37075,13.34207>,
<-16.00435,91.6525,13.06437>,
<-16.312,91.9213,13.36985>,
<-16.26853,91.63675,13.65277>,
<-16.4658,92.2407,13.70763>,
<-16.42878,91.9548,13.99312>,
<-16.51708,92.60725,14.08028>,
<-16.4822,92.3209,14.36665>,
<-16.07295,91.9346,12.7905>,
<-16.3544,92.20625,13.08817>,
<-16.49512,92.5271,13.42202>,
<-16.54202,92.89415,13.7934>,
<-16.13175,92.21545,12.5178>,
<-16.38693,92.49095,12.80677>,
<-16.5145,92.8137,13.13625>,
<-16.55702,93.1814,13.50618>,
<-16.23287,91.3533,13.93785>,
<-15.92607,91.0906,13.62628>,
<-16.1963,91.0712,14.22322>,
<-15.91667,90.8126,13.91248>,
<-16.1501,90.79075,14.50695>,
<-15.89797,90.5371,14.19612>,
<-16.08555,90.5122,14.78715>,
<-15.84822,90.2646,14.47278>,
<-16.38627,91.6697,14.27865>,
<-16.3361,91.3855,14.5636>,
<-16.27615,91.1026,14.84737>,
<-16.20423,90.821,15.12935>,
<-16.4374,92.0352,14.65232>,
<-16.38273,91.7504,14.93715>,
<-16.31818,91.4666,15.22093>,
<-16.24377,91.18405,15.5035>,
<-15.41478,90.88605,13.3403>,
<-15.4139,91.1606,13.05755>,
<-14.6657,90.7353,13.0784>,
<-14.62808,91.00645,12.79397>,
<-13.64567,90.63395,12.8391>,
<-13.55263,90.90845,12.54615>,
<-12.32145,90.57765,12.62098>,
<-12.14948,90.8665,12.3088>,
<-15.45063,90.6149,13.62785>,
<-14.77715,90.47085,13.3708>,
<-13.87525,90.3734,13.14272>,
<-12.73553,90.3071,12.95097>,
<-15.4778,90.3477,13.9114>,
<-14.88505,90.21725,13.65543>,
<-14.11523,90.14055,13.43088>,
<-13.21025,90.07935,13.26385>,
<-15.45267,90.08515,14.1821>,
<-14.90435,89.97315,13.9158>,
<-14.20872,89.9276,13.67458>,
<-13.5429,89.93325,13.49295>,
<-15.49162,91.43785,12.7885>,
<-15.60388,91.7151,12.52763>,
<-15.7065,91.9896,12.2695>,
<-14.74163,91.28035,12.53332>,
<-14.92775,91.552,12.28962>,
<-15.10782,91.8166,12.05607>,
<-13.72218,91.1831,12.28995>,
<-14.02515,91.44965,12.0665>,
<-14.3324,91.6997,11.8718>,
<-12.40105,91.1492,12.04942>,
<-12.89003,91.4163,11.84175>,
<-13.4302,91.6585,11.6847>,
<4.0598,59.9294,-20.8861>,
<3.89715,59.8607,-20.84957>,
<3.50755,59.8405,-20.8981>,
<3.885775,59.94245,-20.93132>,
<3.190925,59.8494,-20.95652>,
<3.685575,59.971,-20.99225>,
<2.960225,59.8853,-21.02375>,
<3.5339,60.01865,-21.06047>,
<3.71315,59.77305,-20.7943>,
<3.206325,59.739,-20.8461>,
<2.75045,59.729,-20.9041>,
<2.36905,59.74605,-20.97125>,
<3.58035,59.68495,-20.72682>,
<2.994275,59.6409,-20.77942>,
<2.388,59.61005,-20.83525>,
<1.7377,59.5925,-20.89952>,
<3.526775,59.60045,-20.64957>,
<2.91055,59.55015,-20.69983>,
<2.226275,59.5021,-20.74787>,
<1.412,59.45165,-20.79835>,
<4.328675,60.04205,-20.94175>,
<4.3974,59.9867,-20.8758>,
<4.832375,60.14895,-20.9341>,
<4.87245,60.07395,-20.8547>,
<5.392875,60.2725,-20.91313>,
<5.4214,60.18325,-20.82187>,
<4.210475,60.0932,-21.01105>,
<4.764575,60.22125,-21.0146>,
<5.346825,60.36,-21.0046>,
<4.112625,60.1547,-21.08483>,
<4.69945,60.2968,-21.09688>,
<5.29735,60.44815,-21.09672>,
<4.34675,59.91245,-20.8121>,
<4.2474,59.828,-20.7458>,
<4.170125,59.742,-20.67213>,
<4.136975,59.6576,-20.5924>,
<4.854425,59.9905,-20.7757>,
<4.809025,59.90215,-20.6955>,
<4.766925,59.8124,-20.61247>,
<4.7467,59.72345,-20.52653>,
<5.418325,60.0898,-20.7304>,
<5.39785,59.9937,-20.63828>,
<5.3742,59.8965,-20.54505>,
<5.361575,59.79975,-20.45028>,
<10.1663,83.722,20.9908>,
<9.868625,83.5355,21.18137>,
<10.06113,83.652,21.63918>,
<10.3706,83.8343,21.4552>,
<10.15738,83.89525,22.0531>,
<10.47275,84.0755,21.8724>,
<10.18945,84.23635,22.45115>,
<10.5068,84.416,22.27155>,
<9.579875,83.34485,21.38022>,
<9.751525,83.47125,21.82315>,
<9.83735,83.7195,22.22962>,
<9.865975,84.0623,22.6252>,
<9.287075,83.1606,21.57268>,
<9.43675,83.29655,22.00118>,
<9.5116,83.5495,22.40042>,
<9.53655,83.89395,22.7936>,
<8.9773,82.99335,21.744>,
<9.11175,83.1321,22.16728>,
<9.178975,83.38645,22.5639>,
<9.201375,83.73135,22.9562>,
<10.68505,84.01405,21.2771>,
<10.48588,83.8937,20.82317>,
<10.99835,84.1948,21.0996>,
<10.81235,84.06005,20.66503>,
<11.3044,84.38035,20.91737>,
<11.1307,84.2305,20.5028>,
<11.59705,84.5743,20.72503>,
<11.42595,84.4143,20.32305>,
<10.78463,84.25925,21.68907>,
<11.09135,84.4472,21.50193>,
<11.39125,84.6403,21.30965>,
<11.6826,84.8393,21.11102>,
<10.81783,84.60105,22.0865>,
<11.12235,84.79145,21.89612>,
<11.42017,84.98705,21.7005>,
<11.71112,85.18775,21.49977>,
<10.15392,83.92645,20.2999>,
<9.8258,83.76805,20.4501>,
<9.672425,84.1296,19.68405>,
<9.324875,83.9908,19.80965>,
<9.024625,84.5207,18.95233>,
<8.6393,84.40855,19.046>,
<8.193775,85.1171,18.08152>,
<7.74485,85.03965,18.13573>,
<10.50235,84.06875,20.17395>,
<10.06172,84.2328,19.60887>,
<9.483875,84.564,18.95212>,
<8.776925,85.0702,18.18785>,
<10.84123,84.21395,20.04515>,
<10.43812,84.33435,19.5383>,
<9.9235,84.5953,18.97617>,
<9.358525,84.98385,18.35935>,
<11.14078,84.3809,19.88635>,
<10.74545,84.4713,19.41765>,
<10.24393,84.68255,18.91965>,
<9.7639,84.934,18.49223>,
<9.547775,83.5747,20.65165>,
<9.29375,83.3674,20.8753>,
<9.037625,83.1673,21.0918>,
<8.75325,82.9954,21.27185>,
<9.073675,83.78215,20.0315>,
<8.874075,83.5436,20.29808>,
<8.68125,83.31485,20.55782>,
<8.44265,83.13495,20.754>,
<8.421375,84.17065,19.3024>,
<8.301625,83.87795,19.6382>,
<8.21085,83.60145,19.97005>,
<8.0486,83.4086,20.1936>,
<7.565925,84.7528,18.44585>,
<7.55845,84.3631,18.89493>,
<7.6238,83.9772,19.36603>,
<7.67145,83.71975,19.70648>,
<4.651875,81.6378,23.075>,
<4.274825,81.5462,23.17067>,
<4.3603,81.6236,23.66757>,
<4.745375,81.70825,23.58128>,
<4.40305,81.84725,24.10105>,
<4.7921,81.92845,24.01943>,
<4.4173,82.18195,24.50563>,
<4.807675,82.26195,24.42557>,
<3.90265,81.4485,23.27658>,
<3.9756,81.5405,23.7539>,
<4.012075,81.77155,24.17758>,
<4.024225,82.10865,24.5789>,
<3.530225,81.3578,23.37545>,
<3.58935,81.4644,23.83332>,
<3.6189,81.7027,24.24725>,
<3.62875,82.04225,24.64532>,
<3.152425,81.2873,23.45007>,
<3.199625,81.40045,23.8989>,
<3.223225,81.64205,24.3083>,
<3.2311,81.9827,24.70485>,
<5.1327,81.78925,23.5019>,
<5.03895,81.7101,23.00677>,
<5.5191,81.8716,23.42282>,
<5.4284,81.77575,22.9493>,
<5.901375,81.9603,23.3374>,
<5.812525,81.8474,22.8859>,
<6.276275,82.0604,23.23895>,
<6.183675,81.9375,22.79988>,
<5.179575,82.0138,23.93448>,
<5.56445,82.1045,23.8446>,
<5.945775,82.2018,23.74815>,
<6.322575,82.30685,23.6435>,
<5.1952,82.34875,24.33877>,
<5.579575,82.44225,24.24527>,
<5.9606,82.5424,24.14515>,
<6.338025,82.6491,24.03843>,
<4.882725,81.8115,22.41485>,
<4.496075,81.75365,22.4645>,
<4.659525,82.1138,21.69985>,
<4.266875,82.0791,21.72135>,
<4.36485,82.6375,20.8356>,
<3.95315,82.6374,20.81715>,
<3.994275,83.40285,19.79577>,
<3.543875,83.4518,19.7235>,
<5.277225,81.8493,22.3934>,
<5.067425,82.10485,21.73682>,
<4.8009,82.5548,20.96132>,
<4.49155,83.204,20.05408>,
<5.66445,81.89235,22.3667>,
<5.46175,82.09805,21.77465>,
<5.209025,82.4669,21.1046>,
<4.9591,82.97005,20.37315>,
<6.02935,81.9659,22.30138>,
<5.8154,82.142,21.74698>,
<5.543975,82.46195,21.14025>,
<5.284175,82.81745,20.60875>,
<4.13235,81.65055,22.5758>,
<3.78105,81.5284,22.7143>,
<3.4317,81.4135,22.84562>,
<3.073725,81.33195,22.93532>,
<3.9183,81.95485,21.85885>,
<3.597175,81.78945,22.05217>,
<3.286875,81.6315,22.24118>,
<2.964675,81.5305,22.35845>,
<3.618075,82.47725,20.99578>,
<3.337375,82.2409,21.27525>,
<3.088875,82.0121,21.55937>,
<2.8263,81.879,21.72318>,
<3.21705,83.23615,19.9625>,
<2.98315,82.8804,20.37762>,
<2.81165,82.50945,20.83378>,
<2.69385,82.26185,21.16437>,
<4.0598,59.3639,-20.32062>,
<3.885775,59.3187,-20.30755>,
<3.50755,59.3519,-20.40952>,
<3.89715,59.40045,-20.3893>,
<3.206325,59.4039,-20.511>,
<3.71315,59.4557,-20.47697>,
<2.994275,59.4706,-20.60907>,
<3.58035,59.52315,-20.56503>,
<3.685575,59.25775,-20.27903>,
<3.190925,59.29345,-20.40057>,
<2.75045,59.3459,-20.521>,
<2.388,59.41475,-20.63995>,
<3.5339,59.1895,-20.23135>,
<2.96025,59.22625,-20.36475>,
<2.36905,59.27875,-20.50395>,
<1.7377,59.3505,-20.65748>,
<3.459025,59.1139,-20.16305>,
<2.854625,59.14865,-20.29832>,
<2.1835,59.19505,-20.44075>,
<1.384875,59.25685,-20.60357>,
<4.34675,59.4379,-20.33755>,
<4.3974,59.3742,-20.2633>,
<4.854425,59.4743,-20.25948>,
<4.87245,59.39535,-20.17603>,
<5.418325,59.5196,-20.1602>,
<5.4214,59.4281,-20.06673>,
<4.2474,59.5042,-20.422>,
<4.809025,59.5545,-20.34785>,
<5.39785,59.61175,-20.2563>,
<4.170125,59.5779,-20.50797>,
<4.766925,59.63755,-20.4376>,
<5.3742,59.70495,-20.3535>,
<4.328675,59.30825,-20.2079>,
<4.210475,59.23895,-20.15677>,
<4.112625,59.1652,-20.09528>,
<4.057475,59.0869,-20.0217>,
<4.832375,59.3159,-20.10108>,
<4.764575,59.2354,-20.02877>,
<4.69945,59.1531,-19.9532>,
<4.6555,59.06865,-19.87173>,
<5.392875,59.33685,-19.97747>,
<5.346825,59.2454,-19.88997>,
<5.29735,59.1533,-19.80185>,
<5.25855,59.0601,-19.71065>,
<3.9038,58.8093,-19.766>,
<3.72505,58.78865,-19.7775>,
<3.372775,58.8727,-19.93035>,
<3.758775,58.86725,-19.8561>,
<3.098475,58.9648,-20.07193>,
<3.598025,58.94655,-19.9678>,
<2.913225,59.05915,-20.19765>,
<3.48925,59.03085,-20.07268>,
<3.51635,58.75615,-19.77745>,
<3.052925,58.85865,-19.96572>,
<2.64475,58.97015,-20.14527>,
<2.315175,59.0872,-20.3124>,
<3.3516,58.71,-19.75183>,
<2.81245,58.8242,-19.9627>,
<2.259075,58.95645,-20.18162>,
<1.670925,59.1131,-20.4201>,
<3.258325,58.6461,-19.69523>,
<2.689,58.76255,-19.91225>,
<2.056825,58.8997,-20.14545>,
<1.304525,59.06955,-20.41628>,
<4.19775,58.8428,-19.74247>,
<4.2284,58.77345,-19.66258>,
<4.689925,58.8096,-19.59475>,
<4.6852,58.7297,-19.51037>,
<5.23555,58.77765,-19.41822>,
<5.21305,58.6875,-19.32613>,
<4.121125,58.92135,-19.83918>,
<4.66865,58.8944,-19.68778>,
<5.24145,58.8708,-19.51535>,
<4.06735,59.0042,-19.9343>,
<4.6512,58.9816,-19.78167>,
<5.244525,58.96545,-19.61397>,
<4.144275,58.71815,-19.61782>,
<4.011725,58.6663,-19.58415>,
<3.8971,58.60735,-19.53745>,
<3.822075,58.53815,-19.47293>,
<4.6246,58.6573,-19.44245>,
<4.537025,58.5876,-19.38097>,
<4.4514,58.51585,-19.3159>,
<4.3854,58.43905,-19.2421>,
<5.160175,58.60195,-19.2425>,
<5.090325,58.5185,-19.1631>,
<5.01695,58.43495,-19.0835>,
<4.95345,58.3489,-18.99945>,
<-7.554225,82.4879,22.22492>,
<-7.914475,82.61225,22.10465>,
<-8.0638,82.7083,22.58285>,
<-7.706025,82.5754,22.7141>,
<-8.138475,82.94135,23.00695>,
<-7.78195,82.8042,23.14373>,
<-8.16335,83.27915,23.40843>,
<-7.80725,83.1405,23.547>,
<-8.27945,82.73045,21.99462>,
<-8.4205,82.8424,22.45202>,
<-8.49105,83.08345,22.86573>,
<-8.51455,83.4238,23.2637>,
<-8.637575,82.8537,21.87955>,
<-8.7714,82.9822,22.31552>,
<-8.838325,83.2314,22.71852>,
<-8.860625,83.5746,23.11295>,
<-7.35195,82.43925,22.8519>,
<-7.21025,82.34605,22.37083>,
<-6.998025,82.30475,22.98965>,
<-6.8733,82.199,22.5261>,
<-6.640625,82.17685,23.12085>,
<-6.5342,82.05875,22.67453>,
<-6.276275,82.0604,23.23895>,
<-6.183675,81.9375,22.79988>,
<-7.422825,82.6709,23.27745>,
<-7.060375,82.54265,23.40645>,
<-6.69385,82.42095,23.52902>,
<-6.322575,82.3069,23.6435>,
<-7.446425,83.00815,23.67938>,
<-7.08115,82.8821,23.80548>,
<-6.7116,82.76235,23.92517>,
<-6.338,82.6491,24.03843>,
<-6.97405,82.42405,21.8023>,
<-7.301225,82.5753,21.64288>,
<-6.62325,82.68895,21.1247>,
<-6.929,82.8588,20.94162>,
<-6.137625,83.1567,20.31635>,
<-6.419575,83.3598,20.09475>,
<-5.4971,83.84305,19.3556>,
<-5.754925,84.09945,19.0759>,
<-6.665475,82.25595,21.98678>,
<-6.357775,82.4828,21.35887>,
<-5.9335,82.88655,20.62957>,
<-5.37405,83.46245,19.7956>,
<-6.356775,82.0952,22.16392>,
<-6.101275,82.28535,21.58735>,
<-5.760525,82.6284,20.94305>,
<-5.319925,83.07575,20.26747>,
<-6.029325,81.9659,22.30135>,
<-5.815375,82.142,21.74698>,
<-5.54395,82.46195,21.14025>,
<-5.284175,82.81745,20.60875>,
<-7.6656,82.68545,21.54093>,
<-8.044325,82.7771,21.46562>,
<-8.4145,82.8729,21.3862>,
<-7.30635,82.94715,20.8665>,
<-7.71275,82.9949,20.84675>,
<-8.105675,83.0429,20.82978>,
<-6.8259,83.41685,20.05622>,
<-7.2823,83.39635,20.1198>,
<-7.714475,83.3669,20.20455>,
<-6.2134,84.11375,19.08488>,
<-6.7642,83.9879,19.27018>,
<-7.29905,83.82375,19.51945>,
<12.38767,85.29275,19.42005>,
<12.14773,85.0688,19.64807>,
<12.3836,85.2151,20.07605>,
<12.6366,85.43665,19.85288>,
<12.50155,85.47325,20.47505>,
<12.76108,85.6936,20.2543>,
<12.54087,85.8194,20.86813>,
<12.80258,86.03935,20.6482>,
<11.91825,84.84205,19.88302>,
<12.13027,84.9952,20.29922>,
<12.2363,85.2568,20.69233>,
<12.27163,85.6041,21.08345>,
<11.68305,84.62105,20.11223>,
<11.87023,84.78045,20.51728>,
<11.9638,85.04515,20.9048>,
<11.995,85.39345,21.29405>,
<12.89568,85.6563,19.63485>,
<12.6543,85.5053,19.2116>,
<13.15352,85.87685,19.41757>,
<12.92973,85.71355,19.01152>,
<13.40295,86.10105,19.19665>,
<13.1961,85.92465,18.8086>,
<13.01635,85.9168,20.0315>,
<13.26543,86.1435,19.80562>,
<13.50637,86.37425,19.5757>,
<13.05657,86.26375,20.4238>,
<13.30272,86.49245,20.19505>,
<13.54085,86.72545,19.96213>,
<12.25202,85.48685,18.73948>,
<11.97278,85.2862,18.93195>,
<11.6668,85.6158,18.1979>,
<11.3624,85.43155,18.3689>,
<10.87655,85.90675,17.56632>,
<10.52703,85.7434,17.7112>,
<9.85925,86.3744,16.82422>,
<9.437125,86.23625,16.9391>,
<12.55675,85.67465,18.56802>,
<12.024,85.7709,18.07072>,
<11.32098,86.0129,17.5032>,
<10.45233,86.4094,16.84865>,
<12.85132,85.864,18.3951>,
<12.36942,85.92275,17.9499>,
<11.75115,86.1048,17.46668>,
<11.05833,86.40575,16.93745>,
<11.75458,85.0583,19.16808>,
<11.56487,84.82005,19.42263>,
<11.37112,84.58865,19.67045>,
<11.1754,85.1924,18.62128>,
<11.04933,84.9311,18.91052>,
<10.9276,84.6805,19.1922>,
<10.38148,85.48015,17.9929>,
<10.35073,85.177,18.33918>,
<10.3456,84.89375,18.6777>,
<9.344,85.93045,17.26817>,
<9.45235,85.5478,17.71023>,
<9.6347,85.17915,18.16408>,
<3.59775,58.28685,-19.24357>,
<3.421175,58.29095,-19.2798>,
<3.10835,58.42135,-19.479>,
<3.47595,58.36335,-19.35225>,
<2.871575,58.549,-19.65612>,
<3.344625,58.463,-19.4843>,
<2.72025,58.6668,-19.8053>,
<3.26405,58.5605,-19.60235>,
<3.212025,58.2876,-19.30888>,
<2.7976,58.45115,-19.55828>,
<2.437425,58.6162,-19.79133>,
<2.153375,58.776,-20.0012>,
<3.040525,58.26485,-19.30665>,
<2.556575,58.4503,-19.5888>,
<2.062275,58.65545,-19.88068>,
<1.53995,58.8895,-20.19647>,
<2.932425,58.21495,-19.2641>,
<2.420025,58.40675,-19.55645>,
<1.851075,58.62755,-19.87327>,
<1.174025,58.89695,-20.24365>,
<3.88745,58.27975,-19.1794>,
<3.896925,58.2076,-19.0967>,
<4.345225,58.18035,-18.96552>,
<4.3179,58.1027,-18.88338>,
<4.851575,58.07515,-18.71572>,
<4.804375,57.98985,-18.62845>,
<3.836475,58.3672,-19.28497>,
<4.348875,58.26645,-19.05978>,
<4.8836,58.1656,-18.8102>,
<3.808275,58.4557,-19.3858>,
<4.35675,58.35425,-19.15433>,
<4.913275,58.258,-18.90655>,
<3.8006,58.16485,-19.0645>,
<3.6588,58.13215,-19.04995>,
<3.5318,58.09,-19.02008>,
<3.439775,58.0324,-18.9672>,
<4.239125,58.03995,-18.82515>,
<4.135125,57.98365,-18.777>,
<4.03225,57.925,-18.72508>,
<3.94675,57.85875,-18.6618>,
<4.729175,57.91315,-18.55377>,
<4.6382,57.84095,-18.48555>,
<4.543725,57.7691,-18.41767>,
<4.458,57.69345,-18.344>,
<7.55425,102.4749,2.237875>,
<7.9145,102.3546,2.36225>,
<8.063825,102.8328,2.4583>,
<7.70605,102.9641,2.3254>,
<8.138475,103.257,2.69135>,
<7.78195,103.3937,2.554175>,
<8.163375,103.6584,3.029125>,
<7.80725,103.797,2.890525>,
<8.279475,102.2447,2.48045>,
<8.420525,102.702,2.592425>,
<8.491075,103.1157,2.8334>,
<8.514575,103.5137,3.173825>,
<8.6376,102.1295,2.603725>,
<8.771425,102.5655,2.732175>,
<8.83835,102.9685,2.981425>,
<8.86065,103.3629,3.3246>,
<8.977325,101.994,2.74335>,
<9.11175,102.4173,2.882075>,
<9.178975,102.8139,3.13645>,
<9.201375,103.2062,3.481325>,
<7.351975,103.1019,2.18925>,
<7.210275,102.6209,2.096075>,
<6.998025,103.2396,2.054775>,
<6.873325,102.7761,1.948975>,
<6.64065,103.3709,1.92685>,
<6.5342,102.9245,1.808725>,
<7.422825,103.5275,2.420875>,
<7.060375,103.6565,2.292675>,
<6.693875,103.779,2.170925>,
<7.44645,103.9294,2.75815>,
<7.081175,104.0555,2.632075>,
<6.711625,104.1752,2.51235>,
<6.974075,102.0523,2.17405>,
<7.301225,101.8929,2.32525>,
<6.62325,101.3747,2.438975>,
<6.929,101.1917,2.608825>,
<6.13765,100.5664,2.9067>,
<6.419575,100.3448,3.1098>,
<5.497125,99.60565,3.593>,
<5.75495,99.3259,3.84945>,
<6.6655,102.2368,2.00595>,
<6.3578,101.6089,2.232775>,
<5.933525,100.8795,2.63655>,
<5.37405,100.0456,3.21245>,
<6.3568,102.4139,1.845175>,
<6.1013,101.8374,2.035325>,
<5.76055,101.1931,2.3784>,
<5.31995,100.5174,2.825725>,
<7.665625,101.7909,2.435425>,
<8.04435,101.7156,2.5271>,
<8.414525,101.6362,2.6229>,
<8.75325,101.5219,2.745425>,
<7.306375,101.1165,2.697175>,
<7.712775,101.0967,2.7449>,
<8.105675,101.0798,2.7929>,
<8.44265,101.004,2.884975>,
<6.8259,100.3062,3.166825>,
<7.282325,100.3698,3.14635>,
<7.7145,100.4546,3.1169>,
<8.0486,100.4436,3.158575>,
<6.213425,99.3349,3.86375>,
<6.7642,99.5202,3.73785>,
<7.299075,99.76945,3.57375>,
<7.67145,99.9565,3.469725>,
<3.15345,57.81665,-18.7734>,
<2.98585,57.8447,-18.8336>,
<2.7245,58.01515,-19.07278>,
<3.05955,57.90825,-18.8971>,
<2.5343,58.17255,-19.27965>,
<2.9627,58.02375,-19.04502>,
<2.422725,58.30865,-19.44712>,
<2.9134,58.13025,-19.17213>,
<2.78425,57.87,-18.89128>,
<2.43475,58.08675,-19.19387>,
<2.136425,58.2977,-19.47277>,
<1.908825,58.4931,-19.7183>,
<2.6126,57.8711,-18.91295>,
<2.20245,58.11885,-19.25735>,
<1.786225,58.38745,-19.61265>,
<1.349775,58.68825,-19.99523>,
<2.493825,57.837,-18.8862>,
<2.058075,58.0949,-19.24457>,
<1.574225,58.389,-19.63472>,
<0.998425,58.74565,-20.09235>,
<3.42775,57.7703,-18.66995>,
<3.415675,57.6983,-18.58742>,
<3.8335,57.61075,-18.39592>,
<3.784675,57.53835,-18.31908>,
<4.281175,57.43905,-18.07967>,
<4.211075,57.36195,-18.0006>,
<3.404375,57.8629,-18.7807>,
<3.861975,57.6946,-18.48793>,
<4.3381,57.52335,-18.16795>,
<3.40285,57.9535,-18.8836>,
<3.89485,57.7796,-18.57965>,
<4.39325,57.60985,-18.25842>,
<3.310875,57.66955,-18.56925>,
<3.165275,57.65685,-18.5747>,
<3.0308,57.63295,-18.56302>,
<2.925275,57.5891,-18.5239>,
<3.690725,57.48775,-18.2729>,
<3.574325,57.44675,-18.24008>,
<3.458175,57.40335,-18.2034>,
<3.356425,57.3501,-18.15317>,
<4.116425,57.29715,-17.93775>,
<4.00785,57.23885,-17.88342>,
<3.8959,57.18135,-17.8299>,
<3.7912,57.11895,-17.7695>,
<2.587975,57.4168,-18.37353>,
<2.43575,57.46715,-18.45603>,
<2.23595,57.66965,-18.7273>,
<2.525575,57.51925,-18.50812>,
<2.09965,57.8498,-18.95692>,
<2.466925,57.6456,-18.66688>,
<2.032075,57.9984,-19.13687>,
<2.4508,57.7567,-18.79852>,
<2.249475,57.51945,-18.5407>,
<1.97835,57.77945,-18.88652>,
<1.753325,58.02675,-19.2019>,
<1.590925,58.2494,-19.47455>,
<2.084275,57.544,-18.58585>,
<1.7637,57.84265,-18.98113>,
<1.441525,58.16265,-19.38785>,
<1.107725,58.51705,-19.82408>,
<1.959375,57.5269,-18.57605>,
<1.617025,57.83895,-18.98862>,
<1.23685,58.19325,-19.43895>,
<0.784475,58.62145,-19.9682>,
<2.836325,57.33405,-18.23368>,
<2.803175,57.2652,-18.1543>,
<3.174475,57.1227,-17.90785>,
<3.106,57.05845,-17.83918>,
<3.546225,56.89395,-17.53455>,
<3.45595,56.82805,-17.46663>,
<2.841475,57.4279,-18.34572>,
<3.226675,57.2009,-17.99425>,
<3.625875,56.9687,-17.61332>,
<2.86665,57.51685,-18.44698>,
<3.2833,57.2797,-18.07975>,
<3.704375,57.0459,-17.69448>,
<2.693925,57.2514,-18.15105>,
<2.550125,57.25885,-18.17665>,
<2.4133,57.25375,-18.18388>,
<2.298375,57.22535,-18.1601>,
<3.0005,57.0217,-17.8069>,
<2.87615,56.9975,-17.79085>,
<2.751175,56.9709,-17.77098>,
<2.637125,56.9327,-17.73578>,
<3.3455,56.77745,-17.41805>,
<3.223475,56.7352,-17.3798>,
<3.09835,56.6942,-17.3428>,
<2.97875,56.64745,-17.298>,
<1.57075,81.2044,23.50838>,
<1.1751,81.16665,23.55023>,
<1.201075,81.23625,24.0549>,
<1.602325,81.2662,24.02335>,
<1.21405,81.45605,24.49225>,
<1.6181,81.48205,24.46585>,
<1.218375,81.7894,24.8981>,
<1.62335,81.8141,24.87345>,
<0.782,81.12225,23.60282>,
<0.8004,81.2079,24.08653>,
<0.8096,81.43575,24.51338>,
<0.81265,81.7718,24.91575>,
<0.390575,81.08475,23.6485>,
<0.4001,81.18655,24.11115>,
<0.404875,81.42245,24.5275>,
<0.40645,81.7612,24.92635>,
<2.004325,81.2922,23.99895>,
<1.969775,81.222,23.4949>,
<2.405575,81.3197,23.97472>,
<2.368725,81.23275,23.49232>,
<2.804525,81.354,23.9437>,
<2.7641,81.25005,23.4832>,
<2.0216,81.5123,24.436>,
<2.424025,81.5482,24.40095>,
<2.82475,81.591,24.35895>,
<2.027375,81.84575,24.84177>,
<2.43015,81.88445,24.8031>,
<2.831475,81.9301,24.75745>,
<1.9122,81.3383,22.88808>,
<1.51815,81.3348,22.88335>,
<1.833625,81.6616,22.15208>,
<1.44075,81.6816,22.11885>,
<1.736075,82.2126,21.26047>,
<1.334825,82.2691,21.18543>,
<1.621625,83.0117,20.1869>,
<1.196625,83.1217,20.05365>,
<2.307275,81.3211,22.9216>,
<2.22735,81.5968,22.24485>,
<2.135,82.0718,21.44435>,
<2.0463,82.74865,20.5094>,
<2.6967,81.3101,22.949>,
<2.607925,81.536,22.33665>,
<2.503375,81.92975,21.64172>,
<2.428575,82.45555,20.88767>,
<1.131825,81.28395,22.9424>,
<0.751325,81.21275,23.02998>,
<0.3747,81.1484,23.11072>,
<1.062775,81.6079,22.20575>,
<0.69835,81.4903,22.35133>,
<0.346125,81.3785,22.49417>,
<0.959425,82.15845,21.31457>,
<0.612975,81.9658,21.55035>,
<0.2985,81.7762,21.79527>,
<0.81335,82.95545,20.24318>,
<0.477625,82.6394,20.61865>,
<0.1953,82.3,21.0432>,
<-4.651875,81.6378,23.075>,
<-5.03895,81.7101,23.00677>,
<-5.132675,81.78925,23.5019>,
<-4.74535,81.70825,23.58128>,
<-5.17955,82.0138,23.93448>,
<-4.7921,81.92845,24.01943>,
<-5.195175,82.34875,24.33875>,
<-4.807675,82.26195,24.42555>,
<-5.428375,81.77575,22.9493>,
<-5.5191,81.8716,23.42282>,
<-5.56445,82.10455,23.8446>,
<-5.57955,82.44225,24.24527>,
<-5.8125,81.8474,22.8859>,
<-5.90135,81.9603,23.33737>,
<-5.945775,82.2018,23.74815>,
<-5.960575,82.5424,24.14515>,
<-4.3603,81.6236,23.66757>,
<-4.2748,81.5462,23.17067>,
<-3.9756,81.5405,23.7539>,
<-3.902625,81.4485,23.27658>,
<-3.589325,81.4644,23.8333>,
<-3.5302,81.3578,23.37545>,
<-4.403025,81.84725,24.10105>,
<-4.012075,81.77155,24.17758>,
<-3.6189,81.7027,24.24725>,
<-4.417275,82.18195,24.50563>,
<-4.024225,82.10865,24.5789>,
<-3.62875,82.04225,24.64532>,
<-4.13235,81.65055,22.5758>,
<-4.496075,81.75365,22.4645>,
<-3.9183,81.95485,21.85885>,
<-4.26685,82.0791,21.72135>,
<-3.61805,82.47725,20.99578>,
<-3.95315,82.6374,20.81715>,
<-3.217025,83.23615,19.9625>,
<-3.543875,83.4518,19.7235>,
<-3.78105,81.5284,22.7143>,
<-3.597175,81.78945,22.05217>,
<-3.33735,82.2409,21.27525>,
<-2.98315,82.8804,20.37762>,
<-3.431675,81.4135,22.84562>,
<-3.28685,81.6315,22.24118>,
<-3.08885,82.0121,21.55937>,
<-2.811625,82.50945,20.83378>,
<-4.882725,81.8115,22.41485>,
<-5.2772,81.8493,22.39337>,
<-5.66445,81.8924,22.3667>,
<-4.6595,82.1138,21.69985>,
<-5.067425,82.10485,21.7368>,
<-5.461725,82.09805,21.77465>,
<-4.36485,82.6375,20.83557>,
<-4.800875,82.5548,20.9613>,
<-5.209,82.4669,21.1046>,
<-3.99425,83.40285,19.79577>,
<-4.49155,83.204,20.05408>,
<-4.9591,82.97005,20.37315>,
<1.92305,57.10265,-18.05937>,
<1.792075,57.1727,-18.16157>,
<1.66145,57.39825,-18.45587>,
<1.894525,57.21145,-18.2003>,
<1.584325,57.59325,-18.70035>,
<1.87635,57.3431,-18.3644>,
<1.563375,57.748,-18.88648>,
<1.894025,57.4541,-18.49595>,
<1.628275,57.24935,-18.27065>,
<1.445925,57.54095,-18.64805>,
<1.302825,57.8139,-18.98905>,
<1.211875,58.05415,-19.27935>,
<1.47585,57.29605,-18.3379>,
<1.25715,57.63225,-18.77075>,
<1.041425,57.98975,-19.21493>,
<0.823125,58.3826,-19.6896>,
<1.34965,57.29645,-18.3456>,
<1.113825,57.64875,-18.79845>,
<0.851975,58.04775,-19.29348>,
<0.54035,58.52925,-19.87593>,
<2.135925,56.98775,-17.8874>,
<2.08295,56.9249,-17.81403>,
<2.393475,56.73495,-17.52007>,
<2.307975,56.68145,-17.46213>,
<2.675025,56.4607,-17.10128>,
<2.568,56.4085,-17.0471>,
<2.16935,57.0789,-17.99675>,
<2.46735,56.80435,-17.5977>,
<2.774325,56.523,-17.1676>,
<2.2203,57.1626,-18.0927>,
<2.54555,56.8737,-17.6738>,
<2.87315,56.58785,-17.23637>,
<1.97345,56.92635,-17.826>,
<1.83695,56.9533,-17.87112>,
<1.703075,56.9671,-17.8972>,
<1.58315,56.955,-17.88978>,
<2.194975,56.6599,-17.44505>,
<2.06745,56.6532,-17.44655>,
<1.938475,56.6443,-17.44435>,
<1.8165,56.62255,-17.4256>,
<2.446,56.3741,-17.01472>,
<2.3152,56.3495,-16.99407>,
<2.18175,56.3265,-16.97508>,
<2.0518,56.2971,-16.94765>,
<-15.33518,95.77075,8.942025>,
<-15.2358,96.04655,8.670375>,
<-15.52995,96.39995,8.891225>,
<-15.64335,96.12525,9.164275>,
<-15.67703,96.7617,9.18665>,
<-15.79743,96.4875,9.460425>,
<-15.72605,97.1423,9.545225>,
<-15.8488,96.8683,9.819225>,
<-15.14873,96.326,8.399075>,
<-15.41578,96.6748,8.619625>,
<-15.54932,97.03425,8.9149>,
<-15.59382,97.4141,9.273425>,
<-15.05327,96.6017,8.13155>,
<-15.29265,96.94675,8.35095>,
<-15.41232,97.30425,8.645675>,
<-15.45222,97.68355,9.004>,
<-15.76425,95.85375,9.437375>,
<-15.4676,95.5062,9.2107>,
<-15.884,95.5834,9.71105>,
<-15.61155,95.2471,9.47795>,
<-15.994,95.3119,9.9858>,
<-15.7456,94.9879,9.7454>,
<-15.91258,96.2126,9.73575>,
<-16.02022,95.9365,10.0126>,
<-16.11818,95.65895,10.29103>,
<-15.96203,96.59225,10.09527>,
<-16.06565,96.31435,10.3732>,
<-16.15958,96.0347,10.65285>,
<-14.97315,95.1602,9.06615>,
<-14.82155,95.41325,8.804875>,
<-14.25105,94.8025,9.011175>,
<-14.06595,95.04235,8.7581>,
<-13.27133,94.41985,9.053175>,
<-13.0318,94.64755,8.806975>,
<-12.0041,93.9991,9.199525>,
<-11.68257,94.21855,8.956775>,
<-15.15747,94.92,9.32275>,
<-14.50468,94.5894,9.252225>,
<-13.6361,94.24295,9.2732>,
<-12.54917,93.8634,9.394625>,
<-15.3316,94.68115,9.577975>,
<-14.75,94.3855,9.487175>,
<-13.99878,94.0949,9.476575>,
<-13.13405,93.78475,9.558475>,
<-14.74552,95.69075,8.535575>,
<-14.70363,95.97795,8.2648>,
<-14.6543,96.25995,7.999175>,
<-14.0262,95.32665,8.48705>,
<-14.05868,95.629,8.2126>,
<-14.09025,95.92335,7.9493>,
<-13.0448,94.94795,8.5251>,
<-13.19212,95.2778,8.238325>,
<-13.35565,95.59405,7.9774>,
<-11.76832,94.5487,8.64995>,
<-12.0916,94.93,8.328025>,
<-12.48263,95.30325,8.04>,
<1.1842,56.88625,-17.84298>,
<1.079525,56.97275,-17.96157>,
<1.023125,57.21125,-18.2689>,
<1.1907,56.99655,-17.98542>,
<1.0081,57.4127,-18.51983>,
<1.21365,57.1279,-18.1492>,
<1.034575,57.56705,-18.70555>,
<1.26445,57.23415,-18.27597>,
<0.944475,57.0702,-18.09147>,
<0.857925,57.3805,-18.4876>,
<0.802275,57.6673,-18.84245>,
<0.786275,57.915,-19.1402>,
<0.810725,57.13685,-18.17865>,
<0.702325,57.4958,-18.6343>,
<0.601325,57.87535,-19.10052>,
<0.506875,58.29,-19.59698>,
<0.68805,57.1545,-18.2037>,
<0.567825,57.53165,-18.68133>,
<0.434325,57.9582,-19.2039>,
<0.275475,58.4724,-19.8191>,
<1.353425,56.7447,-17.64438>,
<1.282675,56.69055,-17.57963>,
<1.520475,56.46235,-17.2475>,
<1.42125,56.42175,-17.20242>,
<1.701,56.1559,-16.7965>,
<1.581375,56.11955,-16.75812>,
<1.413875,56.8294,-17.7472>,
<1.613225,56.52015,-17.31353>,
<1.81615,56.2033,-16.8479>,
<1.4886,56.9043,-17.8344>,
<1.709975,56.57735,-17.37742>,
<1.9315,56.2532,-16.90178>,
<1.177125,56.7069,-17.60657>,
<1.0532,56.752,-17.66982>,
<0.9274,56.7839,-17.714>,
<0.8071,56.78855,-17.72333>,
<1.305075,56.4161,-17.2013>,
<1.1793,56.4271,-17.22045>,
<1.051275,56.43605,-17.23615>,
<0.92605,56.43155,-17.2346>,
<1.452525,56.1026,-16.7432>,
<1.317975,56.09645,-16.74103>,
<1.1813,56.0923,-16.74085>,
<1.046,56.08135,-16.73193>,
<0.399875,56.77595,-17.73265>,
<0.325475,56.8749,-17.86375>,
<0.345475,57.11595,-18.1736>,
<0.4411,56.8829,-17.8718>,
<0.393125,57.31515,-18.42223>,
<0.504325,57.00825,-18.02955>,
<0.466,57.46255,-18.60105>,
<0.586275,57.10525,-18.1471>,
<0.2244,56.9888,-18.01008>,
<0.23695,57.30425,-18.41135>,
<0.2709,57.5926,-18.7677>,
<0.33045,57.83725,-19.06243>,
<0.114425,57.0724,-18.11422>,
<0.120475,57.4385,-18.57698>,
<0.1381,57.82385,-19.04903>,
<0.17115,58.24275,-19.54978>,
<0,57.1066,-18.15578>,
<0,57.4921,-18.64177>,
<0,57.92795,-19.17365>,
<0,58.45325,-19.79993>,
<0.5189,56.61435,-17.514>,
<0.433125,56.571,-17.46012>,
<0.589025,56.31545,-17.1006>,
<0.4799,56.28935,-17.07003>,
<0.661625,55.99135,-16.63198>,
<0.533975,55.9722,-16.6108>,
<0.604075,56.68885,-17.60665>,
<0.6971,56.35925,-17.15263>,
<0.788175,56.02195,-16.66653>,
<0.699725,56.75185,-17.682>,
<0.8087,56.40195,-17.20202>,
<0.915625,56.05495,-16.7035>,
<0.335575,56.6016,-17.50123>,
<0.228975,56.6627,-17.58055>,
<0.116075,56.71125,-17.64135>,
<0,56.7323,-17.66712>,
<0.36505,56.29985,-17.085>,
<0.24585,56.32785,-17.1212>,
<0.123675,56.35425,-17.15433>,
<0,56.36705,-17.17012>,
<0.4032,55.9734,-16.61397>,
<0.2701,55.98585,-16.63045>,
<0.13545,56.0006,-16.64915>,
<0,56.00855,-16.65908>,
<-15.33518,89.192,15.52078>,
<-15.46758,89.4607,15.2562>,
<-15.76425,89.68735,15.60377>,
<-15.64335,89.41425,15.87523>,
<-15.91258,89.98575,15.96258>,
<-15.79743,89.71045,16.23747>,
<-15.962,90.34525,16.34225>,
<-15.8488,90.0692,16.6183>,
<-15.61155,89.72795,14.99713>,
<-15.884,89.96105,15.33338>,
<-16.02022,90.2626,15.68652>,
<-16.06562,90.6232,16.06433>,
<-15.74558,89.9954,14.73788>,
<-15.99398,90.2358,15.0619>,
<-16.11818,90.541,15.40893>,
<-16.15958,90.90285,15.78468>,
<-15.52993,89.1412,16.14995>,
<-15.23578,88.92035,15.79652>,
<-15.41578,88.8696,16.4248>,
<-15.14873,88.6491,16.07597>,
<-15.29265,88.601,16.69675>,
<-15.05325,88.38155,16.3517>,
<-15.677,89.43665,16.51165>,
<-15.5493,89.16495,16.78422>,
<-15.41232,88.8957,17.05428>,
<-15.72602,89.7952,16.89232>,
<-15.59382,89.52345,17.16412>,
<-15.45222,89.254,17.43355>,
<-14.74552,88.7856,15.44078>,
<-14.82155,89.05485,15.16328>,
<-14.0262,88.7371,15.0766>,
<-14.06593,89.0081,14.79235>,
<-13.04477,88.7751,14.69795>,
<-13.0318,89.057,14.39757>,
<-11.76832,88.89995,14.29868>,
<-11.68257,89.2068,13.96858>,
<-14.7036,88.5148,15.7279>,
<-14.05868,88.4626,15.37902>,
<-13.19212,88.48835,15.0278>,
<-12.0916,88.57805,14.68003>,
<-14.6543,88.24915,16.0099>,
<-14.09025,88.1993,15.67338>,
<-13.35562,88.2274,15.34405>,
<-12.48263,88.29,15.05322>,
<-14.97315,89.31615,14.91018>,
<-15.15747,89.57275,14.66997>,
<-15.3316,89.828,14.4311>,
<-14.25102,89.2612,14.55248>,
<-14.50468,89.50225,14.3394>,
<-14.75,89.73715,14.1355>,
<-13.27133,89.3032,14.16988>,
<-13.63608,89.5232,13.99292>,
<-13.99878,89.7266,13.8449>,
<-12.0041,89.4495,13.7491>,
<-12.54915,89.6446,13.61342>,
<-13.13405,89.80845,13.53473>,
<14.133,97.82305,6.88975>,
<14.33642,97.5819,7.135025>,
<14.6107,97.9692,7.32195>,
<14.417,98.21875,7.070775>,
<14.74785,98.34785,7.600425>,
<14.55903,98.60165,7.346275>,
<14.79355,98.7342,7.95335>,
<14.60635,98.9893,7.6982>,
<14.55023,97.3477,7.377375>,
<14.80322,97.72055,7.573875>,
<14.9297,98.092,7.857125>,
<14.97187,98.4759,8.211625>,
<14.75435,97.112,7.62125>,
<14.98645,97.4695,7.8282>,
<15.10248,97.83325,8.1167>,
<15.14118,98.2146,8.47295>,
<14.92873,96.8662,7.871175>,
<15.15227,97.21265,8.086675>,
<15.26407,97.5709,8.37945>,
<15.30132,97.9504,8.737125>,
<14.23023,98.47255,6.8186>,
<13.96,98.0798,6.63705>,
<14.04287,98.7264,6.568>,
<13.79862,98.342,6.383075>,
<13.84753,98.97615,6.321525>,
<13.63007,98.59935,6.13395>,
<14.36533,98.85395,7.094375>,
<14.165,99.10365,6.845475>,
<13.95625,99.3496,6.600325>,
<14.41035,99.24115,7.4464>,
<14.2057,99.4895,7.198075>,
<13.99247,99.7342,6.95335>,
<13.50965,97.6586,6.567775>,
<13.65963,97.39685,6.821325>,
<12.84768,97.1982,6.615475>,
<12.96325,96.92475,6.875675>,
<11.94262,96.68815,6.7849>,
<12.0102,96.3916,7.06295>,
<10.76297,96.11785,7.080775>,
<10.76675,95.782,7.393325>,
<13.39157,97.9346,6.30815>,
<12.79995,97.4996,6.342075>,
<12.00205,97.03245,6.4837>,
<10.98302,96.537,6.721025>,
<13.26768,98.2045,6.054575>,
<12.754,97.7929,6.07975>,
<12.0828,97.3657,6.205775>,
<11.27533,96.9578,6.3854>,
<13.87927,97.16955,7.05675>,
<14.1286,96.95955,7.28315>,
<14.36755,96.7495,7.509625>,
<14.55612,96.522,7.74525>,
<13.2128,96.7152,7.0985>,
<13.52423,96.54145,7.3002>,
<13.82537,96.3756,7.497075>,
<14.0396,96.18155,7.707375>,
<12.3105,96.2015,7.27155>,
<12.723,96.0787,7.43745>,
<13.1272,95.98405,7.587425>,
<13.38432,95.84625,7.755925>,
<11.14585,95.61135,7.587275>,
<11.72607,95.55405,7.704>,
<12.33318,95.55835,7.784825>,
<12.75715,95.57455,7.851625>,
<-0.39985,56.77595,-17.73265>,
<-0.441075,56.8829,-17.8718>,
<-0.34545,57.11595,-18.1736>,
<-0.32545,56.8749,-17.86375>,
<-0.23695,57.30425,-18.41135>,
<-0.224375,56.9888,-18.01008>,
<-0.12045,57.4385,-18.57698>,
<-0.1144,57.0724,-18.11422>,
<-0.504325,57.00825,-18.02955>,
<-0.3931,57.31515,-18.42223>,
<-0.270875,57.5926,-18.7677>,
<-0.138075,57.82385,-19.04903>,
<-0.586275,57.10525,-18.1471>,
<-0.466,57.46255,-18.60105>,
<-0.330425,57.83725,-19.06243>,
<-0.17115,58.24275,-19.54978>,
<-0.688025,57.1545,-18.2037>,
<-0.5678,57.53165,-18.68133>,
<-0.434325,57.9582,-19.2039>,
<-0.27545,58.4724,-19.8191>,
<-0.33555,56.6016,-17.50123>,
<-0.4331,56.571,-17.46012>,
<-0.365025,56.29985,-17.085>,
<-0.479875,56.28935,-17.07003>,
<-0.403175,55.9734,-16.61397>,
<-0.53395,55.9722,-16.6108>,
<-0.22895,56.6627,-17.58055>,
<-0.245825,56.32785,-17.1212>,
<-0.270075,55.98585,-16.63045>,
<-0.11605,56.71125,-17.64135>,
<-0.12365,56.35425,-17.15433>,
<-0.135425,56.0006,-16.64915>,
<-0.518875,56.61435,-17.514>,
<-0.60405,56.68885,-17.60665>,
<-0.6997,56.75185,-17.682>,
<-0.807075,56.78855,-17.72333>,
<-0.589025,56.31545,-17.1006>,
<-0.697075,56.35925,-17.15263>,
<-0.808675,56.40195,-17.20202>,
<-0.926025,56.43155,-17.2346>,
<-0.6616,55.99135,-16.63198>,
<-0.78815,56.02195,-16.66653>,
<-0.9156,56.05495,-16.7035>,
<-1.045975,56.08135,-16.73193>,
<10.1663,101.2408,3.472>,
<10.48588,101.0731,3.643725>,
<10.68505,101.5271,3.76405>,
<10.3706,101.7052,3.584325>,
<10.78465,101.9391,4.009225>,
<10.47275,102.1224,3.8255>,
<10.81785,102.3365,4.35105>,
<10.5068,102.5216,4.166>,
<10.81235,100.915,3.810075>,
<10.99837,101.3496,3.944825>,
<11.09138,101.752,4.1972>,
<11.12237,102.1461,4.541425>,
<11.13072,100.7528,3.980475>,
<11.3044,101.1673,4.13035>,
<11.39125,101.5597,4.3903>,
<11.4202,101.9505,4.737025>,
<10.06113,101.8892,3.401975>,
<9.868625,101.4313,3.2855>,
<9.751525,102.0731,3.221275>,
<9.579875,101.6302,3.09485>,
<9.436775,102.2512,3.04655>,
<9.2871,101.8227,2.9106>,
<10.15738,102.3031,3.645225>,
<9.83735,102.4796,3.4695>,
<9.5116,102.6504,3.299525>,
<10.18945,102.7012,3.986375>,
<9.865975,102.8752,3.812325>,
<9.53655,103.0436,3.64395>,
<9.547775,100.9017,3.324675>,
<9.8258,100.7001,3.51805>,
<9.073675,100.2815,3.532175>,
<9.324875,100.0597,3.7408>,
<8.421375,99.5524,3.92065>,
<8.6393,99.296,4.158575>,
<7.56595,98.69585,4.502775>,
<7.74485,98.3857,4.789625>,
<9.293775,101.1253,3.1174>,
<8.874075,100.5481,3.293575>,
<8.30165,99.8882,3.62795>,
<7.55845,99.1449,4.113125>,
<9.037625,101.3418,2.9173>,
<8.68125,100.8079,3.06485>,
<8.21085,100.22,3.351425>,
<7.623825,99.616,3.7272>,
<10.15392,100.5499,3.67645>,
<10.50235,100.424,3.81875>,
<10.84125,100.2952,3.96395>,
<9.67245,99.93405,3.879625>,
<10.06172,99.8589,3.982775>,
<10.43812,99.7883,4.084375>,
<9.02465,99.20235,4.270725>,
<9.483875,99.2021,4.314>,
<9.9235,99.2262,4.345275>,
<8.193775,98.3315,4.8671>,
<8.776925,98.43785,4.8202>,
<9.358525,98.60935,4.73385>,
<-1.1842,56.88625,-17.84298>,
<-1.190675,56.99655,-17.98542>,
<-1.0231,57.21125,-18.2689>,
<-1.0795,56.97275,-17.96157>,
<-0.8579,57.3805,-18.4876>,
<-0.94445,57.0702,-18.09147>,
<-0.7023,57.4958,-18.6343>,
<-0.8107,57.13685,-18.17865>,
<-1.21365,57.1279,-18.1492>,
<-1.008075,57.4127,-18.51983>,
<-0.802275,57.6673,-18.84245>,
<-0.6013,57.87535,-19.10052>,
<-1.264425,57.23415,-18.27597>,
<-1.03455,57.56705,-18.70555>,
<-0.78625,57.915,-19.1402>,
<-0.50685,58.29,-19.59698>,
<-1.349625,57.29645,-18.3456>,
<-1.1138,57.64875,-18.79845>,
<-0.85195,58.04775,-19.29348>,
<-0.540325,58.52925,-19.87593>,
<-1.1771,56.7069,-17.60657>,
<-1.28265,56.69055,-17.57963>,
<-1.305075,56.4161,-17.2013>,
<-1.421225,56.42175,-17.20242>,
<-1.4525,56.1026,-16.7432>,
<-1.58135,56.11955,-16.75812>,
<-1.0532,56.752,-17.66982>,
<-1.1793,56.4271,-17.22045>,
<-1.31795,56.09645,-16.74103>,
<-0.927375,56.7839,-17.714>,
<-1.05125,56.43605,-17.23615>,
<-1.181275,56.0923,-16.74085>,
<-1.3534,56.7447,-17.64438>,
<-1.41385,56.8294,-17.7472>,
<-1.4886,56.9043,-17.8344>,
<-1.58315,56.955,-17.88978>,
<-1.52045,56.46235,-17.2475>,
<-1.6132,56.52015,-17.31353>,
<-1.709975,56.57735,-17.37745>,
<-1.816475,56.62255,-17.4256>,
<-1.700975,56.15595,-16.7965>,
<-1.816125,56.2033,-16.8479>,
<-1.931475,56.2532,-16.90178>,
<-2.051775,56.2971,-16.94765>,
<-1.923025,57.10265,-18.05937>,
<-1.894525,57.21145,-18.2003>,
<-1.66145,57.39825,-18.45587>,
<-1.79205,57.1727,-18.16157>,
<-1.4459,57.54095,-18.64805>,
<-1.62825,57.24935,-18.27065>,
<-1.25715,57.63225,-18.77075>,
<-1.475825,57.29605,-18.3379>,
<-1.876325,57.3431,-18.3644>,
<-1.5843,57.59325,-18.70035>,
<-1.302825,57.8139,-18.98905>,
<-1.041425,57.98975,-19.21493>,
<-1.894,57.4541,-18.49595>,
<-1.56335,57.748,-18.88648>,
<-1.211875,58.05415,-19.27935>,
<-0.8231,58.3826,-19.6896>,
<-1.95935,57.5269,-18.57605>,
<-1.617,57.83895,-18.98862>,
<-1.23685,58.19325,-19.43895>,
<-0.78445,58.62145,-19.9682>,
<-1.973425,56.92635,-17.826>,
<-2.082925,56.9249,-17.81403>,
<-2.19495,56.6599,-17.44505>,
<-2.30795,56.68145,-17.46213>,
<-2.446,56.3741,-17.01472>,
<-2.567975,56.4085,-17.0471>,
<-1.83695,56.9533,-17.87112>,
<-2.06745,56.6532,-17.44657>,
<-2.3152,56.3495,-16.99407>,
<-1.70305,56.9671,-17.8972>,
<-1.93845,56.6443,-17.44435>,
<-2.181725,56.3265,-16.97508>,
<-2.1359,56.98775,-17.8874>,
<-2.16935,57.0789,-17.99675>,
<-2.220275,57.1626,-18.0927>,
<-2.298375,57.22535,-18.1601>,
<-2.39345,56.73495,-17.52007>,
<-2.467325,56.80435,-17.5977>,
<-2.545525,56.8737,-17.6738>,
<-2.637125,56.9327,-17.73578>,
<-2.675,56.4607,-17.10128>,
<-2.7743,56.523,-17.1676>,
<-2.873125,56.58785,-17.23637>,
<-2.978725,56.64745,-17.298>,
<-10.16628,101.2408,3.472>,
<-9.8686,101.4313,3.2855>,
<-10.0611,101.8892,3.401975>,
<-10.37057,101.7052,3.584325>,
<-10.15735,102.3031,3.645225>,
<-10.47273,102.1224,3.8255>,
<-10.18943,102.7012,3.986375>,
<-10.50677,102.5216,4.165975>,
<-9.57985,101.6302,3.09485>,
<-9.7515,102.0731,3.221275>,
<-9.83735,102.4796,3.4695>,
<-9.86595,102.8752,3.812325>,
<-9.287075,101.8227,2.9106>,
<-9.43675,102.2512,3.04655>,
<-9.511575,102.6504,3.299525>,
<-9.536525,103.0436,3.64395>,
<-10.68502,101.5271,3.76405>,
<-10.48588,101.0731,3.6437>,
<-10.99835,101.3496,3.944825>,
<-10.81233,100.915,3.810075>,
<-11.30438,101.1673,4.13035>,
<-11.1307,100.7528,3.980475>,
<-10.78463,101.9391,4.009225>,
<-11.09135,101.752,4.1972>,
<-11.39123,101.5597,4.3903>,
<-10.81783,102.3365,4.35105>,
<-11.12235,102.1461,4.541425>,
<-11.42017,101.9505,4.737025>,
<-10.1539,100.5499,3.676425>,
<-9.825775,100.7001,3.51805>,
<-9.672425,99.93405,3.879625>,
<-9.32485,100.0597,3.7408>,
<-9.024625,99.20235,4.270725>,
<-8.639275,99.296,4.15855>,
<-8.19375,98.3315,4.8671>,
<-7.74485,98.3857,4.789625>,
<-10.50232,100.424,3.81875>,
<-10.0617,99.8589,3.982775>,
<-9.48385,99.2021,4.314>,
<-8.7769,98.43785,4.8202>,
<-10.84123,100.2952,3.96395>,
<-10.4381,99.7883,4.08435>,
<-9.923475,99.2262,4.345275>,
<-9.3585,98.60935,4.73385>,
<-9.547775,100.9017,3.324675>,
<-9.29375,101.1253,3.1174>,
<-9.0376,101.3418,2.9173>,
<-9.073675,100.2815,3.532175>,
<-8.87405,100.5481,3.293575>,
<-8.681225,100.8079,3.06485>,
<-8.42135,99.5524,3.92065>,
<-8.301625,99.8882,3.62795>,
<-8.210825,100.22,3.351425>,
<-7.565925,98.69585,4.502775>,
<-7.558425,99.1449,4.113125>,
<-7.6238,99.616,3.727175>,
<15.94805,91.3707,13.34207>,
<15.9261,91.0906,13.6263>,
<16.2329,91.3533,13.93785>,
<16.26855,91.63675,13.65277>,
<16.38627,91.6697,14.27865>,
<16.4288,91.95475,13.99312>,
<16.43743,92.0352,14.65232>,
<16.4822,92.3209,14.36665>,
<15.91667,90.8126,13.91248>,
<16.19633,91.0712,14.22322>,
<16.33612,91.3855,14.5636>,
<16.38273,91.7504,14.93715>,
<15.898,90.5371,14.19612>,
<16.15012,90.79075,14.50695>,
<16.27617,91.10255,14.84737>,
<16.31818,91.4666,15.22093>,
<16.312,91.9213,13.36985>,
<16.00437,91.6525,13.06437>,
<16.3544,92.20625,13.08817>,
<16.07297,91.93455,12.7905>,
<16.38693,92.49095,12.80677>,
<16.13177,92.21545,12.5178>,
<16.46583,92.2407,13.70763>,
<16.49512,92.5271,13.42202>,
<16.5145,92.8137,13.13625>,
<16.5171,92.60725,14.0803>,
<16.54205,92.89415,13.7934>,
<16.55702,93.1814,13.50618>,
<15.49165,91.43785,12.7885>,
<15.4139,91.1606,13.05757>,
<14.74165,91.28035,12.53332>,
<14.6281,91.00645,12.794>,
<13.72218,91.1831,12.28995>,
<13.55263,90.90845,12.54615>,
<12.40107,91.1492,12.04942>,
<12.1495,90.8665,12.30883>,
<15.60388,91.7151,12.52763>,
<14.92775,91.552,12.28962>,
<14.02518,91.44965,12.0665>,
<12.89003,91.4163,11.84175>,
<15.70652,91.9896,12.2695>,
<15.10782,91.8166,12.05607>,
<14.33243,91.6997,11.8718>,
<13.43023,91.6585,11.6847>,
<15.4148,90.88605,13.3403>,
<15.45063,90.6149,13.62785>,
<15.47783,90.3477,13.9114>,
<14.66573,90.7353,13.0784>,
<14.77717,90.47085,13.3708>,
<14.88508,90.21725,13.65543>,
<13.6457,90.63395,12.83912>,
<13.87528,90.3734,13.14272>,
<14.11525,90.14055,13.43088>,
<12.32147,90.57765,12.62098>,
<12.73553,90.3071,12.95097>,
<13.21025,90.07935,13.26388>,
<-2.58795,57.4168,-18.37353>,
<-2.52555,57.51925,-18.50812>,
<-2.235925,57.66965,-18.7273>,
<-2.43575,57.46715,-18.45603>,
<-1.978325,57.77945,-18.88652>,
<-2.24945,57.5194,-18.5407>,
<-1.763675,57.84265,-18.98113>,
<-2.08425,57.544,-18.58585>,
<-2.4669,57.6456,-18.66688>,
<-2.09965,57.8498,-18.95692>,
<-1.7533,58.02675,-19.2019>,
<-1.4415,58.16265,-19.38785>,
<-2.450775,57.7567,-18.79855>,
<-2.032075,57.9984,-19.13687>,
<-1.5909,58.2494,-19.47455>,
<-1.1077,58.51705,-19.82408>,
<-2.4938,57.837,-18.8862>,
<-2.05805,58.0949,-19.24457>,
<-1.5742,58.389,-19.63472>,
<-0.998425,58.74565,-20.09235>,
<-2.6939,57.2514,-18.15105>,
<-2.80315,57.2652,-18.1543>,
<-3.000475,57.0217,-17.8069>,
<-3.105975,57.05845,-17.83918>,
<-3.3455,56.77745,-17.41805>,
<-3.455925,56.82805,-17.46663>,
<-2.5501,57.25885,-18.17665>,
<-2.876125,56.9975,-17.79085>,
<-3.22345,56.7352,-17.3798>,
<-2.413275,57.25375,-18.18388>,
<-2.751175,56.9709,-17.77098>,
<-3.09835,56.6942,-17.3428>,
<-2.836325,57.33405,-18.23368>,
<-2.84145,57.4279,-18.34572>,
<-2.866625,57.51685,-18.44698>,
<-2.925275,57.5891,-18.5239>,
<-3.17445,57.1227,-17.90785>,
<-3.22665,57.2009,-17.99425>,
<-3.283275,57.2797,-18.07975>,
<-3.356425,57.3501,-18.1532>,
<-3.546225,56.89395,-17.53455>,
<-3.62585,56.96875,-17.61332>,
<-3.70435,57.0459,-17.69448>,
<-3.7912,57.11895,-17.7695>,
<15.33518,95.77075,8.942025>,
<15.4676,95.5062,9.2107>,
<15.76425,95.85375,9.437375>,
<15.64335,96.12525,9.164275>,
<15.9126,96.2126,9.73575>,
<15.79745,96.4875,9.460425>,
<15.96203,96.59225,10.09527>,
<15.8488,96.8683,9.819225>,
<15.61158,95.2471,9.47795>,
<15.88402,95.5834,9.71105>,
<16.02025,95.9365,10.0126>,
<16.06565,96.31435,10.3732>,
<15.7456,94.9879,9.7454>,
<15.994,95.3119,9.9858>,
<16.1182,95.65895,10.29103>,
<16.1596,96.0347,10.65285>,
<15.52995,96.39995,8.891225>,
<15.2358,96.04655,8.670375>,
<15.4158,96.6748,8.619625>,
<15.14875,96.326,8.3991>,
<15.29265,96.94675,8.35095>,
<15.05327,96.6017,8.131575>,
<15.67703,96.76165,9.18665>,
<15.54932,97.03425,8.9149>,
<15.41235,97.30425,8.645675>,
<15.72605,97.1423,9.545225>,
<15.59385,97.4141,9.273425>,
<15.45225,97.68355,9.004>,
<14.74555,95.69075,8.535575>,
<14.82157,95.41325,8.804875>,
<14.02623,95.32665,8.487075>,
<14.06595,95.04235,8.7581>,
<13.0448,94.94795,8.5251>,
<13.0318,94.64755,8.806975>,
<11.76835,94.5487,8.64995>,
<11.6826,94.21855,8.956775>,
<14.70363,95.9779,8.2648>,
<14.0587,95.629,8.212625>,
<13.19215,95.2778,8.238325>,
<12.09162,94.93,8.328025>,
<14.65433,96.25995,7.999175>,
<14.09028,95.92335,7.9493>,
<13.35565,95.59405,7.9774>,
<12.48265,95.30325,8.04>,
<14.97318,95.1602,9.06615>,
<15.15747,94.92,9.32275>,
<15.33162,94.68115,9.577975>,
<14.25105,94.80245,9.011175>,
<14.5047,94.5894,9.252225>,
<14.75003,94.3855,9.487175>,
<13.27135,94.41985,9.053175>,
<13.6361,94.2429,9.2732>,
<13.9988,94.0949,9.476575>,
<12.00413,93.9991,9.199525>,
<12.54917,93.8634,9.394625>,
<13.13408,93.78475,9.558475>,
<-3.15345,57.81665,-18.7734>,
<-3.059525,57.90825,-18.8971>,
<-2.724475,58.01515,-19.07278>,
<-2.985825,57.8447,-18.8336>,
<-2.43475,58.08675,-19.19387>,
<-2.784225,57.87,-18.89128>,
<-2.202425,58.11885,-19.25735>,
<-2.612575,57.8711,-18.91295>,
<-2.962675,58.02375,-19.04502>,
<-2.5343,58.17255,-19.27965>,
<-2.1364,58.2977,-19.47277>,
<-1.7862,58.38745,-19.61265>,
<-2.913375,58.13025,-19.17213>,
<-2.4227,58.30865,-19.44712>,
<-1.9088,58.4931,-19.7183>,
<-1.34975,58.68825,-19.99523>,
<-2.9324,58.21495,-19.2641>,
<-2.42,58.40675,-19.55645>,
<-1.851075,58.62755,-19.87327>,
<-1.174025,58.89695,-20.24365>,
<-3.310875,57.66955,-18.56925>,
<-3.415675,57.6983,-18.58742>,
<-3.6907,57.48775,-18.2729>,
<-3.78465,57.53835,-18.31908>,
<-4.116425,57.29715,-17.93775>,
<-4.21105,57.36195,-18.0006>,
<-3.16525,57.65685,-18.5747>,
<-3.5743,57.44675,-18.2401>,
<-4.007825,57.23885,-17.88342>,
<-3.030775,57.63295,-18.56302>,
<-3.45815,57.40335,-18.2034>,
<-3.895875,57.18135,-17.8299>,
<-3.42775,57.7703,-18.66995>,
<-3.404375,57.8629,-18.7807>,
<-3.402825,57.9535,-18.8836>,
<-3.43975,58.0324,-18.9672>,
<-3.8335,57.61075,-18.39592>,
<-3.86195,57.6946,-18.48793>,
<-3.894825,57.7796,-18.57965>,
<-3.946725,57.85875,-18.6618>,
<-4.28115,57.43905,-18.07967>,
<-4.338075,57.52335,-18.16795>,
<-4.393225,57.60985,-18.25842>,
<-4.457975,57.69345,-18.344>,
<-3.597725,58.28685,-19.24357>,
<-3.475925,58.36335,-19.35225>,
<-3.10835,58.42135,-19.479>,
<-3.42115,58.29095,-19.2798>,
<-2.797575,58.45115,-19.55828>,
<-3.212,58.2876,-19.30888>,
<-2.55655,58.4503,-19.5888>,
<-3.0405,58.26485,-19.30665>,
<-3.3446,58.463,-19.4843>,
<-2.87155,58.549,-19.65612>,
<-2.4374,58.6162,-19.79133>,
<-2.06225,58.65545,-19.88068>,
<-3.264025,58.5605,-19.60235>,
<-2.720225,58.6668,-19.8053>,
<-2.15335,58.776,-20.0012>,
<-1.539925,58.8895,-20.19647>,
<-3.2583,58.6461,-19.69523>,
<-2.688975,58.76255,-19.91225>,
<-2.0568,58.8997,-20.14545>,
<-1.3045,59.06955,-20.41628>,
<-3.8006,58.16485,-19.0645>,
<-3.8969,58.2076,-19.0967>,
<-4.2391,58.03995,-18.82515>,
<-4.317875,58.1027,-18.88338>,
<-4.72915,57.91315,-18.55377>,
<-4.804375,57.98985,-18.62845>,
<-3.658775,58.13215,-19.04995>,
<-4.135125,57.98365,-18.777>,
<-4.6382,57.84095,-18.48555>,
<-3.531775,58.09,-19.02008>,
<-4.03225,57.925,-18.72508>,
<-4.5437,57.7691,-18.41767>,
<-3.887425,58.27975,-19.1794>,
<-3.83645,58.3672,-19.28497>,
<-3.80825,58.4557,-19.3858>,
<-3.82205,58.53815,-19.47293>,
<-4.3452,58.18035,-18.96552>,
<-4.34885,58.26645,-19.05978>,
<-4.356725,58.35425,-19.15433>,
<-4.385375,58.43905,-19.2421>,
<-4.851575,58.07515,-18.71572>,
<-4.883575,58.1656,-18.8102>,
<-4.913275,58.258,-18.90655>,
<-4.953425,58.3489,-18.99945>,
<-1.570725,103.7584,0.954425>,
<-1.1751,103.8002,0.91665>,
<-1.20105,104.3049,0.98625>,
<-1.6023,104.2733,1.01615>,
<-1.214025,104.7423,1.206075>,
<-1.618075,104.7158,1.23205>,
<-1.21835,105.1481,1.539425>,
<-1.62335,105.1234,1.5641>,
<-0.781975,103.8528,0.87225>,
<-0.800375,104.3365,0.9579>,
<-0.809575,104.7634,1.18575>,
<-0.81265,105.1658,1.521775>,
<-0.39055,103.8985,0.83475>,
<-0.4001,104.3611,0.93655>,
<-0.40485,104.7775,1.172475>,
<-0.40645,105.1763,1.511175>,
<-2.004325,104.2489,1.0422>,
<-1.969775,103.7449,0.972>,
<-2.405575,104.2247,1.0697>,
<-2.3687,103.7423,0.98275>,
<-2.8045,104.1937,1.104>,
<-2.764075,103.7332,1.00005>,
<-2.0216,104.686,1.2623>,
<-2.424,104.6509,1.298175>,
<-2.824725,104.609,1.341>,
<-2.02735,105.0918,1.595775>,
<-2.43015,105.0531,1.634425>,
<-2.831475,105.0075,1.680075>,
<-1.912175,103.1381,1.088275>,
<-1.518125,103.1334,1.0848>,
<-1.8336,102.4021,1.4116>,
<-1.440725,102.3688,1.4316>,
<-1.73605,101.5104,1.962575>,
<-1.3348,101.4355,2.019125>,
<-1.621625,100.4369,2.761725>,
<-1.1966,100.3037,2.871675>,
<-2.307275,103.1716,1.071125>,
<-2.227325,102.4949,1.3468>,
<-2.134975,101.6944,1.821775>,
<-2.046275,100.7594,2.49865>,
<-2.696675,103.199,1.060075>,
<-2.607925,102.5867,1.286>,
<-2.50335,101.8918,1.67975>,
<-2.42855,101.1377,2.20555>,
<-1.131825,103.1925,1.033925>,
<-0.751325,103.28,0.96275>,
<-0.374675,103.3607,0.898375>,
<-1.06275,102.4558,1.357925>,
<-0.698325,102.6013,1.2403>,
<-0.3461,102.7441,1.128475>,
<-0.959425,101.5646,1.908475>,
<-0.61295,101.8004,1.715775>,
<-0.298475,102.0453,1.526175>,
<-0.813325,100.4932,2.705425>,
<-0.4776,100.8687,2.3894>,
<-0.195275,101.2932,2.05>,
<-12.38765,85.29275,19.42005>,
<-12.65427,85.5053,19.2116>,
<-12.89565,85.6563,19.63485>,
<-12.6366,85.43665,19.85288>,
<-13.01633,85.9168,20.0315>,
<-12.76105,85.6936,20.2543>,
<-13.05655,86.26375,20.4238>,
<-12.80255,86.03935,20.6482>,
<-12.9297,85.71355,19.01152>,
<-13.1535,85.87685,19.41757>,
<-13.2654,86.1435,19.80562>,
<-13.3027,86.49245,20.19505>,
<-13.19608,85.92465,18.80858>,
<-13.40293,86.10105,19.19665>,
<-13.50635,86.37425,19.57568>,
<-13.54083,86.72545,19.96213>,
<-12.3836,85.21515,20.07605>,
<-12.1477,85.0688,19.64807>,
<-12.13025,84.9952,20.29922>,
<-11.91822,84.84205,19.88302>,
<-11.8702,84.78045,20.51725>,
<-11.68305,84.62105,20.11223>,
<-12.50153,85.47325,20.47505>,
<-12.23628,85.2568,20.69233>,
<-11.96378,85.04515,20.9048>,
<-12.54085,85.8194,20.86813>,
<-12.2716,85.6041,21.08345>,
<-11.99498,85.3935,21.29405>,
<-11.75455,85.0583,19.16808>,
<-11.97275,85.2862,18.93195>,
<-11.1754,85.1924,18.62128>,
<-11.36238,85.43155,18.3689>,
<-10.38145,85.48015,17.9929>,
<-10.527,85.7434,17.71117>,
<-9.343975,85.93045,17.26817>,
<-9.437125,86.23625,16.9391>,
<-11.56487,84.82005,19.42263>,
<-11.0493,84.9311,18.91052>,
<-10.3507,85.177,18.33918>,
<-9.452325,85.5478,17.71023>,
<-11.37112,84.58865,19.67045>,
<-10.92758,84.6805,19.1922>,
<-10.3456,84.89375,18.6777>,
<-9.634675,85.17915,18.16408>,
<-12.252,85.48685,18.73948>,
<-12.55673,85.67465,18.56802>,
<-12.8513,85.864,18.3951>,
<-11.66678,85.6158,18.1979>,
<-12.02398,85.7709,18.07072>,
<-12.3694,85.92275,17.9499>,
<-10.87652,85.90675,17.56632>,
<-11.32095,86.0129,17.5032>,
<-11.75113,86.1048,17.46668>,
<-9.859225,86.3744,16.82422>,
<-10.4523,86.4094,16.84865>,
<-11.0583,86.40575,16.93745>,
<-3.903775,58.8093,-19.766>,
<-3.75875,58.86725,-19.8561>,
<-3.37275,58.8727,-19.93035>,
<-3.725025,58.78865,-19.7775>,
<-3.0529,58.85865,-19.96572>,
<-3.51635,58.75615,-19.77747>,
<-2.812425,58.8242,-19.9627>,
<-3.3516,58.71,-19.75183>,
<-3.598,58.94655,-19.9678>,
<-3.09845,58.9648,-20.07193>,
<-2.644725,58.97015,-20.14527>,
<-2.25905,58.95645,-20.18162>,
<-3.489225,59.03085,-20.07268>,
<-2.913225,59.05915,-20.19765>,
<-2.31515,59.0872,-20.3124>,
<-1.6709,59.1131,-20.4201>,
<-3.459,59.1139,-20.16305>,
<-2.8546,59.14865,-20.29832>,
<-2.183475,59.19505,-20.44075>,
<-1.38485,59.25685,-20.60357>,
<-4.14425,58.71815,-19.61782>,
<-4.228375,58.77345,-19.66258>,
<-4.624575,58.6573,-19.44245>,
<-4.685175,58.7297,-19.51037>,
<-5.16015,58.60195,-19.24253>,
<-5.21305,58.6875,-19.32613>,
<-4.0117,58.6663,-19.58415>,
<-4.537,58.5876,-19.38097>,
<-5.0903,58.5185,-19.1631>,
<-3.897075,58.60735,-19.53745>,
<-4.451375,58.51585,-19.3159>,
<-5.016925,58.43495,-19.0835>,
<-4.197725,58.8428,-19.74247>,
<-4.1211,58.92135,-19.83918>,
<-4.067325,59.0042,-19.9343>,
<-4.057475,59.0869,-20.0217>,
<-4.689925,58.8096,-19.59475>,
<-4.668625,58.8944,-19.68778>,
<-4.651175,58.9816,-19.78167>,
<-4.655475,59.06865,-19.87173>,
<-5.235525,58.77765,-19.41822>,
<-5.241425,58.8708,-19.51535>,
<-5.2445,58.96545,-19.61397>,
<-5.25855,59.0601,-19.71065>,
<-4.0598,59.3639,-20.32062>,
<-3.897125,59.40045,-20.3893>,
<-3.50755,59.3519,-20.40952>,
<-3.88575,59.3187,-20.30755>,
<-3.190925,59.29345,-20.40057>,
<-3.68555,59.25775,-20.27903>,
<-2.960225,59.22625,-20.36475>,
<-3.533875,59.1895,-20.23135>,
<-3.713125,59.4557,-20.47697>,
<-3.2063,59.4039,-20.511>,
<-2.750425,59.3459,-20.521>,
<-2.369025,59.27875,-20.50395>,
<-3.58035,59.52315,-20.56503>,
<-2.99425,59.4706,-20.60907>,
<-2.387975,59.41475,-20.63995>,
<-1.7377,59.3505,-20.65748>,
<-4.328675,59.30825,-20.2079>,
<-4.397375,59.3742,-20.2633>,
<-4.83235,59.3159,-20.10108>,
<-4.872425,59.39535,-20.17603>,
<-5.39285,59.33685,-19.97747>,
<-5.421375,59.4281,-20.06675>,
<-5.99225,59.37075,-19.83752>,
<-6.018275,59.4732,-19.93855>,
<-4.21045,59.23895,-20.15677>,
<-4.76455,59.2354,-20.02877>,
<-5.3468,59.2454,-19.88997>,
<-5.95265,59.2683,-19.73787>,
<-4.1126,59.1652,-20.09528>,
<-4.699425,59.1531,-19.9532>,
<-5.29735,59.1533,-19.80185>,
<-5.9093,59.16555,-19.6379>,
<-4.346725,59.4379,-20.33755>,
<-4.2474,59.5042,-20.422>,
<-4.1701,59.5779,-20.50797>,
<-4.8544,59.4743,-20.25948>,
<-4.809,59.5545,-20.34785>,
<-4.7669,59.63755,-20.4376>,
<-5.4183,59.5196,-20.1602>,
<-5.397825,59.61175,-20.2563>,
<-5.374175,59.70495,-20.3535>,
<-6.020825,59.57585,-20.0426>,
<-6.00985,59.679,-20.14858>,
<-5.995325,59.783,-20.25538>,
<-28.2106,72.46425,-3.8564>,
<-27.9921,71.98625,-4.364825>,
<-27.91603,71.50105,-3.87965>,
<-28.13392,71.97525,-3.367425>,
<-27.82315,71.01735,-3.395925>,
<-28.04032,71.48775,-2.87995>,
<-27.71352,70.5354,-2.914>,
<-27.92985,71.00205,-2.39425>,
<-27.75675,71.5134,-4.870425>,
<-27.68133,71.0323,-4.389325>,
<-27.58923,70.55265,-3.9097>,
<-27.48053,70.0748,-3.4318>,
<-27.5047,71.046,-5.372925>,
<-27.42995,70.56925,-4.8962>,
<-27.3387,70.094,-4.420925>,
<-27.231,69.62045,-3.94735>,
<-27.23607,70.58435,-5.872>,
<-27.16205,70.1123,-5.399925>,
<-27.0717,69.6416,-4.9293>,
<-26.96502,69.1727,-4.460375>,
<-28.3349,72.4546,-2.853025>,
<-28.41213,72.94705,-3.345475>,
<-28.51885,72.9388,-2.336725>,
<-28.59655,73.43445,-2.832375>,
<-28.6856,73.4276,-1.818825>,
<-28.76377,73.9262,-2.317375>,
<-28.83507,73.9207,-1.299675>,
<-28.91367,74.4219,-1.8008>,
<-28.24065,71.96365,-2.36205>,
<-28.42398,72.4447,-1.842575>,
<-28.59018,72.9306,-1.3218>,
<-28.73915,73.4211,-0.800025>,
<-28.12937,71.4745,-1.872875>,
<-28.31198,71.9523,-1.350225>,
<-28.47753,72.43535,-0.82655>,
<-28.62592,72.92325,-0.302225>,
<-28.47225,73.4407,-3.839125>,
<-28.2703,72.95435,-4.346525>,
<-28.51527,73.93525,-4.33365>,
<-28.313,73.4454,-4.83755>,
<-28.5411,74.4304,-4.828775>,
<-28.33865,73.937,-5.329175>,
<-28.6571,73.93135,-3.329225>,
<-28.70038,74.4291,-3.82695>,
<-28.72638,74.92745,-4.3253>,
<-28.82468,74.4259,-2.817125>,
<-28.8682,74.92655,-3.317775>,
<-28.89435,75.42785,-3.81905>,
<-28.97485,74.92425,-2.303175>,
<-29.01863,75.42745,-2.806425>,
<-29.04492,75.93135,-3.3103>,
<-28.05135,72.47255,-4.85115>,
<-27.8155,71.99565,-5.352675>,
<-27.56292,71.5239,-5.8508>,
<-27.29373,71.05755,-6.345225>,
<-28.0937,72.9598,-5.338375>,
<-27.85753,72.47875,-5.8358>,
<-27.60455,72.00265,-6.32955>,
<-27.33495,71.5316,-6.819275>,
<-28.11917,73.4476,-5.8262>,
<-27.88275,72.9625,-6.319525>,
<-27.62958,72.48195,-6.80885>,
<-27.35972,72.00625,-7.293925>,
<-18.76605,95.43625,17.80017>,
<-19.22355,95.18115,17.60872>,
<-19.1713,94.8479,17.94193>,
<-18.71505,95.111,18.12542>,
<-19.10753,94.51575,18.2741>,
<-18.6528,94.78675,18.4497>,
<-19.03225,94.18475,18.60507>,
<-18.5793,94.46365,18.7728>,
<-19.6815,94.8928,17.38423>,
<-19.62803,94.5517,17.72535>,
<-19.56273,94.2116,18.06545>,
<-19.48565,93.87275,18.40433>,
<-20.12595,94.58875,17.14208>,
<-20.07125,94.23995,17.49093>,
<-20.00447,93.8922,17.8387>,
<-19.92568,93.54565,18.1852>,
<-20.54295,94.28635,16.89772>,
<-20.4871,93.9303,17.2538>,
<-20.41895,93.5753,17.60878>,
<-20.3385,93.2216,17.96248>,
<-18.27317,95.32335,18.2607>,
<-18.32297,95.64095,17.9431>,
<-17.85957,95.46735,18.3325>,
<-17.90825,95.7777,18.0221>,
<-17.4882,95.5253,18.3257>,
<-17.53588,95.8292,18.02175>,
<-18.21238,95.00675,18.5773>,
<-17.80017,95.15785,18.64195>,
<-17.43003,95.22225,18.6287>,
<-18.14063,94.69125,18.89278>,
<-17.73003,94.84955,18.9503>,
<-17.36135,94.92035,18.93062>,
<-18.36175,95.9593,17.62475>,
<-18.80578,95.7623,17.47413>,
<-18.38948,96.2782,17.30582>,
<-18.83417,96.08895,17.14748>,
<-18.40615,96.5975,16.98653>,
<-18.85125,96.416,16.82045>,
<-17.94615,96.08885,17.71098>,
<-17.97325,96.40055,17.39925>,
<-17.98955,96.7126,17.08717>,
<-17.57297,96.1339,17.71708>,
<-17.59952,96.43915,17.41185>,
<-17.61548,96.7447,17.10625>,
<-19.26425,95.5151,17.27473>,
<-19.72315,95.2348,17.04228>,
<-20.16855,94.93845,16.7924>,
<-20.58642,94.64325,16.54082>,
<-19.29335,95.8497,16.94012>,
<-19.75295,95.57735,16.6997>,
<-20.19903,95.2888,16.4421>,
<-20.6175,95.00085,16.18325>,
<-19.31083,96.18475,16.60513>,
<-19.77085,95.92035,16.35673>,
<-20.21733,95.6395,16.09137>,
<-20.6362,95.3588,15.82525>,
<-25.99902,68.8005,-7.82815>,
<-25.65018,68.37155,-8.305675>,
<-25.58045,67.927,-7.8611>,
<-25.92837,68.3499,-7.377525>,
<-25.49535,67.48375,-7.417875>,
<-25.8421,67.90065,-6.92825>,
<-25.3949,67.0421,-6.97625>,
<-25.7403,67.453,-6.480625>,
<-25.28588,67.94995,-8.77805>,
<-25.21715,67.5117,-8.339775>,
<-25.13325,67.0747,-7.90285>,
<-25.03422,66.6394,-7.4675>,
<-24.90635,67.5359,-9.24495>,
<-24.83868,67.1042,-8.81325>,
<-24.75603,66.6738,-8.382875>,
<-24.6585,66.245,-7.95405>,
<-24.51182,67.1297,-9.7061>,
<-24.4452,66.70485,-9.28125>,
<-24.36388,66.2813,-8.857675>,
<-24.26788,65.85925,-8.43565>,
<-26.2607,68.78015,-6.8893>,
<-26.33225,69.23655,-7.345725>,
<-26.57723,69.21745,-6.396775>,
<-26.64965,69.67935,-6.8587>,
<-26.87775,69.66155,-5.900225>,
<-26.951,70.1287,-6.36735>,
<-26.17332,68.3251,-6.4343>,
<-26.4888,68.75695,-5.936275>,
<-26.78833,69.19585,-5.434525>,
<-26.0702,67.87175,-5.980925>,
<-26.38443,68.2981,-5.47745>,
<-26.68277,68.73185,-4.9705>,
<-26.388,69.69405,-7.803225>,
<-26.05405,69.25225,-8.27985>,
<-26.42785,70.15235,-8.26155>,
<-26.0934,69.70475,-8.7324>,
<-26.4518,70.61125,-8.720425>,
<-26.11705,70.1578,-9.185475>,
<-26.70605,70.14235,-7.3217>,
<-26.7464,70.60625,-7.785575>,
<-26.77062,71.0706,-8.249975>,
<-27.00802,70.59695,-6.8356>,
<-27.04883,71.06605,-7.304725>,
<-27.07333,71.5357,-7.774375>,
<-25.70445,68.8172,-8.75135>,
<-25.3394,68.38925,-9.217375>,
<-24.95907,67.96865,-9.677675>,
<-24.5637,67.5556,-10.13198>,
<-25.74327,69.2637,-9.1978>,
<-25.37768,68.8294,-9.6575>,
<-24.99678,68.40215,-10.1112>,
<-24.6008,67.9822,-10.55862>,
<-25.7666,69.7107,-9.6448>,
<-25.40065,69.27005,-10.09815>,
<-25.01943,68.83615,-10.54523>,
<-24.6231,68.4094,-10.98578>,
<-21.84845,93.2428,16.03603>,
<-22.1101,93.0116,15.84125>,
<-22.05002,92.62835,16.22448>,
<-21.78908,92.8641,16.4147>,
<-21.97665,92.2463,16.60655>,
<-21.71657,92.4866,16.79225>,
<-21.89008,91.8656,16.98722>,
<-21.63103,92.1104,17.16842>,
<-22.35622,92.7875,15.65145>,
<-22.29547,92.4,16.03892>,
<-22.2213,92.01365,16.42525>,
<-22.13375,91.6288,16.81018>,
<-22.592,92.56815,15.46495>,
<-22.5306,92.1766,15.85652>,
<-22.45565,91.78615,16.2469>,
<-22.36718,91.3972,16.63587>,
<-21.50747,93.10975,16.6112>,
<-21.56607,93.4835,16.2374>,
<-21.20005,93.3676,16.8155>,
<-21.25783,93.7361,16.44705>,
<-20.86165,93.64035,17.02918>,
<-20.9185,94.00295,16.6666>,
<-21.43593,92.73705,16.98385>,
<-21.12953,93.0003,17.18283>,
<-20.79225,93.2789,17.39065>,
<-21.35145,92.36575,17.35517>,
<-21.04627,92.6343,17.54883>,
<-20.71032,92.9187,17.7508>,
<-21.61172,93.8582,15.8627>,
<-21.8947,93.6224,15.65643>,
<-21.64438,94.23355,15.48733>,
<-21.92778,94.0027,15.27613>,
<-21.66398,94.6094,15.1115>,
<-21.94762,94.3834,14.89537>,
<-21.30282,94.10545,16.0777>,
<-21.335,94.47545,15.7077>,
<-21.35432,94.8459,15.33725>,
<-20.96277,94.36635,16.30315>,
<-20.99445,94.73045,15.93905>,
<-21.01347,95.095,15.57452>,
<-22.1569,93.3957,15.4571>,
<-22.40355,93.1759,15.26302>,
<-22.63983,92.96065,15.07243>,
<-22.19038,93.7806,15.07225>,
<-22.4374,93.56505,14.8739>,
<-22.67403,93.3539,14.67918>,
<-22.21048,94.1659,14.68695>,
<-22.45773,93.95465,14.4843>,
<-22.69458,93.7476,14.28548>,
<-22.78835,65.58825,-11.48762>,
<-22.32252,65.2248,-11.91593>,
<-22.26185,64.8379,-11.52902>,
<-22.7264,65.19325,-11.09263>,
<-22.18777,64.4522,-11.14327>,
<-22.6508,64.7995,-10.69885>,
<-22.10037,64.06785,-10.75895>,
<-22.56155,64.40715,-10.3065>,
<-21.84328,64.8706,-12.3369>,
<-21.7839,64.492,-11.9583>,
<-21.71143,64.11455,-11.58085>,
<-21.62588,63.7385,-11.20475>,
<-21.35088,64.52585,-12.75025>,
<-21.29283,64.1558,-12.38017>,
<-21.222,63.78685,-12.01125>,
<-21.13837,63.4192,-11.64363>,
<-20.8456,64.19075,-13.15573>,
<-20.78892,63.8294,-12.79443>,
<-20.71977,63.4692,-12.43423>,
<-20.63815,63.1103,-12.0753>,
<-23.1773,65.55785,-10.6494>,
<-23.24045,65.9607,-11.0522>,
<-23.61425,65.93145,-10.19958>,
<-23.6786,66.34185,-10.60998>,
<-24.03697,66.31385,-9.74345>,
<-24.10248,66.73165,-10.1612>,
<-23.10018,65.15625,-10.2478>,
<-23.53568,65.5223,-9.7904>,
<-23.957,65.8974,-9.32695>,
<-23.00918,64.7561,-9.847675>,
<-23.44295,65.11465,-9.382725>,
<-23.8626,65.4824,-8.911975>,
<-23.28965,66.36445,-11.456>,
<-22.83657,65.9842,-11.88355>,
<-23.32482,66.76895,-11.86052>,
<-22.87107,66.3808,-12.2802>,
<-23.34595,67.17395,-12.26553>,
<-22.8918,66.77795,-12.67732>,
<-23.7287,66.75325,-11.02137>,
<-23.76455,67.16545,-11.43352>,
<-23.78608,67.57805,-11.84618>,
<-24.15348,67.1504,-10.57995>,
<-24.18998,67.5699,-10.99948>,
<-24.2119,67.98995,-11.4195>,
<-22.36975,65.61265,-12.30377>,
<-21.8895,65.25015,-12.7164>,
<-21.39605,64.8968,-13.1212>,
<-20.8897,64.5529,-13.5179>,
<-22.40355,66.0012,-12.6923>,
<-21.92255,65.63035,-13.0966>,
<-21.42838,65.2684,-13.49282>,
<-20.92128,64.91575,-13.88075>,
<-22.42385,66.3902,-13.0813>,
<-21.94243,66.011,-13.47725>,
<-21.4478,65.6405,-13.8649>,
<-20.94022,65.279,-14.24403>,
<-26.03505,88.6401,12.01645>,
<-26.34667,88.178,11.59777>,
<-26.27508,87.72135,12.05443>,
<-25.9643,88.18885,12.4677>,
<-26.18765,87.2661,12.5097>,
<-25.87792,87.73895,12.9176>,
<-26.08448,86.81245,12.96333>,
<-25.77597,87.2907,13.36585>,
<-26.65325,87.70115,11.16362>,
<-26.5808,87.2392,11.62557>,
<-26.49237,86.7786,12.08615>,
<-26.388,86.3197,12.54505>,
<-26.951,87.2132,10.71715>,
<-26.87775,86.7461,11.18427>,
<-26.78833,86.28035,11.65>,
<-26.68277,85.81635,12.114>,
<-27.23607,86.71785,10.2615>,
<-27.16205,86.2458,10.73358>,
<-27.0717,85.77515,11.20423>,
<-26.96502,85.3062,11.67315>,
<-25.65233,88.6379,12.86235>,
<-25.72223,89.08375,12.41653>,
<-25.34292,89.0648,13.23527>,
<-25.41197,89.50525,12.79483>,
<-25.03988,89.46575,13.5834>,
<-25.10813,89.90095,13.1482>,
<-25.56697,88.19345,13.30682>,
<-25.2586,88.6257,13.6744>,
<-24.95658,89.0319,14.01725>,
<-25.46625,87.75055,13.7497>,
<-25.15908,88.18815,14.11193>,
<-24.85825,88.5996,14.44955>,
<-25.77668,89.5306,11.96962>,
<-26.09015,89.0924,11.56413>,
<-25.8156,89.97835,11.5219>,
<-26.12957,89.5456,11.11095>,
<-25.839,90.4266,11.07365>,
<-26.15325,89.9993,10.65725>,
<-25.46578,89.94675,12.3533>,
<-25.50422,90.3891,11.911>,
<-25.52735,90.83195,11.46815>,
<-25.16127,90.33715,12.71197>,
<-25.19928,90.7742,12.27495>,
<-25.2221,91.21175,11.8374>,
<-26.40242,88.63575,11.14002>,
<-26.70965,88.1642,10.70053>,
<-27.00802,87.68145,10.2489>,
<-27.29373,87.19105,9.7883>,
<-26.44233,89.09435,10.68143>,
<-26.75,88.62815,10.23663>,
<-27.04883,88.15055,9.7798>,
<-27.33495,87.6651,9.314225>,
<-26.46628,89.5535,10.2223>,
<-26.77425,89.09265,9.77215>,
<-27.07333,88.62025,9.310125>,
<-27.35972,88.13975,8.8396>,
<-18.7019,62.95085,-14.69418>,
<-18.13703,62.66695,-15.0568>,
<-18.08772,62.35255,-14.74242>,
<-18.65107,62.62675,-14.37003>,
<-18.02755,62.0392,-14.42902>,
<-18.58902,62.30355,-14.04685>,
<-17.95652,61.7269,-14.11675>,
<-18.5158,61.98155,-13.72485>,
<-17.56123,62.39375,-15.41017>,
<-17.5135,62.0894,-15.1058>,
<-17.45525,61.7859,-14.80235>,
<-17.38647,61.48355,-14.49998>,
<-16.97488,62.1315,-15.7541>,
<-16.92873,61.83725,-15.4599>,
<-16.87242,61.54395,-15.16657>,
<-16.80595,61.2517,-14.8743>,
<-16.37827,61.88035,-16.08835>,
<-16.33375,61.59645,-15.80448>,
<-16.27942,61.31345,-15.52148>,
<-16.21527,61.0315,-15.23948>,
<-19.2032,62.91165,-13.98878>,
<-19.25555,63.2454,-14.32252>,
<-19.74377,63.2072,-13.59895>,
<-19.7976,63.55035,-13.9421>,
<-20.27248,63.5132,-13.20075>,
<-20.32773,63.8655,-13.5531>,
<-19.13932,62.5789,-13.65605>,
<-19.6781,62.8651,-13.25685>,
<-20.20502,63.1619,-12.8495>,
<-19.06392,62.2474,-13.32453>,
<-19.60057,62.5242,-12.916>,
<-20.12542,62.81195,-12.4995>,
<-19.2963,63.57995,-14.65707>,
<-18.7415,63.27585,-15.0191>,
<-19.32545,63.9151,-14.99225>,
<-18.7698,63.60135,-15.34463>,
<-19.34295,64.25065,-15.3278>,
<-18.7868,63.92725,-15.67052>,
<-19.8395,63.8943,-14.28608>,
<-19.86945,64.2389,-14.63065>,
<-19.88745,64.5839,-14.97567>,
<-20.37075,64.2187,-13.90627>,
<-20.4015,64.5725,-14.2601>,
<-20.42,64.92675,-14.61432>,
<-18.1754,62.98205,-15.37192>,
<-17.5984,62.69885,-15.7153>,
<-17.0108,62.4264,-16.04903>,
<-16.41295,62.1649,-16.37293>,
<-18.20287,63.29775,-15.6876>,
<-17.62497,63.00455,-16.02095>,
<-17.0365,62.7219,-16.3445>,
<-16.43773,62.45,-16.658>,
<-18.21935,63.61385,-16.00368>,
<-17.64095,63.3106,-16.327>,
<-17.05193,63.0177,-16.64033>,
<-16.45263,62.7354,-16.94343>,
<-28.2106,84.70225,8.381625>,
<-28.41213,84.1913,7.898775>,
<-28.3349,83.69885,8.39125>,
<-28.13392,84.2133,8.8706>,
<-28.24065,83.2079,8.8822>,
<-28.04032,83.7258,9.358075>,
<-28.12937,82.71875,9.371375>,
<-27.92985,83.2401,9.843775>,
<-28.59655,83.6782,7.411375>,
<-28.51885,83.18255,7.907025>,
<-28.42398,82.6884,8.401175>,
<-28.31198,82.1961,8.893525>,
<-28.76377,83.16325,6.919675>,
<-28.6856,82.66465,7.418225>,
<-28.59018,82.16765,7.91525>,
<-28.47753,81.6724,8.4105>,
<-28.91367,82.64665,6.423975>,
<-28.83507,82.1455,6.925125>,
<-28.73915,81.6459,7.42475>,
<-28.62592,81.14805,7.922575>,
<-27.91603,84.7255,9.3448>,
<-27.9921,85.2107,8.859625>,
<-27.68133,85.2352,9.81355>,
<-27.75675,85.71625,9.33245>,
<-27.42995,85.74205,10.27657>,
<-27.5047,86.2188,9.79985>,
<-27.82315,84.24175,9.8285>,
<-27.58923,84.75555,10.29318>,
<-27.3387,85.26675,10.75185>,
<-27.71352,83.75985,10.31045>,
<-27.48053,84.27765,10.77108>,
<-27.231,84.7932,11.2254>,
<-28.05135,85.697,8.373275>,
<-28.2703,85.19235,7.8915>,
<-28.0937,86.18425,7.88605>,
<-28.313,85.6834,7.400475>,
<-28.11917,86.67205,7.39825>,
<-28.33865,86.17505,6.90885>,
<-27.8155,86.19855,8.8502>,
<-27.85753,86.68165,8.367075>,
<-27.88275,87.16535,7.88335>,
<-27.56292,86.69665,9.321975>,
<-27.60455,87.1754,8.843225>,
<-27.62958,87.6547,8.363925>,
<-28.47225,84.68495,7.40515>,
<-28.6571,84.17505,6.914525>,
<-28.82468,83.66295,6.419925>,
<-28.97485,83.14905,5.921625>,
<-28.51527,85.1795,6.9106>,
<-28.70038,84.6728,6.416775>,
<-28.8682,84.1636,5.919275>,
<-29.01863,83.65225,5.41835>,
<-28.5411,85.67465,6.415475>,
<-28.72638,85.17115,5.918425>,
<-28.89435,84.6649,5.418>,
<-29.04492,84.15615,4.9145>,
<7.55425,82.4879,22.22492>,
<7.21025,82.34605,22.37083>,
<7.351975,82.43925,22.8519>,
<7.70605,82.5754,22.71412>,
<7.422825,82.6709,23.27745>,
<7.78195,82.8042,23.14373>,
<7.44645,83.00815,23.6794>,
<7.80725,83.1405,23.547>,
<6.873325,82.199,22.5261>,
<6.998025,82.30475,22.98965>,
<7.060375,82.54265,23.40645>,
<7.081175,82.8821,23.80548>,
<6.5342,82.05875,22.67453>,
<6.64065,82.17685,23.12085>,
<6.693875,82.42095,23.52905>,
<6.711625,82.76235,23.92517>,
<8.063825,82.7083,22.58285>,
<7.9145,82.61225,22.10465>,
<8.420525,82.8424,22.45202>,
<8.27945,82.7304,21.99465>,
<8.771425,82.9822,22.31552>,
<8.637575,82.8537,21.87955>,
<8.138475,82.94135,23.00698>,
<8.49105,83.08345,22.86573>,
<8.83835,83.2314,22.71852>,
<8.163375,83.27915,23.40843>,
<8.514575,83.4238,23.2637>,
<8.86065,83.5746,23.11295>,
<7.665625,82.68545,21.54093>,
<7.301225,82.57525,21.6429>,
<7.306375,82.94715,20.8665>,
<6.929,82.8588,20.94162>,
<6.8259,83.41685,20.05622>,
<6.419575,83.3598,20.09477>,
<6.2134,84.11375,19.08488>,
<5.75495,84.09945,19.0759>,
<8.04435,82.7771,21.46562>,
<7.712775,82.9949,20.84675>,
<7.2823,83.39635,20.1198>,
<6.7642,83.98785,19.27018>,
<8.414525,82.8729,21.3862>,
<8.105675,83.0429,20.82978>,
<7.714475,83.3669,20.20455>,
<7.29905,83.82375,19.51945>,
<6.974075,82.42405,21.8023>,
<6.665475,82.25595,21.98678>,
<6.3568,82.0952,22.16392>,
<6.62325,82.68895,21.1247>,
<6.3578,82.4828,21.35887>,
<6.1013,82.28535,21.58735>,
<6.13765,83.1567,20.31635>,
<5.9335,82.88655,20.62957>,
<5.76055,82.6284,20.94305>,
<5.4971,83.843,19.3556>,
<5.37405,83.46245,19.7956>,
<5.31995,83.07575,20.26747>,
<-13.89677,60.98975,-17.3246>,
<-13.25452,60.79625,-17.6076>,
<-13.21853,60.56645,-17.37785>,
<-13.859,60.7489,-17.08373>,
<-13.17452,60.3374,-17.14883>,
<-13.8129,60.50875,-16.8436>,
<-13.12263,60.1092,-16.9206>,
<-13.75847,60.26945,-16.60432>,
<-12.60433,60.61455,-17.87983>,
<-12.57008,60.3961,-17.66135>,
<-12.52825,60.1783,-17.44355>,
<-12.4789,59.9613,-17.22652>,
<-11.94655,60.4449,-18.1411>,
<-11.91408,60.23785,-17.93402>,
<-11.87442,60.0314,-17.7276>,
<-11.82765,59.8257,-17.5219>,
<-11.28155,60.28735,-18.39128>,
<-11.2509,60.0918,-18.19572>,
<-11.21345,59.8969,-18.00078>,
<-11.16928,59.7026,-17.80655>,
<-14.49115,60.9432,-16.77915>,
<-14.53065,61.1951,-17.031>,
<-15.11457,61.14935,-16.46428>,
<-15.15578,61.41205,-16.72697>,
<-15.72893,61.3671,-16.13935>,
<-15.77177,61.64045,-16.4127>,
<-14.44295,60.6921,-16.52805>,
<-15.0643,60.8874,-16.2024>,
<-15.6766,61.09455,-15.8668>,
<-14.38603,60.44195,-16.27787>,
<-15.00495,60.6265,-15.94145>,
<-15.61483,60.823,-15.59525>,
<-14.5614,61.44755,-17.28345>,
<-13.92618,61.2312,-17.56602>,
<-14.5834,61.70045,-17.53637>,
<-13.94723,61.4731,-17.80793>,
<-14.5966,61.95365,-17.7896>,
<-13.95985,61.71525,-18.0501>,
<-15.18785,61.67535,-16.9903>,
<-15.2108,61.9391,-17.2541>,
<-15.22457,62.20325,-17.5182>,
<-15.80515,61.9145,-16.68672>,
<-15.82903,62.189,-16.96125>,
<-15.84338,62.4639,-17.2361>,
<-13.2826,61.0265,-17.83788>,
<-12.631,60.83355,-18.0988>,
<-11.97183,60.65245,-18.34868>,
<-11.30542,60.48335,-18.58728>,
<-13.30265,61.2572,-18.06857>,
<-12.6501,61.05295,-18.3182>,
<-11.9899,60.8604,-18.5566>,
<-11.3225,60.6797,-18.78365>,
<-13.3147,61.48815,-18.29957>,
<-12.66155,61.27255,-18.53785>,
<-12.00077,61.0686,-18.7648>,
<-11.33275,60.8763,-18.98023>,
<-29.33803,80.57085,4.407275>,
<-29.40012,80.0511,3.89615>,
<-29.32023,79.5415,4.405725>,
<-29.2583,80.06235,4.915775>,
<-29.22267,79.03345,4.913775>,
<-29.16095,79.55535,5.42275>,
<-29.10755,78.52725,5.41995>,
<-29.04608,79.0503,5.92785>,
<-29.44453,79.5316,3.382875>,
<-29.3645,79.0213,3.8932>,
<-29.26683,78.51245,4.402025>,
<-29.1515,78.0055,4.908975>,
<-29.4712,79.01275,2.867725>,
<-29.3911,78.50195,3.378525>,
<-29.29333,77.9927,3.8878>,
<-29.17793,77.48525,4.3952>,
<-29.48013,78.49485,2.351025>,
<-29.4,77.98385,2.862>,
<-29.30217,77.47445,3.371425>,
<-29.18672,76.9669,3.878975>,
<-29.17877,80.5835,5.42305>,
<-29.2583,81.0906,4.915925>,
<-29.0817,81.1046,5.927225>,
<-29.16097,81.61005,5.4218>,
<-28.96712,81.6254,6.428025>,
<-29.04608,82.12885,5.9246>,
<-29.0817,80.0779,5.928625>,
<-28.98495,80.6007,6.431125>,
<-28.87075,81.1235,6.92995>,
<-28.96712,79.57415,6.432375>,
<-28.87075,80.09865,6.9332>,
<-28.757,80.62335,7.43005>,
<-29.32023,81.59895,4.407575>,
<-29.40012,81.08055,3.89755>,
<-29.3645,82.1082,3.898325>,
<-29.44453,81.59125,3.3869>,
<-29.39112,82.6181,3.38845>,
<-29.47122,82.1025,2.875625>,
<-29.22267,82.11665,4.91515>,
<-29.26683,82.62425,4.407575>,
<-29.29335,83.1324,3.8994>,
<-29.10755,82.6335,5.419925>,
<-29.15152,83.13905,4.914375>,
<-29.17793,83.6452,4.408175>,
<-29.46235,80.5619,3.38535>,
<-29.50685,80.04315,2.8713>,
<-29.53357,79.5248,2.355675>,
<-29.5425,79.007,1.838825>,
<-29.50685,81.07365,2.873625>,
<-29.55143,80.5557,2.358775>,
<-29.5782,80.03775,1.842725>,
<-29.58713,79.5201,1.325725>,
<-29.5336,81.58595,2.361275>,
<-29.5782,81.0688,1.845675>,
<-29.605,80.55135,1.329125>,
<-29.61395,80.0339,0.811975>,
<-2.3404,109.8993,-3.955875>,
<-2.364825,109.8336,-4.372475>,
<-2.953375,109.7875,-4.326325>,
<-2.92285,109.8537,-3.9102>,
<-3.540125,109.7312,-4.27>,
<-3.50355,109.7979,-3.854475>,
<-4.124775,109.6647,-4.2035>,
<-4.08215,109.7322,-3.78865>,
<-4.7069,109.5881,-4.126875>,
<-4.658275,109.6563,-3.712825>,
<-2.390125,109.754,-4.815375>,
<-2.984975,109.7074,-4.768725>,
<-3.578,109.6505,-4.7118>,
<-4.1689,109.5833,-4.6446>,
<-4.757275,109.5058,-4.56715>,
<-2.41645,109.6577,-5.289825>,
<-3.01785,109.6105,-5.242675>,
<-3.617425,109.553,-5.185125>,
<-4.214825,109.4851,-5.1172>,
<-4.809675,109.4067,-5.0389>,
<-2.8932,109.9088,-3.515125>,
<-2.31665,109.954,-3.560325>,
<-2.864175,109.9554,-3.135825>,
<-2.293425,110.0001,-3.180575>,
<-2.8356,109.9965,-2.76705>,
<-2.270525,110.0408,-2.81135>,
<-3.468,109.8535,-3.45995>,
<-3.433225,109.9007,-3.0812>,
<-3.398975,109.9424,-2.712975>,
<-4.040725,109.7884,-3.394825>,
<-4.0002,109.8363,-3.016725>,
<-3.9603,109.8786,-2.649125>,
<-4.611,109.7134,-3.31975>,
<-4.564775,109.762,-2.942425>,
<-4.519225,109.805,-2.575575>,
<-1.7387,109.9891,-3.595525>,
<-1.756525,109.9349,-3.991425>,
<-1.1597,110.0143,-3.6207>,
<-1.1716,109.9603,-4.016875>,
<-0.580025,110.0294,-3.635825>,
<-0.585975,109.9757,-4.03215>,
<-1.721275,110.035,-3.215425>,
<-1.148075,110.0599,-3.24035>,
<-0.5742,110.0749,-3.255325>,
<-1.7041,110.0753,-2.84585>,
<-1.136625,110.1,-2.870525>,
<-0.568475,110.1148,-2.88535>,
<-1.77485,109.8696,-4.4084>,
<-1.79385,109.7903,-4.851675>,
<-1.813625,109.6944,-5.32655>,
<-1.183825,109.8953,-4.4341>,
<-1.1965,109.8163,-4.87765>,
<-1.209675,109.7207,-5.352825>,
<-0.592075,109.9108,-4.449525>,
<-0.598425,109.832,-4.89325>,
<-0.605025,109.7364,-5.3686>,
<-8.589375,59.7803,-19.27332>,
<-7.92625,59.68455,-19.46138>,
<-7.9024,59.54765,-19.32478>,
<-8.564875,59.63165,-19.12485>,
<-7.871425,59.41105,-19.18885>,
<-8.534025,59.4834,-18.97695>,
<-7.8357,59.2748,-19.05325>,
<-8.49805,59.3356,-18.82947>,
<-7.2743,59.6015,-19.6353>,
<-7.2505,59.47615,-19.5106>,
<-7.218175,59.35115,-19.3867>,
<-7.181475,59.22625,-19.26298>,
<-6.6371,59.531,-19.79455>,
<-6.612625,59.4172,-19.6817>,
<-6.577525,59.30355,-19.5699>,
<-6.53835,59.18985,-19.45808>,
<-9.234425,59.72805,-18.9114>,
<-9.26005,59.88845,-19.07173>,
<-9.9076,59.8369,-18.685>,
<-9.9347,60.0091,-18.85715>,
<-10.5809,59.9582,-18.44625>,
<-10.60975,60.14205,-18.63012>,
<-9.202775,59.5681,-18.75157>,
<-9.8744,59.66525,-18.51337>,
<-10.5457,59.7748,-18.2629>,
<-9.16555,59.4087,-18.59233>,
<-9.83525,59.4942,-18.34238>,
<-10.50415,59.59215,-18.08023>,
<-9.279175,60.04925,-19.2326>,
<-8.606325,59.9293,-19.4225>,
<-9.292225,60.21035,-19.39382>,
<-8.61695,60.0786,-19.57215>,
<-9.2997,60.3717,-19.5553>,
<-8.622375,60.22815,-19.72208>,
<-9.955625,60.18165,-19.02975>,
<-9.9704,60.35455,-19.20267>,
<-9.9792,60.52765,-19.37582>,
<-10.6322,60.3264,-18.81447>,
<-10.64825,60.5111,-18.99915>,
<-10.6579,60.69595,-19.18402>,
<-7.9406,59.82185,-19.59897>,
<-7.28545,59.72705,-19.76148>,
<-6.64435,59.64505,-19.90952>,
<-7.947825,59.9594,-19.73723>,
<-7.2881,59.85305,-19.8886>,
<-6.641025,59.7595,-20.02588>,
<-7.950275,60.09735,-19.8758>,
<-7.286375,59.9794,-20.01618>,
<-6.633725,59.87455,-20.1428>,
<-29.33803,76.43855,0.275>,
<-29.2583,75.9299,-0.24475>,
<-29.17877,75.4228,0.26235>,
<-29.2583,75.93005,0.7835>,
<-29.0817,74.9172,0.76795>,
<-29.16095,75.4231,1.290475>,
<-28.96712,74.41345,1.2717>,
<-29.04605,74.918,1.795575>,
<-29.16097,75.42405,-0.7642>,
<-29.0817,74.91865,-0.25875>,
<-28.98495,74.4147,0.24515>,
<-28.87075,73.91265,0.747225>,
<-29.04608,74.92125,-1.282975>,
<-28.96712,74.41785,-0.77955>,
<-28.87075,73.9159,-0.277625>,
<-28.757,73.4158,0.222475>,
<-29.32023,76.44015,1.30435>,
<-29.40012,76.9497,0.794775>,
<-29.3645,76.95265,1.8246>,
<-29.44453,77.46295,1.31425>,
<-29.3911,77.46735,2.3439>,
<-29.4712,77.97815,1.8331>,
<-29.22267,75.9321,1.812375>,
<-29.26683,76.4438,2.3334>,
<-29.29333,76.95805,2.853175>,
<-29.10753,75.4259,2.318575>,
<-29.1515,75.9369,2.84035>,
<-29.17793,76.45065,3.3606>,
<-29.46235,77.4605,0.283975>,
<-29.40012,76.9483,-0.234725>,
<-29.50685,77.9722,-0.227775>,
<-29.44453,77.45895,-0.745375>,
<-29.5336,78.4846,-0.740125>,
<-29.47122,77.97025,-1.25665>,
<-29.50685,77.9746,0.802675>,
<-29.55143,78.48705,0.29015>,
<-29.5782,79.00015,-0.22295>,
<-29.53357,78.49015,1.32105>,
<-29.5782,79.00315,0.8081>,
<-29.605,79.5167,0.2945>,
<-29.32023,76.4383,-0.7531>,
<-29.22267,75.9307,-1.27085>,
<-29.10755,75.42595,-1.787625>,
<-29.3645,76.94755,-1.262375>,
<-29.26683,76.4383,-1.7784>,
<-29.15152,75.9315,-2.2932>,
<-29.39112,77.4574,-1.77225>,
<-29.29335,76.94645,-2.286575>,
<-29.17793,76.4377,-2.799375>,
<-10.56275,86.6268,24.57883>,
<-10.87545,86.81285,24.39278>,
<-10.93308,87.18275,24.85712>,
<-10.61872,86.9957,25.04415>,
<-11.01952,87.4721,25.28823>,
<-10.70267,87.28355,25.47673>,
<-11.14055,87.65685,25.67137>,
<-10.82023,87.46625,25.86195>,
<-11.1816,87.00425,24.20137>,
<-11.24085,87.3751,24.6647>,
<-11.32972,87.66605,25.09428>,
<-11.45415,87.8529,25.4753>,
<-11.481,87.2009,24.00472>,
<-11.54185,87.57285,24.46702>,
<-11.6331,87.8653,24.89503>,
<-11.76087,88.05435,25.27388>,
<-10.298,86.8142,25.22568>,
<-10.2437,86.44625,24.75938>,
<-9.971075,86.63825,25.40157>,
<-9.9185,86.2713,24.93435>,
<-9.638125,86.46805,25.57175>,
<-9.587325,86.10195,25.10365>,
<-10.37942,87.1006,25.65968>,
<-10.0499,86.9233,25.83697>,
<-9.71435,86.7518,26.0085>,
<-10.4934,87.2813,26.0469>,
<-10.16028,87.10205,26.22615>,
<-9.821025,86.92865,26.39957>,
<-10.21115,86.0212,24.27532>,
<-10.52917,86.2012,24.09533>,
<-10.19485,85.56335,23.78795>,
<-10.51238,85.74305,23.60825>,
<-10.18943,85.09705,23.31183>,
<-10.50677,85.27665,23.1322>,
<-9.886975,85.84675,24.44973>,
<-9.8712,85.3892,23.9621>,
<-9.86595,84.923,23.48588>,
<-9.55685,85.67805,24.61848>,
<-9.5416,85.22075,24.13058>,
<-9.536525,84.7546,23.65425>,
<-10.84088,86.3866,23.90987>,
<-11.14605,86.5774,23.71907>,
<-11.4445,86.77345,23.52305>,
<-10.82358,85.9282,23.4231>,
<-11.12828,86.1187,23.23262>,
<-11.42625,86.3144,23.0369>,
<-10.81783,85.4617,22.94715>,
<-11.12235,85.6521,22.75678>,
<-11.42017,85.8477,22.56118>,
<-15.1477,80.0453,25.8982>,
<-15.30585,79.66785,25.79332>,
<-14.84355,79.40625,26.05495>,
<-14.69018,79.78635,26.15713>,
<-14.37233,79.1527,26.30852>,
<-14.2238,79.53545,26.40808>,
<-13.89242,78.9074,26.55382>,
<-13.74888,79.29265,26.65083>,
<-13.40418,78.6705,26.7907>,
<-13.26565,79.05825,26.88528>,
<-15.4696,79.26555,25.67312>,
<-15.00235,79.0011,25.93758>,
<-14.52608,78.7448,26.19385>,
<-14.04105,78.4969,26.44177>,
<-13.54758,78.2575,26.6812>,
<-15.64005,78.8333,25.53458>,
<-15.16765,78.56595,25.80192>,
<-14.68613,78.30685,26.06103>,
<-14.19575,78.0562,26.31168>,
<-13.69682,77.8141,26.55375>,
<-14.54112,80.14645,26.24715>,
<-14.994,80.4028,25.99083>,
<-14.39533,80.49155,26.328>,
<-14.84365,80.7453,26.07428>,
<-14.25167,80.82665,26.4028>,
<-14.69555,81.07785,26.1516>,
<-14.07947,79.8981,26.49553>,
<-13.9383,80.24565,26.5739>,
<-13.79922,80.5832,26.64625>,
<-13.60938,79.65775,26.73583>,
<-13.47293,80.00775,26.8118>,
<-13.33848,80.34765,26.88178>,
<-13.13108,79.42575,26.9679>,
<-12.9994,79.77805,27.04153>,
<-12.8697,80.12025,27.1092>,
<-15.43788,80.6669,25.72675>,
<-15.59613,80.3121,25.6314>,
<-15.87245,80.93855,25.45505>,
<-16.03515,80.5866,25.35693>,
<-16.29747,81.2177,25.1759>,
<-16.46453,80.8686,25.07493>,
<-15.28308,81.00675,25.81283>,
<-15.7133,81.2757,25.54387>,
<-16.13408,81.55205,25.26753>,
<-15.13058,81.33665,25.89278>,
<-15.55653,81.603,25.62648>,
<-15.97308,81.8766,25.35287>,
<-15.75895,79.93745,25.52375>,
<-15.92755,79.538,25.40067>,
<-16.10302,79.10875,25.25913>,
<-16.20257,80.2148,25.2464>,
<-16.37592,79.8183,25.12037>,
<-16.55635,79.39215,24.97573>,
<-16.63645,80.49975,24.96145>,
<-16.81443,80.1063,24.83235>,
<-16.99967,79.6833,24.68455>,
<23.7625,94.75165,11.19182>,
<24.0106,94.5278,10.9334>,
<23.94535,94.94395,10.51725>,
<23.69792,95.16355,10.77998>,
<23.8657,95.35885,10.10235>,
<23.61908,95.57415,10.36935>,
<23.77168,95.77225,9.68895>,
<23.52603,95.98325,9.960225>,
<24.26747,94.28445,10.65425>,
<24.20153,94.70505,10.23365>,
<24.121,95.1244,9.8143>,
<24.02598,95.5422,9.396475>,
<24.53485,94.01765,10.35023>,
<24.46817,94.44285,9.924975>,
<24.38678,94.86685,9.501>,
<24.2907,95.28925,9.078575>,
<23.45747,95.3676,11.026>,
<23.5214,94.9599,11.43368>,
<23.22227,95.56005,11.2595>,
<23.28555,95.1565,11.6631>,
<22.99055,95.7448,11.48465>,
<23.0532,95.3452,11.8842>,
<23.37943,95.77405,10.61955>,
<23.145,95.96245,10.85712>,
<22.91408,96.1432,11.08628>,
<23.28733,96.179,10.21458>,
<23.05382,96.36335,10.4562>,
<22.8238,96.5401,10.68938>,
<23.57118,94.55125,11.84235>,
<23.8128,94.3388,11.6047>,
<23.60677,94.14185,12.25175>,
<23.84875,93.9252,12.0183>,
<23.62817,93.73195,12.66165>,
<23.87037,93.5111,12.4324>,
<23.33483,94.7519,12.06767>,
<23.37007,94.3466,12.47297>,
<23.39125,93.9408,12.87875>,
<23.102,94.9447,12.28475>,
<23.1369,94.54345,12.686>,
<23.15785,94.1417,13.08775>,
<24.06142,94.1106,11.35058>,
<24.31883,93.8628,11.07587>,
<24.58677,93.59135,10.7765>,
<24.09778,93.6927,11.7685>,
<24.35557,93.4404,11.49827>,
<24.62392,93.1643,11.20355>,
<24.1196,93.27425,12.18692>,
<24.37762,93.0175,11.92117>,
<24.64623,92.73675,11.6311>,
<15.14773,106.1482,-0.2047>,
<15.30588,106.0433,-0.582125>,
<14.84357,106.305,-0.843775>,
<14.6902,106.4072,-0.46365>,
<14.37235,106.5585,-1.097325>,
<14.22383,106.6581,-0.714575>,
<13.89245,106.8038,-1.342625>,
<13.7489,106.9008,-0.95735>,
<13.4042,107.0407,-1.5795>,
<13.26567,107.1353,-1.191775>,
<15.46963,105.9231,-0.984475>,
<15.00237,106.1876,-1.2489>,
<14.5261,106.4438,-1.505175>,
<14.04108,106.6918,-1.7531>,
<13.5476,106.9312,-1.992525>,
<15.64005,105.7846,-1.41675>,
<15.16768,106.052,-1.6841>,
<14.68615,106.311,-1.943175>,
<14.19577,106.5617,-2.19385>,
<13.69685,106.8037,-2.4359>,
<14.54115,106.4972,-0.103525>,
<14.99403,106.2408,0.152775>,
<14.39533,106.578,0.24155>,
<14.84368,106.3242,0.4953>,
<14.2517,106.6528,0.57665>,
<14.69558,106.4016,0.82785>,
<14.0795,106.7455,-0.351925>,
<13.93833,106.8239,-0.004325>,
<13.79925,106.8962,0.3332>,
<13.6094,106.9858,-0.592225>,
<13.47293,107.0618,-0.242225>,
<13.3385,107.1318,0.097675>,
<13.13108,107.2178,-0.824275>,
<12.99943,107.2916,-0.471975>,
<12.8697,107.3592,-0.129775>,
<15.4379,105.9768,0.416875>,
<15.59615,105.8814,0.0621>,
<15.87247,105.7051,0.68855>,
<16.03517,105.607,0.336575>,
<16.2975,105.4259,0.9677>,
<16.46455,105.325,0.618575>,
<16.7127,105.1394,1.25415>,
<16.884,105.0355,0.907975>,
<15.2831,106.0628,0.75675>,
<15.71333,105.7939,1.0257>,
<16.13408,105.5175,1.30205>,
<16.54512,105.234,1.585625>,
<15.1306,106.1428,1.086675>,
<15.55653,105.8765,1.352975>,
<15.9731,105.6029,1.62655>,
<16.38002,105.3222,1.9073>,
<15.75897,105.7738,-0.31255>,
<15.92758,105.6507,-0.712>,
<16.10305,105.5092,-1.141275>,
<16.2026,105.4964,-0.0352>,
<16.37592,105.3704,-0.4317>,
<16.55635,105.2258,-0.857875>,
<16.63648,105.2115,0.24975>,
<16.81445,105.0824,-0.1437>,
<16.9997,104.9346,-0.5667>,
<17.0603,104.919,0.54215>,
<17.2428,104.7869,0.151825>,
<17.43277,104.6358,-0.2679>,
<-21.05805,101.0558,4.887725>,
<-21.27792,100.8978,4.563475>,
<-21.55065,100.526,4.935125>,
<-21.32795,100.688,5.25555>,
<-21.8104,100.1498,5.3114>,
<-21.58503,100.3156,5.627925>,
<-22.05703,99.76915,5.692075>,
<-21.8291,99.9388,6.004675>,
<-21.50555,100.7225,4.216175>,
<-21.7812,100.3468,4.5918>,
<-22.04372,99.96655,4.9721>,
<-22.29297,99.5818,5.35685>,
<-21.7425,100.5266,3.8412>,
<-22.02117,100.1469,4.220975>,
<-22.2866,99.76235,4.605475>,
<-22.5386,99.3734,4.99445>,
<-21.11155,100.836,5.557625>,
<-20.84437,101.2001,5.193525>,
<-20.89987,100.9736,5.84595>,
<-20.63537,101.3341,5.4855>,
<-20.69132,101.1043,6.1251>,
<-20.42948,101.4612,5.768275>,
<-21.366,100.4674,5.926225>,
<-21.15178,100.6087,6.21085>,
<-20.94072,100.7431,6.486375>,
<-21.6076,100.0944,6.29915>,
<-21.39095,100.2396,6.580025>,
<-21.1775,100.3776,6.851875>,
<-20.56468,101.5594,4.834175>,
<-20.77548,101.4188,4.524675>,
<-20.27262,101.9138,4.479775>,
<-20.48043,101.7768,4.16665>,
<-19.96835,102.263,4.13055>,
<-20.17302,102.1296,3.81385>,
<-20.35847,101.6898,5.12975>,
<-20.06935,102.0406,4.778925>,
<-19.76813,102.3864,4.4332>,
<-20.15535,101.8134,5.416075>,
<-19.8691,102.1607,5.068725>,
<-19.57088,102.503,4.72645>,
<-20.9924,101.2646,4.19665>,
<-21.21697,101.0932,3.845425>,
<-21.45075,100.9015,3.466375>,
<-20.69428,101.6263,3.834875>,
<-20.91565,101.4588,3.479775>,
<-21.1461,101.2712,3.0967>,
<-20.38368,101.9828,3.4784>,
<-20.60173,101.8192,3.119475>,
<-20.82873,101.6354,2.732425>,
<-11.25575,78.20645,27.73703>,
<-11.37327,77.80985,27.65135>,
<-10.84768,77.617,27.8442>,
<-10.73557,78.01565,27.92788>,
<-10.31553,77.4333,28.02788>,
<-10.20893,77.83385,28.10965>,
<-9.7772,77.25895,28.20228>,
<-9.67615,77.66125,28.28225>,
<-9.23295,77.09395,28.36725>,
<-9.13755,77.49795,28.44552>,
<-11.49495,77.38765,27.55105>,
<-10.96373,77.1927,27.74595>,
<-10.4259,77.0071,27.9316>,
<-9.881775,76.83085,28.10785>,
<-9.331725,76.6641,28.2746>,
<-11.6216,76.93465,27.43317>,
<-11.0845,76.7376,27.63022>,
<-10.54075,76.5499,27.81792>,
<-9.99065,76.37175,27.99612>,
<-9.43455,76.20315,28.1647>,
<-10.62665,78.39365,27.99993>,
<-11.14155,78.5826,27.811>,
<-10.5201,78.75635,28.06322>,
<-11.02982,78.9434,27.8762>,
<-10.41512,79.10875,28.1207>,
<-10.91978,79.2939,27.93555>,
<-10.10535,78.21375,28.17985>,
<-10.00403,78.57825,28.24135>,
<-9.9042,78.9324,28.29705>,
<-9.577975,78.0429,28.35068>,
<-9.48195,78.4091,28.41048>,
<-9.387325,78.765,28.46448>,
<-9.044825,77.8813,28.5123>,
<-8.95415,78.2491,28.57048>,
<-8.8648,78.6066,28.62288>,
<-11.64975,78.7804,27.61322>,
<-11.76915,78.4063,27.53722>,
<-12.15095,78.9869,27.4067>,
<-12.2755,78.6149,27.3286>,
<-12.64482,79.20205,27.19155>,
<-12.77443,78.83225,27.11123>,
<-11.53293,79.13915,27.6804>,
<-12.0291,79.3436,27.47595>,
<-12.51802,79.55665,27.26295>,
<-11.41785,79.48775,27.7417>,
<-11.90907,79.69015,27.5393>,
<-12.39313,79.90105,27.32842>,
<-11.89205,78.0117,27.44947>,
<-12.01928,77.5917,27.347>,
<-12.1517,77.14095,27.22687>,
<-12.40365,78.22255,27.23865>,
<-12.53635,77.80475,27.13392>,
<-12.67448,77.3564,27.01147>,
<-12.9078,78.4422,27.01902>,
<-13.0459,78.0267,26.91195>,
<-13.18962,77.5808,26.78705>,
<-6.93125,109.2536,-3.31015>,
<-7.003625,109.1813,-3.72>,
<-7.568125,109.0547,-3.59355>,
<-7.489925,109.1286,-3.185025>,
<-8.128075,108.9186,-3.457375>,
<-8.0441,108.9937,-3.05025>,
<-8.683125,108.7727,-3.3115>,
<-8.5934,108.8494,-2.905875>,
<-7.07855,109.0946,-4.155925>,
<-7.6491,108.9668,-4.028125>,
<-8.215025,108.8291,-3.890475>,
<-8.776025,108.6818,-3.74305>,
<-7.15655,108.991,-4.623125>,
<-7.733375,108.8618,-4.493925>,
<-8.30555,108.7226,-4.354775>,
<-8.872725,108.5735,-4.205725>,
<-7.413925,109.1909,-2.7973>,
<-6.860925,109.3148,-2.921175>,
<-7.3396,109.2448,-2.4252>,
<-6.792125,109.3674,-2.547825>,
<-7.26635,109.2929,-2.0635>,
<-6.72435,109.4143,-2.184925>,
<-7.962475,109.0575,-2.663875>,
<-7.882625,109.1127,-2.293125>,
<-7.803975,109.1622,-1.93275>,
<-8.506225,108.9146,-2.521>,
<-8.420925,108.9713,-2.151675>,
<-8.3369,109.0221,-1.7927>,
<-6.3038,109.429,-3.035425>,
<-6.368425,109.3691,-3.425575>,
<-5.742875,109.5336,-3.139975>,
<-5.80175,109.4747,-3.531225>,
<-5.1785,109.6284,-3.234775>,
<-5.231575,109.5705,-3.627>,
<-6.2406,109.4805,-2.660925>,
<-5.6853,109.5841,-2.76445>,
<-5.126575,109.6779,-2.8583>,
<-6.178325,109.5264,-2.2969>,
<-5.628575,109.6288,-2.399375>,
<-5.075425,109.7217,-2.492275>,
<-6.4349,109.2978,-3.836625>,
<-6.50375,109.2125,-4.2738>,
<-6.5754,109.1102,-4.7423>,
<-5.862325,109.4046,-3.943375>,
<-5.92505,109.3204,-4.381675>,
<-5.990325,109.2193,-4.851375>,
<-5.2862,109.5014,-4.04015>,
<-5.342775,109.4181,-4.4795>,
<-5.401625,109.3181,-4.950275>,
<18.45755,103.8078,2.1357>,
<18.65025,103.6785,1.782725>,
<18.26902,103.9989,1.462325>,
<18.08025,104.1249,1.818625>,
<17.8768,104.3126,1.14865>,
<17.69207,104.4353,1.508175>,
<17.47383,104.6193,0.84185>,
<17.29325,104.739,1.20455>,
<18.84978,103.533,1.405675>,
<18.46448,103.8568,1.08185>,
<18.06805,104.1739,0.7648>,
<17.66075,104.4839,0.45475>,
<19.05748,103.3681,0.999725>,
<18.6679,103.6955,0.67235>,
<18.26713,104.016,0.3518>,
<17.85533,104.3295,0.038325>,
<17.8968,104.238,2.155575>,
<18.27028,103.9242,2.469425>,
<17.71735,104.3416,2.478025>,
<18.08707,104.0309,2.788725>,
<17.54058,104.4387,2.790775>,
<17.9066,104.1311,3.0984>,
<17.51257,104.5453,1.848275>,
<17.33697,104.6458,2.1738>,
<17.16398,104.7399,2.4896>,
<17.1178,104.8458,1.54775>,
<16.94615,104.9433,1.876275>,
<16.77705,105.0344,2.19505>,
<18.63275,103.6039,2.789675>,
<18.82375,103.4843,2.459225>,
<18.98402,103.2775,3.1161>,
<19.17863,103.1545,2.789>,
<19.32385,102.9451,3.448525>,
<19.52192,102.8186,3.124825>,
<18.44593,103.7138,3.10575>,
<18.79368,103.3907,3.4289>,
<19.1301,103.0616,3.758>,
<18.26187,103.8172,3.41225>,
<18.60615,103.4973,3.732175>,
<18.93923,103.1714,4.057975>,
<19.02027,103.3516,2.109625>,
<19.22375,103.2026,1.736075>,
<19.43558,103.034,1.333775>,
<19.37885,103.0183,2.442825>,
<19.58617,102.8659,2.07285>,
<19.80197,102.6935,1.67425>,
<19.72578,102.6791,2.782175>,
<19.9368,102.5229,2.4158>,
<20.15645,102.3469,2.021>,
<-23.7625,94.75165,11.19182>,
<-24.0106,94.5278,10.9334>,
<-24.06142,94.1106,11.35058>,
<-23.8128,94.3388,11.6047>,
<-24.09778,93.6927,11.7685>,
<-23.84875,93.9252,12.0183>,
<-24.1196,93.27425,12.18692>,
<-23.87035,93.5111,12.4324>,
<-24.26747,94.28445,10.65425>,
<-24.31883,93.8628,11.07587>,
<-24.35555,93.4404,11.49827>,
<-24.37762,93.0175,11.92117>,
<-24.53485,94.01765,10.35023>,
<-24.58677,93.59135,10.7765>,
<-24.6239,93.1643,11.20355>,
<-24.64623,92.73675,11.6311>,
<-23.57118,94.55125,11.84235>,
<-23.5214,94.9599,11.43368>,
<-23.33483,94.7519,12.06765>,
<-23.28555,95.1565,11.6631>,
<-23.102,94.9447,12.28475>,
<-23.0532,95.34525,11.8842>,
<-23.60677,94.14185,12.25175>,
<-23.37007,94.3466,12.47297>,
<-23.13687,94.54345,12.686>,
<-23.62817,93.73195,12.66165>,
<-23.39125,93.9408,12.87875>,
<-23.15785,94.1417,13.08775>,
<-23.45747,95.3676,11.026>,
<-23.69792,95.16355,10.77998>,
<-23.37943,95.77405,10.61955>,
<-23.61908,95.57415,10.36935>,
<-23.28733,96.17905,10.21458>,
<-23.52603,95.98325,9.960225>,
<-23.22225,95.56005,11.2595>,
<-23.145,95.96245,10.85712>,
<-23.05382,96.36335,10.4562>,
<-22.99055,95.7448,11.48465>,
<-22.91405,96.1432,11.08628>,
<-22.82377,96.5401,10.68935>,
<-23.94535,94.94395,10.51725>,
<-24.20153,94.70505,10.23363>,
<-24.46817,94.44285,9.924975>,
<-23.8657,95.35885,10.10235>,
<-24.121,95.1244,9.8143>,
<-24.38678,94.86685,9.501>,
<-23.77165,95.77225,9.68895>,
<-24.02598,95.5422,9.396475>,
<-24.29068,95.2893,9.078575>,
<-6.93125,76.93985,29.00365>,
<-7.003625,76.53,28.9312>,
<-6.4349,76.41335,29.04782>,
<-6.368425,76.8244,29.11907>,
<-5.862325,76.30665,29.15458>,
<-5.80175,76.7188,29.2247>,
<-5.286225,76.2099,29.25133>,
<-5.2316,76.62305,29.32047>,
<-4.706925,76.1231,29.33807>,
<-4.658275,76.53715,29.40632>,
<-7.07855,76.0941,28.84457>,
<-6.50375,75.9762,28.96247>,
<-5.92505,75.8683,29.07035>,
<-5.342775,75.7705,29.16815>,
<-4.757275,75.68285,29.2558>,
<-7.15655,75.6269,28.74097>,
<-6.5754,75.5077,28.86015>,
<-5.990325,75.3986,28.9692>,
<-5.401625,75.29975,29.0681>,
<-4.809675,75.21115,29.15672>,
<-6.3038,77.21455,29.17902>,
<-6.860925,77.32885,29.06477>,
<-6.2406,77.58905,29.2305>,
<-6.792125,77.70215,29.1174>,
<-6.178325,77.9531,29.27632>,
<-6.72435,78.0651,29.16435>,
<-5.742875,77.11005,29.2836>,
<-5.6853,77.48555,29.33403>,
<-5.628575,77.85065,29.3788>,
<-5.1785,77.0152,29.37838>,
<-5.126575,77.39175,29.42788>,
<-5.075425,77.75775,29.47173>,
<-4.611,76.93025,29.46335>,
<-4.564775,77.3076,29.51197>,
<-4.519225,77.67445,29.555>,
<-7.413925,77.4527,28.9409>,
<-7.489925,77.065,28.8785>,
<-7.962475,77.5861,28.8075>,
<-8.0441,77.1998,28.74373>,
<-8.506225,77.729,28.6646>,
<-8.5934,77.3441,28.59938>,
<-7.3396,77.8248,28.99478>,
<-7.882625,77.9569,28.8627>,
<-8.420925,78.09835,28.72123>,
<-7.26635,78.1865,29.04295>,
<-7.803975,78.31725,28.91218>,
<-8.3369,78.4573,28.77215>,
<-7.568125,76.65645,28.80475>,
<-7.6491,76.22185,28.7168>,
<-7.733375,75.7561,28.61178>,
<-8.128075,76.79265,28.66858>,
<-8.215025,76.3595,28.57915>,
<-8.30555,75.89525,28.4726>,
<-8.683125,76.9385,28.5227>,
<-8.776025,76.50695,28.43173>,
<-8.872725,76.0443,28.32355>,
<-15.1477,106.1482,-0.2047>,
<-15.30585,106.0433,-0.582125>,
<-15.75897,105.7738,-0.31255>,
<-15.59613,105.8814,0.062075>,
<-16.20257,105.4964,-0.0352>,
<-16.03515,105.607,0.336575>,
<-16.63645,105.2115,0.24975>,
<-16.46455,105.325,0.618575>,
<-15.4696,105.9231,-0.984475>,
<-15.92755,105.6507,-0.712025>,
<-16.37592,105.3704,-0.4317>,
<-16.81443,105.0824,-0.1437>,
<-15.64005,105.7846,-1.41675>,
<-16.10305,105.5092,-1.141275>,
<-16.55635,105.2258,-0.857875>,
<-16.99967,104.9346,-0.5667>,
<-15.43788,105.9768,0.41685>,
<-14.994,106.2408,0.152775>,
<-15.28308,106.0628,0.756725>,
<-14.84365,106.3242,0.4953>,
<-15.13058,106.1428,1.086675>,
<-14.69555,106.4016,0.82785>,
<-15.87245,105.7051,0.68855>,
<-15.7133,105.7939,1.0257>,
<-15.55653,105.8765,1.35295>,
<-16.29747,105.4259,0.9677>,
<-16.13408,105.5175,1.30205>,
<-15.97308,105.6029,1.62655>,
<-14.54112,106.4972,-0.103525>,
<-14.69018,106.4072,-0.46365>,
<-14.07947,106.7455,-0.351925>,
<-14.2238,106.6581,-0.714575>,
<-13.60938,106.9858,-0.592225>,
<-13.74888,106.9008,-0.95735>,
<-14.39533,106.578,0.24155>,
<-13.9383,106.8239,-0.00435>,
<-13.47293,107.0618,-0.242225>,
<-14.25167,106.6528,0.57665>,
<-13.79922,106.8962,0.3332>,
<-13.33848,107.1318,0.097675>,
<-14.84355,106.305,-0.843775>,
<-15.00235,106.1876,-1.248925>,
<-15.16765,106.052,-1.6841>,
<-14.37233,106.5585,-1.097325>,
<-14.52608,106.4438,-1.505175>,
<-14.68613,106.311,-1.943175>,
<-13.89242,106.8038,-1.342625>,
<-14.04105,106.6918,-1.7531>,
<-14.19575,106.5617,-2.19385>,
<-2.3404,76.2941,29.64937>,
<-2.364825,75.87755,29.58365>,
<-1.774875,75.8416,29.6196>,
<-1.756525,76.25855,29.68492>,
<-1.183825,75.8159,29.6453>,
<-1.1716,76.2331,29.71035>,
<-0.5921,75.8005,29.66072>,
<-0.585975,76.21785,29.72565>,
<-2.390125,75.43465,29.50402>,
<-1.79385,75.39835,29.54035>,
<-1.1965,75.37235,29.5663>,
<-0.598425,75.35675,29.58192>,
<-2.416475,74.96015,29.40768>,
<-1.813625,74.92345,29.4444>,
<-1.209675,74.8972,29.47065>,
<-0.605025,74.88145,29.48643>,
<-1.7387,76.65445,29.73915>,
<-2.31665,76.68965,29.70392>,
<-1.721275,77.0346,29.785>,
<-2.293425,77.06945,29.75015>,
<-1.7041,77.40415,29.8253>,
<-2.270525,77.43865,29.7908>,
<-1.159725,76.6293,29.76432>,
<-1.148075,77.00965,29.80992>,
<-1.136625,77.37945,29.84998>,
<-0.580025,76.61415,29.77943>,
<-0.5742,76.99465,29.8249>,
<-0.568475,77.36465,29.8648>,
<-2.8932,76.7349,29.65873>,
<-2.92285,76.3398,29.6037>,
<-3.468,76.79005,29.60355>,
<-3.50355,76.39555,29.54795>,
<-4.040725,76.8552,29.53843>,
<-4.08215,76.46135,29.48215>,
<-2.8642,77.11415,29.7054>,
<-3.433225,77.1688,29.65077>,
<-4.000225,77.23325,29.5863>,
<-2.8356,77.48295,29.7465>,
<-3.398975,77.53705,29.6924>,
<-3.9603,77.6009,29.62858>,
<-2.953375,75.9237,29.5375>,
<-2.984975,75.4813,29.45737>,
<-3.01785,75.0073,29.36053>,
<-3.54015,75.98,29.48118>,
<-3.578,75.5382,29.40045>,
<-3.617425,75.06485,29.30298>,
<-4.124775,76.0465,29.4147>,
<-4.1689,75.60545,29.33325>,
<-4.214825,75.13285,29.23503>,
<18.45755,82.3857,23.5578>,
<18.65025,82.0327,23.42847>,
<19.02027,82.3596,23.10157>,
<18.82372,82.7092,23.23428>,
<19.37885,82.69285,22.76837>,
<19.1786,83.039,22.9045>,
<19.72578,83.03215,22.42905>,
<19.52192,83.37485,22.56867>,
<18.84978,81.65565,23.283>,
<19.22375,81.98605,22.9526>,
<19.58617,82.32285,22.61582>,
<19.9368,82.6658,22.27287>,
<19.05748,81.24975,23.1181>,
<19.43555,81.5838,22.78408>,
<19.80197,81.92425,22.44357>,
<20.15645,82.271,22.09685>,
<18.63275,83.0397,23.35393>,
<18.27028,82.7194,23.67418>,
<18.44593,83.35575,23.46382>,
<18.08707,83.03875,23.78085>,
<18.26185,83.66225,23.5672>,
<17.9066,83.3484,23.88105>,
<18.98402,83.3661,23.0275>,
<18.79365,83.6789,23.14068>,
<18.60615,83.9822,23.24725>,
<19.32385,83.69855,22.6951>,
<19.1301,84.008,22.81157>,
<18.93923,84.308,22.92145>,
<17.8968,82.40555,23.98803>,
<18.08025,82.0686,23.87488>,
<17.51255,82.09825,24.29533>,
<17.69207,81.7582,24.18532>,
<17.11777,81.79775,24.59587>,
<17.29325,81.45455,24.48895>,
<17.71735,82.728,24.09157>,
<17.33697,82.4238,24.39578>,
<16.94615,82.12625,24.6933>,
<17.54055,83.0408,24.18868>,
<17.16398,82.7396,24.48985>,
<16.77705,82.44505,24.7844>,
<18.26902,81.71235,23.74887>,
<18.46448,81.33185,23.60682>,
<18.6679,80.92235,23.4455>,
<17.8768,81.39865,24.06255>,
<18.06805,81.0148,23.92385>,
<18.26713,80.6018,23.76603>,
<17.4738,81.09185,24.36935>,
<17.66075,80.7047,24.23392>,
<17.85533,80.28835,24.07953>,
<6.931275,76.93985,29.00365>,
<7.00365,76.53,28.9312>,
<7.56815,76.65645,28.80475>,
<7.48995,77.065,28.87853>,
<8.1281,76.79265,28.66858>,
<8.0441,77.1998,28.74373>,
<8.68315,76.9385,28.5227>,
<8.593425,77.3441,28.59938>,
<7.078575,76.0941,28.84457>,
<7.6491,76.22185,28.7168>,
<8.21505,76.3595,28.57915>,
<8.77605,76.50695,28.43173>,
<7.15655,75.6269,28.74097>,
<7.733375,75.7561,28.61178>,
<8.30555,75.89525,28.4726>,
<8.872725,76.0443,28.32355>,
<7.41395,77.4527,28.9409>,
<6.86095,77.32885,29.06477>,
<7.3396,77.8248,28.99478>,
<6.79215,77.70215,29.1174>,
<7.266375,78.1865,29.04295>,
<6.724375,78.0651,29.16435>,
<7.962475,77.5861,28.8075>,
<7.88265,77.9569,28.8627>,
<7.804,78.31725,28.9122>,
<8.506225,77.729,28.6646>,
<8.42095,78.09835,28.72123>,
<8.336925,78.4573,28.77215>,
<6.303825,77.21455,29.17902>,
<6.368425,76.8244,29.11907>,
<5.7429,77.11005,29.2836>,
<5.801775,76.7188,29.2247>,
<5.178525,77.0152,29.3784>,
<5.2316,76.62305,29.32047>,
<6.2406,77.58905,29.2305>,
<5.685325,77.48555,29.33403>,
<5.1266,77.3917,29.42788>,
<6.17835,77.9531,29.27632>,
<5.628575,77.8506,29.3788>,
<5.07545,77.75775,29.47173>,
<6.434925,76.41335,29.04782>,
<6.503775,75.9762,28.96247>,
<6.575425,75.5077,28.86015>,
<5.86235,76.3066,29.15458>,
<5.92505,75.8683,29.07035>,
<5.990325,75.3986,28.96923>,
<5.286225,76.2099,29.25135>,
<5.342775,75.7705,29.16815>,
<5.40165,75.29975,29.0681>,
<11.25577,107.987,-2.04355>,
<11.3733,107.9013,-2.44015>,
<10.84768,108.0942,-2.633>,
<10.7356,108.1779,-2.234375>,
<10.31555,108.2779,-2.816675>,
<10.20895,108.3597,-2.416175>,
<9.7772,108.4523,-2.991075>,
<9.676175,108.5323,-2.58875>,
<11.49498,107.8011,-2.8624>,
<10.96373,107.996,-3.0573>,
<10.4259,108.1816,-3.242925>,
<9.8818,108.3578,-3.419175>,
<11.62162,107.6832,-3.31535>,
<11.08453,107.8802,-3.5124>,
<10.54078,108.0679,-3.700075>,
<9.990675,108.2461,-3.878275>,
<10.62668,108.2499,-1.856325>,
<11.14157,108.061,-1.6674>,
<10.52013,108.3132,-1.49365>,
<11.02985,108.1262,-1.306625>,
<10.41515,108.3707,-1.14125>,
<10.9198,108.1856,-0.9561>,
<10.10538,108.4299,-2.03625>,
<10.00405,108.4914,-1.671775>,
<9.904225,108.547,-1.3176>,
<9.578,108.6007,-2.207075>,
<9.481975,108.6605,-1.8409>,
<9.38735,108.7145,-1.48505>,
<11.64978,107.8632,-1.469625>,
<11.76918,107.7873,-1.843725>,
<12.15095,107.6568,-1.2631>,
<12.27553,107.5786,-1.6351>,
<12.64482,107.4415,-1.04795>,
<12.77445,107.3612,-1.41775>,
<11.53295,107.9304,-1.110825>,
<12.02913,107.726,-0.906375>,
<12.51805,107.513,-0.6934>,
<11.41787,107.9917,-0.76225>,
<11.9091,107.7893,-0.55985>,
<12.39315,107.5785,-0.348975>,
<11.89208,107.6994,-2.238275>,
<12.0193,107.597,-2.65835>,
<12.15172,107.4769,-3.10905>,
<12.40367,107.4887,-2.02745>,
<12.53637,107.3839,-2.445275>,
<12.6745,107.2615,-2.893625>,
<12.90782,107.269,-1.807825>,
<13.04593,107.162,-2.223275>,
<13.18965,107.037,-2.6692>,
<-22.8493,88.1956,17.7479>,
<-23.08788,87.9033,17.55793>,
<-22.90905,87.5041,17.95707>,
<-22.67233,87.80055,18.14293>,
<-22.71645,87.10815,18.35303>,
<-22.48172,87.40875,18.53477>,
<-22.51018,86.7157,18.7455>,
<-22.27757,87.0203,18.9232>,
<-23.33488,87.589,17.34962>,
<-23.15413,87.1856,17.75305>,
<-22.95948,86.78545,18.15325>,
<-22.75098,86.38875,18.54993>,
<-23.59198,87.2485,17.11937>,
<-23.40925,86.8406,17.52725>,
<-23.21242,86.436,17.93182>,
<-23.00165,86.03495,18.33288>,
<-22.44228,88.0794,18.31425>,
<-22.61745,88.4704,17.92323>,
<-22.21725,88.3449,18.47468>,
<-22.39068,88.732,18.08755>,
<-21.99558,88.6016,18.62783>,
<-22.16725,88.98485,18.24458>,
<-22.2536,87.69145,18.70213>,
<-22.03047,87.96095,18.85865>,
<-21.81065,88.22145,19.00797>,
<-22.05153,87.307,19.0866>,
<-21.83042,87.5803,19.23927>,
<-21.6126,87.84465,19.3848>,
<-22.77905,88.86435,17.52927>,
<-23.01253,88.5936,17.3499>,
<-22.9269,89.26095,17.13265>,
<-23.16193,88.9943,16.9492>,
<-23.06097,89.66005,16.73358>,
<-23.29737,89.39745,16.54605>,
<-22.55063,89.12205,17.69755>,
<-22.69703,89.51465,17.3049>,
<-22.82975,89.90975,16.90983>,
<-22.32562,89.371,17.85845>,
<-22.47055,89.75975,17.46973>,
<-22.60195,90.15085,17.0786>,
<-23.2528,88.3054,17.15577>,
<-23.50157,87.99545,16.94318>,
<-23.7605,87.6594,16.70845>,
<-23.40375,88.7103,16.7509>,
<-23.65413,88.4047,16.53398>,
<-23.91475,88.07315,16.29472>,
<-23.54062,89.11765,16.34352>,
<-23.79245,88.8164,16.12225>,
<-24.0546,88.4894,15.87845>,
<0,91.3273,11.07733>,
<-5.193025,91.7977,10.82435>,
<-6.45745,91.4658,11.2158>,
<-5.193025,91.07435,11.54767>,
<-8.763,91.28555,11.5313>,
<-8.10795,90.95045,11.82982>,
<-10.7461,91.1817,11.80285>,
<-10.38068,90.8809,12.07677>,
<-8.10795,92.0798,10.70048>,
<-8.763,91.7813,11.03557>,
<-10.08137,91.582,11.33202>,
<-11.51623,91.4604,11.59882>,
<-10.3807,92.3268,10.63087>,
<-10.74612,92.05285,10.9317>,
<-11.51623,91.84885,11.2104>,
<-12.4512,91.7128,11.4628>,
<-6.33335,90.575,12.1066>,
<-4.99345,90.36495,12.25713>,
<-8.52625,90.0815,12.73537>,
<-7.796375,89.84285,12.93745>,
<-10.41945,89.70765,13.2769>,
<-9.98175,89.46275,13.4949>,
<-8.663025,90.56765,12.2492>,
<-9.88765,90.1913,12.72275>,
<-11.24137,89.87545,13.18375>,
<-10.6598,90.56205,12.4225>,
<-11.34853,90.25645,12.8028>,
<-12.21195,89.99515,13.18045>,
<-5.9659,89.71845,12.96317>,
<-4.602,89.69665,12.92537>,
<-7.961825,88.9332,13.88368>,
<-7.185175,88.79945,13.98082>,
<-9.692375,88.30695,14.67758>,
<-9.19925,88.12695,14.83075>,
<-8.2301,89.3912,13.4257>,
<-9.313975,88.854,14.06002>,
<-10.5345,88.3589,14.70033>,
<-10.16385,89.11185,13.87272>,
<-10.74472,88.7178,14.34145>,
<-11.50343,88.3435,14.83207>,
<-5.36915,88.929,13.75258>,
<-4.033675,89.09525,13.5268>,
<-7.091425,87.88485,14.93205>,
<-6.29785,87.86045,14.91985>,
<-8.592825,87.0335,15.95103>,
<-8.0632,86.9247,16.03298>,
<-7.480925,88.297,14.51987>,
<-8.38235,87.62155,15.29248>,
<-9.4228,86.969,16.09023>,
<-9.2773,87.75785,15.2267>,
<-9.728,87.29195,15.76725>,
<-10.3528,86.82135,16.35422>,
<-4.5661,88.23705,14.44452>,
<-3.31035,88.58375,14.03828>,
<-5.948525,86.97665,15.8402>,
<-5.168525,87.0619,15.7184>,
<-7.163075,85.93625,17.04832>,
<-6.6173,85.90225,17.05537>,
<-6.444225,87.3272,15.48968>,
<-7.1286,86.5413,16.3727>,
<-7.948975,85.75915,17.30007>,
<-8.034225,86.55225,16.43233>,
<-8.337425,86.03385,17.0254>,
<-8.804325,85.4872,17.68843>,
<-3.58755,87.6692,15.01238>,
<-2.4598,88.18195,14.44012>,
<-4.577025,86.24365,16.57325>,
<-3.84055,86.43445,16.34583>,
<-5.458025,85.05725,17.92732>,
<-4.9171,85.09895,17.85867>,
<-5.1599,86.51905,16.29785>,
<-5.6009,85.6548,17.25925>,
<-6.1697,84.7759,18.28335>,
<-6.4824,85.54125,17.44333>,
<-6.62645,84.9917,18.06755>,
<-6.917525,84.3923,18.78335>,
<-2.47115,87.2473,15.43432>,
<-1.51475,87.90515,14.71692>,
<-3.029625,85.7139,17.103>,
<-2.365,86.00225,16.77802>,
<-3.54325,84.43035,18.5542>,
<-3.027925,84.54565,18.412>,
<-3.6773,85.90355,16.9133>,
<-3.857975,84.99605,17.918>,
<-4.1533,84.05695,19.00228>,
<-4.68145,84.76375,18.22083>,
<-4.660825,84.2056,18.85363>,
<-4.764875,83.5787,19.59695>,
<-1.259775,86.9874,15.69415>,
<-0.51145,87.764,14.85805>,
<-1.365775,85.40775,17.40912>,
<-0.79855,85.78195,16.99835>,
<-1.4923,84.07965,18.9049>,
<-1.0224,84.26355,18.69408>,
<-2.05335,85.5045,17.3124>,
<-1.966775,84.59035,18.32365>,
<-1.977325,83.63,19.42925>,
<-2.700625,84.2496,18.73495>,
<-2.516075,83.70575,19.35347>,
<-2.4291,83.07765,20.09797>,
<0,86.8997,15.7819>,
<0.511475,87.764,14.85805>,
<0.350525,85.33705,17.47982>,
<0.798575,85.78195,16.99835>,
<0.616,84.01865,18.96592>,
<1.022425,84.26355,18.69408>,
<-0.350525,85.33705,17.47982>,
<0,84.4534,18.46063>,
<0.274675,83.5114,19.54782>,
<-0.616,84.01865,18.96592>,
<-0.27465,83.5114,19.54782>,
<0,82.90845,20.26715>,
<1.2598,86.9874,15.69415>,
<1.51475,87.90515,14.71692>,
<2.053375,85.5045,17.3124>,
<2.365,86.00225,16.77802>,
<2.700625,84.2496,18.73495>,
<3.02795,84.54565,18.412>,
<1.3658,85.40775,17.40912>,
<1.966775,84.59035,18.32365>,
<2.5161,83.70575,19.35347>,
<1.4923,84.07965,18.9049>,
<1.977325,83.63,19.42925>,
<2.429125,83.07765,20.09797>,
<2.471175,87.2473,15.43432>,
<2.459825,88.18195,14.44012>,
<3.6773,85.90355,16.9133>,
<3.840575,86.43445,16.34583>,
<4.681475,84.76375,18.22083>,
<4.9171,85.09895,17.85867>,
<3.029625,85.7139,17.103>,
<3.857975,84.99605,17.918>,
<4.66085,84.2056,18.85365>,
<3.54325,84.43035,18.5542>,
<4.153325,84.05695,19.00228>,
<4.764875,83.5787,19.59695>,
<3.587575,87.6692,15.01238>,
<3.310375,88.58375,14.03828>,
<5.159925,86.51905,16.29785>,
<5.168525,87.0619,15.7184>,
<6.482425,85.54125,17.44333>,
<6.617325,85.90225,17.05537>,
<4.577025,86.24365,16.57325>,
<5.600925,85.6548,17.25925>,
<6.626475,84.9917,18.06755>,
<5.45805,85.05725,17.92732>,
<6.169725,84.7759,18.28335>,
<6.917525,84.3923,18.78335>,
<4.5661,88.23705,14.44452>,
<4.0337,89.09525,13.5268>,
<6.44425,87.3272,15.48968>,
<6.297875,87.86045,14.91985>,
<8.03425,86.55225,16.43235>,
<8.063225,86.92465,16.03298>,
<5.94855,86.97665,15.8402>,
<7.128625,86.5413,16.37272>,
<8.33745,86.03385,17.0254>,
<7.163075,85.93625,17.04835>,
<7.949,85.75915,17.30007>,
<8.80435,85.4872,17.68843>,
<5.369175,88.929,13.75258>,
<4.602,89.69665,12.92537>,
<7.480925,88.297,14.51987>,
<7.1852,88.79945,13.98082>,
<9.2773,87.75785,15.2267>,
<9.19925,88.1269,14.83075>,
<7.09145,87.88485,14.93205>,
<8.382375,87.62155,15.29248>,
<9.728,87.29195,15.76725>,
<8.59285,87.0335,15.95103>,
<9.422825,86.969,16.09023>,
<10.35283,86.82135,16.35425>,
<5.9659,89.71845,12.96317>,
<4.993475,90.3649,12.25713>,
<8.230125,89.3912,13.4257>,
<7.796375,89.84285,12.93745>,
<10.16385,89.11185,13.87275>,
<9.981775,89.46275,13.4949>,
<7.96185,88.9332,13.88368>,
<9.314,88.854,14.06002>,
<10.74472,88.7178,14.34145>,
<9.6924,88.30695,14.67758>,
<10.53452,88.3589,14.70033>,
<11.50343,88.3435,14.83207>,
<6.333375,90.575,12.1066>,
<5.193025,91.07435,11.5477>,
<8.663025,90.56765,12.2492>,
<8.107975,90.95045,11.82982>,
<10.65983,90.56205,12.4225>,
<10.3807,90.8809,12.07677>,
<8.526275,90.0815,12.73537>,
<9.887675,90.1913,12.72275>,
<11.34855,90.25645,12.8028>,
<10.41948,89.70765,13.2769>,
<11.24137,89.87545,13.18375>,
<12.21197,89.99515,13.18045>,
<6.45745,91.4658,11.2158>,
<5.193025,91.7977,10.82437>,
<8.763025,91.7813,11.03557>,
<8.107975,92.0798,10.70048>,
<10.74612,92.05285,10.9317>,
<10.3807,92.3268,10.63087>,
<8.763025,91.28555,11.5313>,
<10.0814,91.582,11.33202>,
<11.51625,91.84885,11.2104>,
<10.74612,91.1817,11.80285>,
<11.51625,91.4604,11.59882>,
<12.45122,91.7128,11.4628>,
<6.333375,92.3566,10.325>,
<4.993475,92.5071,10.11492>,
<8.526275,92.9854,9.831475>,
<7.796375,93.18745,9.592825>,
<10.41948,93.5269,9.45765>,
<9.981775,93.7449,9.21275>,
<8.663025,92.4992,10.31767>,
<9.887675,92.97275,9.9413>,
<11.24137,93.43375,9.625475>,
<10.65983,92.6725,10.31208>,
<11.34855,93.0528,10.00645>,
<12.21197,93.43045,9.745175>,
<5.9659,93.2132,9.468425>,
<4.602,93.1754,9.446675>,
<7.96185,94.13365,8.6832>,
<7.1852,94.2308,8.54945>,
<9.6924,94.92755,8.056975>,
<9.19925,95.08075,7.8769>,
<8.230125,93.6757,9.141175>,
<9.314,94.31,8.604025>,
<10.53452,94.95035,8.1089>,
<10.16385,94.12275,8.861825>,
<10.74475,94.59145,8.467775>,
<11.50343,95.08205,8.093525>,
<5.369175,94.0026,8.679>,
<4.0337,93.7768,8.84525>,
<7.09145,95.18205,7.634825>,
<6.297875,95.16985,7.61045>,
<8.59285,96.201,6.783525>,
<8.063225,96.283,6.674675>,
<7.480925,94.76985,8.047>,
<8.382375,95.5425,7.371575>,
<9.422825,96.34025,6.719>,
<9.2773,95.4767,7.50785>,
<9.728,96.01725,7.041975>,
<10.35283,96.60425,6.571375>,
<4.566125,94.6945,7.987075>,
<3.310375,94.2883,8.333775>,
<5.94855,96.0902,6.726675>,
<5.168525,95.9684,6.811875>,
<7.1631,97.29835,5.686225>,
<6.617325,97.3054,5.652275>,
<6.44425,95.7397,7.077175>,
<7.128625,96.62275,6.291325>,
<7.949,97.55005,5.50915>,
<8.03425,96.68235,6.302225>,
<8.33745,97.2754,5.783825>,
<8.80435,97.93845,5.2372>,
<3.587575,95.2624,7.419225>,
<2.459825,94.6901,7.931925>,
<4.577025,96.82325,5.993625>,
<3.840575,96.59585,6.18445>,
<5.45805,98.1773,4.807225>,
<4.917125,98.1087,4.848975>,
<5.159925,96.54785,6.269025>,
<5.600925,97.50925,5.4048>,
<6.169725,98.53335,4.525875>,
<6.482425,97.6933,5.291225>,
<6.626475,98.31755,4.741675>,
<6.917525,99.03335,4.142275>,
<2.471175,95.68435,6.997275>,
<1.51475,94.96695,7.655125>,
<3.029625,97.353,5.463875>,
<2.365025,97.028,5.752275>,
<3.543275,98.8042,4.18035>,
<3.02795,98.662,4.29565>,
<3.6773,97.1633,5.653575>,
<3.858,98.168,4.74605>,
<4.153325,99.2523,3.80695>,
<4.681475,98.4708,4.513725>,
<4.66085,99.10365,3.9556>,
<4.764875,99.84695,3.32865>,
<1.2598,95.9442,6.737425>,
<0.511475,95.10805,7.514>,
<1.3658,97.65915,5.15775>,
<0.798575,97.24835,5.53195>,
<1.4923,99.1549,3.82965>,
<1.022425,98.94405,4.013575>,
<2.053375,97.5624,5.25445>,
<1.9668,98.57365,4.340375>,
<1.977325,99.67925,3.379975>,
<2.700625,98.98495,3.9996>,
<2.5161,99.60345,3.45575>,
<2.429125,100.348,2.82765>,
<0,96.0319,6.6497>,
<-0.51145,95.10805,7.514>,
<-0.3505,97.72985,5.08705>,
<-0.79855,97.24835,5.53195>,
<-0.616,99.21595,3.768625>,
<-1.0224,98.94405,4.013575>,
<0.350525,97.72985,5.08705>,
<0,98.71065,4.2034>,
<-0.27465,99.7978,3.2614>,
<0.616,99.21595,3.768625>,
<0.274675,99.7978,3.2614>,
<0,100.5172,2.658475>,
<-1.259775,95.9442,6.737425>,
<-1.51475,94.96695,7.655125>,
<-2.05335,97.5624,5.25445>,
<-2.365,97.028,5.752275>,
<-2.700625,98.98495,3.9996>,
<-3.027925,98.662,4.29565>,
<-1.365775,97.65915,5.15775>,
<-1.966775,98.57365,4.340375>,
<-2.516075,99.60345,3.45575>,
<-1.4923,99.1549,3.82965>,
<-1.9773,99.67925,3.379975>,
<-2.4291,100.348,2.82765>,
<-2.47115,95.68435,6.997275>,
<-2.4598,94.6901,7.931925>,
<-3.6773,97.1633,5.653575>,
<-3.84055,96.59585,6.18445>,
<-4.68145,98.4708,4.513725>,
<-4.9171,98.1087,4.848975>,
<-3.029625,97.353,5.463875>,
<-3.857975,98.168,4.74605>,
<-4.660825,99.10365,3.9556>,
<-3.54325,98.8042,4.18035>,
<-4.1533,99.2523,3.80695>,
<-4.764875,99.84695,3.32865>,
<-3.58755,95.2624,7.419225>,
<-3.31035,94.2883,8.333775>,
<-5.1599,96.54785,6.269025>,
<-5.168525,95.96845,6.811875>,
<-6.4824,97.6933,5.291225>,
<-6.6173,97.3054,5.652275>,
<-4.577025,96.82325,5.993625>,
<-5.6009,97.50925,5.4048>,
<-6.62645,98.31755,4.741675>,
<-5.458025,98.1773,4.807225>,
<-6.1697,98.53335,4.525875>,
<-6.917525,99.03335,4.142275>,
<-4.5661,94.6945,7.987075>,
<-4.033675,93.7768,8.84525>,
<-6.44425,95.7397,7.077175>,
<-6.29785,95.16985,7.61045>,
<-8.034225,96.68235,6.302225>,
<-8.0632,96.283,6.674675>,
<-5.948525,96.0902,6.726675>,
<-7.1286,96.62275,6.291325>,
<-8.337425,97.2754,5.783825>,
<-7.163075,97.29835,5.686225>,
<-7.949,97.55005,5.50915>,
<-8.804325,97.93845,5.2372>,
<-5.369175,94.0026,8.679>,
<-4.602,93.1754,9.446675>,
<-7.480925,94.76985,8.047>,
<-7.185175,94.2308,8.54945>,
<-9.2773,95.4767,7.50785>,
<-9.19925,95.08075,7.8769>,
<-7.091425,95.18205,7.634825>,
<-8.38235,95.5425,7.371575>,
<-9.728,96.01725,7.041975>,
<-8.592825,96.20105,6.783525>,
<-9.4228,96.34025,6.719>,
<-10.3528,96.60425,6.571375>,
<-5.9659,93.2132,9.468425>,
<-4.99345,92.5071,10.11492>,
<-8.2301,93.6757,9.141175>,
<-7.796375,93.18745,9.592825>,
<-10.16385,94.12275,8.861825>,
<-9.981775,93.7449,9.21275>,
<-7.961825,94.13365,8.6832>,
<-9.313975,94.31,8.604025>,
<-10.74472,94.59145,8.467775>,
<-9.692375,94.92755,8.056975>,
<-10.5345,94.95035,8.1089>,
<-11.50343,95.08205,8.093525>,
<-6.33335,92.3566,10.325>,
<-8.663025,92.4992,10.31767>,
<-10.6598,92.6725,10.31208>,
<-8.52625,92.9854,9.831475>,
<-9.887675,92.97275,9.9413>,
<-11.34855,93.0528,10.00643>,
<-10.41945,93.5269,9.45765>,
<-11.24137,93.43375,9.625475>,
<-12.21197,93.43045,9.745175>
}
normal_vectors{
32770,
<-0.8789223,-0.2704484,-0.3928782>,
<-0.8672657,-0.286402,-0.407215>,
<-0.8690986,-0.301458,-0.3921615>,
<-0.8807789,-0.2856921,-0.3776356>,
<-0.870406,-0.3165469,-0.3770829>,
<-0.8821073,-0.3009867,-0.3623447>,
<-0.8711904,-0.3316634,-0.3619762>,
<-0.8829061,-0.3163124,-0.3470207>,
<-0.8714509,-0.3468234,-0.346824>,
<-0.8831743,-0.3316649,-0.3316648>,
<-0.8550752,-0.3022085,-0.421327>,
<-0.8568803,-0.3170501,-0.4064915>,
<-0.8581789,-0.331925,-0.3916054>,
<-0.8589574,-0.346835,-0.3766931>,
<-0.859212,-0.3617698,-0.3617697>,
<-0.8423586,-0.3178656,-0.4351935>,
<-0.8441359,-0.3324846,-0.4205813>,
<-0.8454061,-0.3471321,-0.4059407>,
<-0.8461785,-0.3618133,-0.3912455>,
<-0.846443,-0.3765197,-0.3765197>,
<-0.8291002,-0.3333597,-0.4488476>,
<-0.8308558,-0.3477442,-0.4344566>,
<-0.8321113,-0.3621579,-0.4200387>,
<-0.8328664,-0.3765983,-0.405595>,
<-0.8331154,-0.3911015,-0.3910989>,
<-0.8919401,-0.2697661,-0.3628623>,
<-0.8900571,-0.2543289,-0.3783056>,
<-0.9025702,-0.2536666,-0.3478798>,
<-0.9006664,-0.2380526,-0.3634982>,
<-0.9126676,-0.2374162,-0.3326732>,
<-0.9107435,-0.2216206,-0.3484689>,
<-0.922236,-0.2209857,-0.3172476>,
<-0.920292,-0.2050327,-0.333203>,
<-0.8932868,-0.2852456,-0.3473811>,
<-0.9039307,-0.2693387,-0.3322138>,
<-0.9140443,-0.2532559,-0.316835>,
<-0.92363,-0.2369829,-0.3012419>,
<-0.8940947,-0.3007594,-0.3318711>,
<-0.9047513,-0.2850321,-0.3165151>,
<-0.9148711,-0.2691332,-0.300962>,
<-0.9244627,-0.2530376,-0.2852029>,
<-0.8943637,-0.3163207,-0.3163143>,
<-0.9050232,-0.3007774,-0.3007755>,
<-0.9151508,-0.285043,-0.285043>,
<-0.9247428,-0.2691197,-0.2691197>,
<-0.88764,-0.2389196,-0.3937164>,
<-0.8765373,-0.2552433,-0.4080848>,
<-0.8846955,-0.2235602,-0.4090656>,
<-0.8736276,-0.2400682,-0.4232518>,
<-0.8812079,-0.2082384,-0.4243929>,
<-0.8701814,-0.2249292,-0.4383961>,
<-0.8771779,-0.1929368,-0.4396979>,
<-0.8662061,-0.2098331,-0.4534944>,
<-0.8982205,-0.2224609,-0.3790924>,
<-0.8952318,-0.2069217,-0.3946433>,
<-0.891706,-0.1914142,-0.4101476>,
<-0.8876329,-0.1759268,-0.4256262>,
<-0.9082686,-0.2058555,-0.3642412>,
<-0.9052524,-0.1901404,-0.3799536>,
<-0.9016834,-0.1744556,-0.3956417>,
<-0.8975607,-0.1587995,-0.4112997>,
<-0.9177931,-0.1891023,-0.3491362>,
<-0.9147404,-0.1732174,-0.3650284>,
<-0.9111406,-0.1573606,-0.380868>,
<-0.9069748,-0.1415422,-0.3966895>,
<-0.8649088,-0.2714026,-0.4222243>,
<-0.852758,-0.2874203,-0.4361116>,
<-0.8400735,-0.3032835,-0.4497728>,
<-0.8268535,-0.3190133,-0.4631888>,
<-0.8620369,-0.2564374,-0.4371867>,
<-0.849925,-0.2726571,-0.450872>,
<-0.83728,-0.2887451,-0.464315>,
<-0.8241098,-0.3047005,-0.4774941>,
<-0.8586368,-0.2415018,-0.4521279>,
<-0.8465701,-0.2579293,-0.4656088>,
<-0.83398,-0.2742366,-0.4788232>,
<-0.82086,-0.2904114,-0.4917825>,
<-0.8547092,-0.2265929,-0.4670416>,
<-0.8427078,-0.2432349,-0.4802919>,
<-0.8301673,-0.2597661,-0.4932989>,
<-0.8171086,-0.276168,-0.5060284>,
<-0.7433954,0.5218771,0.4183392>,
<-0.754976,0.5132744,0.4081183>,
<-0.7565814,0.5001749,0.4212003>,
<-0.7449628,0.5089962,0.4312231>,
<-0.757721,0.4870445,0.4343346>,
<-0.7460805,0.4960552,0.4441769>,
<-0.758396,0.4738873,0.4475112>,
<-0.7467573,0.483097,0.4571333>,
<-0.7586403,0.460687,0.460687>,
<-0.7469707,0.4701248,0.4701248>,
<-0.7638088,0.5064831,0.4000888>,
<-0.7654256,0.4932248,0.4133436>,
<-0.7665874,0.4799466,0.4266088>,
<-0.7672694,0.4666256,0.4399525>,
<-0.7675126,0.4532794,0.4532794>,
<-0.7693718,0.5020883,0.394936>,
<-0.7709904,0.4887477,0.4082885>,
<-0.7721572,0.4753751,0.4216536>,
<-0.7728586,0.4619532,0.4350734>,
<-0.7730963,0.4485048,0.4485148>,
<-0.7712526,0.5005885,0.3931673>,
<-0.7728697,0.4872224,0.4065548>,
<-0.7740454,0.4737991,0.4199621>,
<-0.7747461,0.4603513,0.4334111>,
<-0.774973,0.4468853,0.4468897>,
<-0.7312414,0.5189769,0.4426613>,
<-0.7297029,0.5316297,0.4300041>,
<-0.7161306,0.5294931,0.4547461>,
<-0.7146122,0.5418951,0.4423562>,
<-0.7003132,0.539986,0.4668796>,
<-0.6988419,0.5520929,0.4547675>,
<-0.6843473,0.5500662,0.4786397>,
<-0.6829108,0.5619054,0.4667924>,
<-0.7323415,0.5062928,0.4553499>,
<-0.7172166,0.5170677,0.467163>,
<-0.7013661,0.5278384,0.4790325>,
<-0.685383,0.5381835,0.4905187>,
<-0.733024,0.4935503,0.468064>,
<-0.7178766,0.5045949,0.479622>,
<-0.7019942,0.5156553,0.4912268>,
<-0.6859967,0.5262887,0.5024229>,
<-0.7332405,0.480811,0.480811>,
<-0.7180886,0.4921122,0.4921122>,
<-0.7022129,0.5034367,0.5034367>,
<-0.6861997,0.5143588,0.5143588>,
<-0.727716,0.5442718,0.4173699>,
<-0.7413793,0.5347404,0.4054745>,
<-0.7252905,0.5568678,0.4047862>,
<-0.7389017,0.5475863,0.3926494>,
<-0.7224374,0.5694297,0.3922167>,
<-0.7360014,0.5603869,0.3798268>,
<-0.7191461,0.5819635,0.3796674>,
<-0.7326321,0.5731593,0.3670675>,
<-0.7126798,0.5542567,0.4299849>,
<-0.7103174,0.566593,0.4176381>,
<-0.7075107,0.5788944,0.4053515>,
<-0.7042843,0.5911666,0.3930721>,
<-0.6969431,0.5641925,0.4426704>,
<-0.6946179,0.5762638,0.4306112>,
<-0.6918877,0.5882936,0.4185716>,
<-0.6887233,0.600302,0.4065681>,
<-0.6810468,0.573747,0.4549612>,
<-0.6787874,0.5855205,0.4431855>,
<-0.6761149,0.5972716,0.431434>,
<-0.6730207,0.6090188,0.4196895>,
<-0.7529497,0.5263211,0.3950352>,
<-0.7617321,0.5197179,0.386856>,
<-0.7672603,0.5154418,0.3816168>,
<-0.7691585,0.5139413,0.3798151>,
<-0.7504509,0.5393517,0.3819989>,
<-0.7592383,0.5328547,0.3736618>,
<-0.7647091,0.5287223,0.3683377>,
<-0.7665865,0.5272791,0.3664994>,
<-0.7474743,0.552373,0.3690072>,
<-0.7562445,0.5460069,0.3605146>,
<-0.7617191,0.5419351,0.355092>,
<-0.7635705,0.5405425,0.3532335>,
<-0.7440523,0.5653486,0.3560438>,
<-0.7527827,0.559143,0.3473864>,
<-0.7582423,0.5551533,0.3418675>,
<-0.7600779,0.553788,0.3400007>,
<-0.7712781,-0.3931415,-0.5005696>,
<-0.7556526,-0.4074981,-0.5127714>,
<-0.7572509,-0.4206189,-0.4996507>,
<-0.7729126,-0.4065197,-0.4871836>,
<-0.7583962,-0.4337664,-0.4864997>,
<-0.7740733,-0.4199301,-0.4737818>,
<-0.7590761,-0.446933,-0.4733438>,
<-0.7747749,-0.4333851,-0.4603273>,
<-0.7593125,-0.4601329,-0.4601329>,
<-0.7750037,-0.4468609,-0.4468609>,
<-0.7395679,-0.421646,-0.5246465>,
<-0.7411201,-0.4344782,-0.5118297>,
<-0.7422449,-0.4473356,-0.4989622>,
<-0.7429213,-0.4602243,-0.4860675>,
<-0.7431417,-0.4731493,-0.4731493>,
<-0.7230025,-0.4355535,-0.5362468>,
<-0.7245351,-0.4480896,-0.5237028>,
<-0.7256242,-0.4606517,-0.5111453>,
<-0.7262861,-0.473264,-0.4985275>,
<-0.7265023,-0.4858983,-0.4858983>,
<-0.7059756,-0.4492102,-0.5475478>,
<-0.7074713,-0.461457,-0.5352959>,
<-0.708539,-0.4737267,-0.5230253>,
<-0.7091719,-0.4860551,-0.510711>,
<-0.7093861,-0.498383,-0.498383>,
<-0.7881016,-0.3921888,-0.4744299>,
<-0.7864401,-0.3785367,-0.4880799>,
<-0.8028237,-0.3776083,-0.4613959>,
<-0.8011346,-0.3637007,-0.4752948>,
<-0.8170743,-0.3627899,-0.448077>,
<-0.815349,-0.3486532,-0.4622196>,
<-0.7892919,-0.4058562,-0.4607592>,
<-0.8040319,-0.3915338,-0.447475>,
<-0.8183052,-0.3769713,-0.4338999>,
<-0.7900049,-0.4195656,-0.4470536>,
<-0.8047584,-0.4055101,-0.4335036>,
<-0.8190476,-0.3911904,-0.4196798>,
<-0.790249,-0.4333051,-0.4333051>,
<-0.8050078,-0.4195108,-0.4194915>,
<-0.819285,-0.4054529,-0.4054381>,
<-0.7843087,-0.3649244,-0.5016872>,
<-0.7691834,-0.3797958,-0.5139183>,
<-0.7816962,-0.3513438,-0.5152752>,
<-0.7666269,-0.3664716,-0.5272398>,
<-0.7786211,-0.3377992,-0.5288108>,
<-0.763609,-0.3531991,-0.5405105>,
<-0.775062,-0.3242994,-0.5423179>,
<-0.7601165,-0.3399378,-0.5537736>,
<-0.7989569,-0.3498495,-0.4891556>,
<-0.7962945,-0.3360132,-0.5030013>,
<-0.7931557,-0.3222182,-0.5167973>,
<-0.7895359,-0.308467,-0.5305481>,
<-0.8131401,-0.3345486,-0.4763197>,
<-0.8104343,-0.3204686,-0.490404>,
<-0.8072314,-0.3064262,-0.5044606>,
<-0.8035487,-0.29242,-0.5184592>,
<-0.7536001,-0.3944346,-0.5258405>,
<-0.7375601,-0.4088258,-0.5374631>,
<-0.7210413,-0.4230288,-0.5487678>,
<-0.7040546,-0.4369994,-0.5597666>,
<-0.7510955,-0.3813889,-0.538886>,
<-0.7351044,-0.3960771,-0.5502221>,
<-0.7186489,-0.4105446,-0.5612459>,
<-0.7017216,-0.424804,-0.5719513>,
<-0.748137,-0.3683682,-0.551902>,
<-0.7322096,-0.3833454,-0.5629524>,
<-0.7158144,-0.3981059,-0.573691>,
<-0.6989489,-0.4126491,-0.5841157>,
<-0.7447219,-0.3553887,-0.5648789>,
<-0.7288637,-0.3706305,-0.5756655>,
<-0.7125422,-0.3856776,-0.5861198>,
<-0.6957546,-0.4005243,-0.5962431>,
<-0.8848423,0.3852497,0.2619861>,
<-0.8935303,0.3735669,0.249101>,
<-0.8954174,0.3580657,0.2646066>,
<-0.8867123,0.3698899,0.2773496>,
<-0.8967682,0.3425227,0.2801517>,
<-0.8880503,0.3545023,0.2927367>,
<-0.8975796,0.3269472,0.2957302>,
<-0.8888574,0.3390761,0.3081556>,
<-0.8978562,0.3113314,0.3113309>,
<-0.8891239,0.3236191,0.3236192>,
<-0.9022557,0.3611963,0.2355246>,
<-0.9041647,0.3455426,0.2511702>,
<-0.9055264,0.3298545,0.2668668>,
<-0.9063418,0.3141288,0.2826087>,
<-0.9066142,0.2983712,0.2983712>,
<-0.911143,0.3478495,0.2209504>,
<-0.9130725,0.3320405,0.236744>,
<-0.9144487,0.3162061,0.2525811>,
<-0.9152757,0.3003241,0.2684694>,
<-0.9155496,0.2843926,0.2844114>,
<-0.9202918,0.3332035,0.2050326>,
<-0.9222357,0.3172424,0.2209947>,
<-0.9236286,0.3012428,0.2369872>,
<-0.9244665,0.2852034,0.253023>,
<-0.9247443,0.2691142,0.2691199>,
<-0.877897,0.381298,0.2896699>,
<-0.8760435,0.3964996,0.2744737>,
<-0.8687622,0.3925718,0.3018935>,
<-0.8669309,0.4076084,0.2868556>,
<-0.859013,0.4040528,0.314385>,
<-0.857201,0.418917,0.2995247>,
<-0.8482202,0.4161637,0.3276129>,
<-0.8464373,0.4308287,0.3129385>,
<-0.8792238,0.3660618,0.3049003>,
<-0.8700715,0.3774986,0.3169705>,
<-0.8603149,0.3891291,0.3292976>,
<-0.8494974,0.4014329,0.3423533>,
<-0.8800227,0.350784,0.3201727>,
<-0.8708582,0.3623843,0.3320899>,
<-0.8610841,0.3742034,0.344247>,
<-0.8502732,0.3866703,0.3571016>,
<-0.880285,0.3354834,0.3354834>,
<-0.8711266,0.3472308,0.3472308>,
<-0.8613442,0.3592257,0.3592257>,
<-0.8505322,0.3718811,0.3718862>,
<-0.8736756,0.4116462,0.2593037>,
<-0.8824423,0.4005633,0.2466669>,
<-0.8707744,0.4267694,0.2441717>,
<-0.8795144,0.4158196,0.2314056>,
<-0.8673359,0.4418635,0.229096>,
<-0.8760465,0.4310622,0.2161665>,
<-0.8633662,0.4569241,0.214054>,
<-0.872044,0.4462693,0.2009551>,
<-0.8645804,0.422602,0.2718609>,
<-0.8617055,0.4375747,0.2568892>,
<-0.858311,0.4525141,0.2419365>,
<-0.8543909,0.467403,0.2270477>,
<-0.8548789,0.4337447,0.2846886>,
<-0.8520323,0.448553,0.2698911>,
<-0.8486715,0.4633188,0.2551321>,
<-0.8447986,0.4780442,0.2403934>,
<-0.8441377,0.4454771,0.298298>,
<-0.8413297,0.460102,0.2836732>,
<-0.8380079,0.4746854,0.2691033>,
<-0.8341787,0.4892253,0.2545672>,
<-0.8910964,0.389045,0.2336474>,
<-0.8998068,0.3768104,0.2199127>,
<-0.9086699,0.3636256,0.2051717>,
<-0.9177927,0.3491385,0.1891>,
<-0.8881367,0.4044644,0.2182241>,
<-0.8968125,0.3923944,0.2043381>,
<-0.905653,0.379346,0.1894448>,
<-0.9147399,0.3650306,0.1732153>,
<-0.8846399,0.4198448,0.2028365>,
<-0.8932747,0.4079378,0.1888045>,
<-0.9020829,0.39504,0.1737522>,
<-0.9111388,0.3808739,0.1573569>,
<-0.8805985,0.4351967,0.1874834>,
<-0.8891955,0.4234408,0.1732896>,
<-0.8979573,0.410706,0.1580925>,
<-0.9069751,0.396688,0.1415442>,
<-0.6337789,-0.501038,-0.5893091>,
<-0.6147589,-0.5132471,-0.598873>,
<-0.616061,-0.523902,-0.5882139>,
<-0.6351203,-0.5120248,-0.5783189>,
<-0.616994,-0.5346065,-0.577507>,
<-0.6360756,-0.523055,-0.5672929>,
<-0.6175498,-0.5453184,-0.5667982>,
<-0.6366492,-0.5341047,-0.5562464>,
<-0.6177321,-0.5560608,-0.5560607>,
<-0.6368394,-0.5451769,-0.5451769>,
<-0.5953695,-0.5251465,-0.6080759>,
<-0.596621,-0.5354776,-0.5977517>,
<-0.59752,-0.5458349,-0.587396>,
<-0.5980634,-0.5562247,-0.5770045>,
<-0.598236,-0.5666185,-0.566619>,
<-0.5755585,-0.5367718,-0.6169347>,
<-0.5767843,-0.5467384,-0.6069571>,
<-0.5776543,-0.5567571,-0.5969397>,
<-0.5781824,-0.5668084,-0.5868845>,
<-0.5783565,-0.5768465,-0.5768465>,
<-0.55538,-0.5480623,-0.6254444>,
<-0.5565533,-0.5577013,-0.6158065>,
<-0.557387,-0.5673745,-0.6061402>,
<-0.5578925,-0.5770622,-0.5964522>,
<-0.5580702,-0.5867528,-0.5867528>,
<-0.653786,-0.4998496,-0.5680794>,
<-0.6524064,-0.4885322,-0.5793982>,
<-0.6720632,-0.4873749,-0.5574915>,
<-0.6706503,-0.4757146,-0.5691431>,
<-0.6899654,-0.4745559,-0.5465752>,
<-0.6885078,-0.4626066,-0.5585268>,
<-0.6547777,-0.5111852,-0.5567367>,
<-0.6730819,-0.4990194,-0.5458391>,
<-0.6909953,-0.4865514,-0.5345964>,
<-0.6553616,-0.5225659,-0.5453679>,
<-0.6736942,-0.5107025,-0.5341528>,
<-0.691627,-0.4985393,-0.5225999>,
<-0.6555694,-0.533961,-0.533961>,
<-0.6738899,-0.522443,-0.5224229>,
<-0.6918441,-0.5105665,-0.510562>,
<-0.6506389,-0.4772302,-0.5906948>,
<-0.6320603,-0.4900643,-0.6002806>,
<-0.6484773,-0.4659692,-0.6019551>,
<-0.6299601,-0.479126,-0.6112189>,
<-0.6459244,-0.4547385,-0.6131839>,
<-0.6274727,-0.4682222,-0.6221301>,
<-0.6429781,-0.4435203,-0.6243948>,
<-0.6246033,-0.4573209,-0.6330311>,
<-0.6688319,-0.4641056,-0.5807495>,
<-0.6666056,-0.4525364,-0.592324>,
<-0.6639857,-0.4409887,-0.6038642>,
<-0.6609438,-0.4294652,-0.6153966>,
<-0.6866414,-0.450705,-0.5704285>,
<-0.68435,-0.4388172,-0.5823269>,
<-0.6816548,-0.426955,-0.5941853>,
<-0.6785462,-0.4151353,-0.6060015>,
<-0.6130916,-0.5026146,-0.6095058>,
<-0.593749,-0.5148431,-0.618384>,
<-0.5740057,-0.5268132,-0.6268854>,
<-0.5538723,-0.53848,-0.6350313>,
<-0.6110568,-0.4919792,-0.6201339>,
<-0.5917683,-0.5045762,-0.6286598>,
<-0.5721006,-0.5168501,-0.6368414>,
<-0.5520273,-0.5288763,-0.6446361>,
<-0.6086455,-0.4814008,-0.6307171>,
<-0.5894401,-0.4943218,-0.6389103>,
<-0.5698405,-0.5069595,-0.646741>,
<-0.5498545,-0.5193015,-0.6542064>,
<-0.6058699,-0.4708543,-0.6412628>,
<-0.5867548,-0.4840946,-0.6491312>,
<-0.5672324,-0.4970852,-0.656623>,
<-0.5473392,-0.5097811,-0.6637342>,
<-0.9528455,0.2704178,0.1376939>,
<-0.9595601,0.2543336,0.1206602>,
<-0.9615887,0.2376795,0.1373157>,
<-0.9548581,0.2538868,0.1542317>,
<-0.9630401,0.220985,0.1540112>,
<-0.9563013,0.2373113,0.1707956>,
<-0.9639124,0.2042599,0.1707361>,
<-0.9571688,0.2207038,0.1873973>,
<-0.9642063,0.1874916,0.1874916>,
<-0.9574594,0.2040484,0.2040484>,
<-0.9657085,0.2380787,0.1035648>,
<-0.9677522,0.2213142,0.1203151>,
<-0.9692137,0.2045152,0.137107>,
<-0.97009,0.1876894,0.1539421>,
<-0.9703806,0.1708221,0.1708255>,
<-0.9712905,0.2216626,0.08637446>,
<-0.9733431,0.2048078,0.1032327>,
<-0.9748116,0.1879175,0.1201224>,
<-0.9756938,0.1709974,0.1370456>,
<-0.9759897,0.1540191,0.1540201>,
<-0.9763009,0.2050889,0.0691022>,
<-0.9783647,0.1881451,0.0860457>,
<-0.9798377,0.1711845,0.1030238>,
<-0.9807253,0.1541646,0.1200466>,
<-0.9810232,0.1371009,0.1371017>,
<-0.9475579,0.2699565,0.1710482>,
<-0.9455616,0.2863516,0.1546483>,
<-0.9396904,0.2858614,0.1877903>,
<-0.937714,0.3021177,0.171515>,
<-0.9312533,0.3016158,0.2044386>,
<-0.9292868,0.3177444,0.1883201>,
<-0.9489902,0.2535037,0.1874927>,
<-0.9411056,0.2695654,0.204095>,
<-0.9326549,0.2854743,0.2205884>,
<-0.94985,0.2370246,0.2039714>,
<-0.9419601,0.2532172,0.2204365>,
<-0.9335023,0.2692711,0.2367839>,
<-0.9501391,0.2204967,0.2204925>,
<-0.9422421,0.2368314,0.236835>,
<-0.9337851,0.2530266,0.2530276>,
<-0.9429962,0.3027151,0.1382813>,
<-0.950261,0.2869055,0.1211995>,
<-0.939862,0.319044,0.1219441>,
<-0.9470995,0.3033627,0.1047546>,
<-0.9361575,0.3353224,0.105679>,
<-0.9433677,0.3197691,0.0883466>,
<-0.9318841,0.3515604,0.08942729>,
<-0.9390615,0.3361287,0.07197875>,
<-0.935167,0.3183534,0.1552864>,
<-0.9320586,0.334547,0.1390867>,
<-0.9283855,0.3506917,0.1229458>,
<-0.9241443,0.3667977,0.1068488>,
<-0.926767,0.3338291,0.1722237>,
<-0.923685,0.3498753,0.1561833>,
<-0.9200468,0.3658784,0.1401672>,
<-0.9158406,0.3818458,0.1242168>,
<-0.9569573,0.2709309,0.1040632>,
<-0.9630867,0.2547951,0.08685293>,
<-0.9686533,0.2384767,0.06956768>,
<-0.9736507,0.2219862,0.05221487>,
<-0.9537765,0.2874974,0.08749646>,
<-0.9598854,0.2714683,0.07017795>,
<-0.9654337,0.2552457,0.05279583>,
<-0.9704123,0.2388526,0.03534614>,
<-0.9500174,0.3040239,0.07096814>,
<-0.9561032,0.2880968,0.05354374>,
<-0.9616273,0.271978,0.03606943>,
<-0.9665903,0.2556546,0.0185451>,
<-0.9456769,0.3205097,0.05448616>,
<-0.9517391,0.304674,0.03696408>,
<-0.957235,0.2886608,0.01939529>,
<-0.9621742,0.2724292,0.001768053>,
<-0.4715148,-0.5898679,-0.6555377>,
<-0.4498141,-0.5994319,-0.6620791>,
<-0.4507711,-0.6072499,-0.6542575>,
<-0.4725112,-0.5980615,-0.6473451>,
<-0.451456,-0.615056,-0.6464469>,
<-0.4732165,-0.6062431,-0.6391678>,
<-0.451854,-0.6228844,-0.6386258>,
<-0.4736424,-0.6144562,-0.6309568>,
<-0.4519817,-0.6307438,-0.6307732>,
<-0.4737894,-0.6227052,-0.6227052>,
<-0.4278272,-0.6086562,-0.6682077>,
<-0.4287274,-0.6160545,-0.6608098>,
<-0.4293736,-0.6234762,-0.6533879>,
<-0.4297799,-0.6309751,-0.645879>,
<-0.4298998,-0.6384278,-0.6384325>,
<-0.4055496,-0.617485,-0.6739746>,
<-0.4064231,-0.6245254,-0.6669246>,
<-0.4070283,-0.6315636,-0.6598904>,
<-0.4073907,-0.6386418,-0.6528166>,
<-0.4075213,-0.6457269,-0.6457269>,
<-0.3829853,-0.6259599,-0.6793354>,
<-0.3837907,-0.6326205,-0.6726782>,
<-0.3843717,-0.6392764,-0.6660211>,
<-0.3847165,-0.6459691,-0.6593309>,
<-0.3848309,-0.6526757,-0.6526252>,
<-0.4939532,-0.5885041,-0.6400572>,
<-0.4929253,-0.5799563,-0.6485949>,
<-0.5151136,-0.5785972,-0.6323633>,
<-0.5140248,-0.5696766,-0.6412855>,
<-0.5359783,-0.5683384,-0.6242746>,
<-0.5348559,-0.5590479,-0.6335571>,
<-0.4947001,-0.5970659,-0.6314936>,
<-0.5158923,-0.5875468,-0.6234131>,
<-0.5367892,-0.577641,-0.6149701>,
<-0.4951549,-0.6056514,-0.6229028>,
<-0.5163559,-0.5965105,-0.6144524>,
<-0.5372766,-0.5869436,-0.6056658>,
<-0.4953102,-0.6142882,-0.614262>,
<-0.5165065,-0.6054859,-0.6054815>,
<-0.5374439,-0.5963028,-0.5963028>,
<-0.4915773,-0.5714188,-0.6571395>,
<-0.470229,-0.5816989,-0.66371>,
<-0.4899436,-0.5629016,-0.6656554>,
<-0.4686697,-0.5735709,-0.6718372>,
<-0.4880173,-0.5544232,-0.6741321>,
<-0.4668148,-0.5654283,-0.6799814>,
<-0.4857828,-0.5459649,-0.6825961>,
<-0.4646941,-0.5573677,-0.6880412>,
<-0.5126364,-0.5607841,-0.6501731>,
<-0.510926,-0.5519023,-0.6590588>,
<-0.5089193,-0.5430555,-0.6679011>,
<-0.5066076,-0.5342199,-0.6767258>,
<-0.5334021,-0.5498057,-0.6428032>,
<-0.5316237,-0.5405645,-0.6520478>,
<-0.5295204,-0.5313427,-0.6612739>,
<-0.5271053,-0.5221698,-0.6704467>,
<-0.4486008,-0.5916212,-0.6698819>,
<-0.4266653,-0.6012384,-0.675625>,
<-0.4044485,-0.6104696,-0.6809906>,
<-0.3819394,-0.6193412,-0.6859583>,
<-0.447107,-0.5838699,-0.6776365>,
<-0.4252506,-0.5938449,-0.6830155>,
<-0.4031047,-0.603466,-0.6879937>,
<-0.3806737,-0.6127488,-0.6925507>,
<-0.4453443,-0.5761286,-0.6853789>,
<-0.4235771,-0.5864704,-0.6903875>,
<-0.401515,-0.5964792,-0.6949807>,
<-0.3791679,-0.6061398,-0.6991611>,
<-0.4433106,-0.5684067,-0.6931014>,
<-0.421637,-0.5791281,-0.6977341>,
<-0.3996835,-0.5895122,-0.7019462>,
<-0.3774383,-0.5995622,-0.7057376>,
<-0.9904541,0.1378429,-0.0001099341>,
<-0.9925203,0.1208319,-0.01740927>,
<-0.9946172,0.1036171,-0.0001924709>,
<-0.9925468,0.1206623,0.0170719>,
<-0.9961178,0.08636174,0.01705661>,
<-0.9940441,0.1034463,0.03428216>,
<-0.9970208,0.06905851,0.03435899>,
<-0.9949444,0.08617546,0.05156922>,
<-0.9973218,0.05171619,0.05171622>,
<-0.995245,0.06887505,0.06887436>,
<-0.9939985,0.1037459,-0.03469485>,
<-0.9960988,0.08650202,-0.01745457>,
<-0.9976015,0.06921839,-0.0001806033>,
<-0.9985058,0.05188876,0.01713885>,
<-0.9988082,0.03451148,0.03451161>,
<-0.9948873,0.0865653,-0.0520164>,
<-0.9969901,0.06930954,-0.03474018>,
<-0.9984943,0.05200977,-0.0174403>,
<-0.999399,0.03466565,-0.0001058363>,
<-0.9997015,0.01727758,0.017277>,
<-0.9951839,0.06931429,-0.06931497>,
<-0.9972873,0.05204788,-0.05204859>,
<-0.9987929,0.03473334,-0.03473355>,
<-0.9996976,0.01738814,-0.01738814>,
<-1,-6.62695E-8,-3.778284E-8>,
<-0.9898872,0.1376423,0.03432202>,
<-0.9877996,0.1547774,0.01720105>,
<-0.9866384,0.1545476,0.05157143>,
<-0.9845577,0.1716287,0.03449167>,
<-0.9827964,0.1713945,0.06881276>,
<-0.9807257,0.1883968,0.05180525>,
<-0.9913792,0.1204771,0.05150307>,
<-0.9881268,0.1374272,0.06869666>,
<-0.9842796,0.1543371,0.0858699>,
<-0.9922788,0.1032423,0.06872958>,
<-0.9890208,0.1202741,0.08586067>,
<-0.9851725,0.1372347,0.1029653>,
<-0.9925791,0.08598515,0.0859837>,
<-0.9893208,0.103064,0.1030635>,
<-0.9854694,0.1201028,0.1201053>,
<-0.9851198,0.1718692,9.622974E-5>,
<-0.9877658,0.1549866,-0.01725934>,
<-0.981845,0.1889252,-0.01695884>,
<-0.9844828,0.1720869,-0.03434713>,
<-0.9779756,0.2059361,-0.03397026>,
<-0.9806027,0.1891425,-0.05141539>,
<-0.9735073,0.2229085,-0.05094471>,
<-0.9761235,0.2061589,-0.06842131>,
<-0.9818861,0.1886663,0.01745787>,
<-0.9786213,0.20567,0.000458993>,
<-0.9747637,0.2226289,-0.01649351>,
<-0.9703098,0.239548,-0.03340132>,
<-0.9780643,0.2053709,0.03482745>,
<-0.9748116,0.222311,0.01789146>,
<-0.9709689,0.2392037,0.001004914>,
<-0.9665357,0.2560422,-0.01584649>,
<-0.9898269,0.1380105,-0.0345795>,
<-0.9912998,0.1209549,-0.05190941>,
<-0.992188,0.1037775,-0.06923257>,
<-0.9924844,0.086529,-0.08653044>,
<-0.986537,0.1551446,-0.05172015>,
<-0.988006,0.1381039,-0.06907505>,
<-0.988889,0.1209662,-0.08640487>,
<-0.9891857,0.1037099,-0.1037104>,
<-0.9826471,0.1722466,-0.06881647>,
<-0.9841113,0.155227,-0.08619445>,
<-0.9849922,0.1380949,-0.1035379>,
<-0.9852855,0.1208561,-0.1208561>,
<-0.9781608,0.1892833,-0.08586757>,
<-0.9796149,0.1723059,-0.1032733>,
<-0.980493,0.1551868,-0.1206256>,
<-0.9807858,0.1379478,-0.1379478>,
<-0.2971693,-0.6541527,-0.6955391>,
<-0.2764635,-0.6600193,-0.6985288>,
<-0.2769598,-0.6673177,-0.6913613>,
<-0.2976451,-0.6606211,-0.6891931>,
<-0.2766346,-0.6730253,-0.6859375>,
<-0.297537,-0.6663065,-0.6837451>,
<-0.2760494,-0.6771033,-0.6821494>,
<-0.2973127,-0.6711642,-0.6790756>,
<-0.2757378,-0.6796943,-0.6796943>,
<-0.2972036,-0.6751555,-0.6751555>,
<-0.2554099,-0.665667,-0.7011799>,
<-0.2558956,-0.6742089,-0.6927914>,
<-0.2552628,-0.6800587,-0.6872853>,
<-0.2543397,-0.683289,-0.6844176>,
<-0.2538549,-0.6839436,-0.6839436>,
<-0.2337407,-0.671074,-0.7035801>,
<-0.2342639,-0.6813059,-0.6935003>,
<-0.2333184,-0.6874305,-0.6877513>,
<-0.2320265,-0.6895948,-0.6860195>,
<-0.2313414,-0.6879248,-0.6879248>,
<-0.2114719,-0.6762251,-0.7056906>,
<-0.2121985,-0.6883658,-0.6936313>,
<-0.2111368,-0.6948086,-0.6875044>,
<-0.209294,-0.6958213,-0.6870435>,
<-0.208195,-0.6916155,-0.6916089>,
<-0.3186952,-0.653908,-0.6861761>,
<-0.3180971,-0.6478533,-0.6921708>,
<-0.3398262,-0.647178,-0.6824066>,
<-0.3391512,-0.6411556,-0.688401>,
<-0.3614427,-0.6401803,-0.6778852>,
<-0.3606879,-0.6339037,-0.6841566>,
<-0.3188974,-0.6596992,-0.6805156>,
<-0.3402048,-0.6532049,-0.6764496>,
<-0.3619566,-0.6464643,-0.6716185>,
<-0.3188671,-0.6651386,-0.6752144>,
<-0.3403643,-0.659097,-0.670629>,
<-0.3622409,-0.6527625,-0.665344>,
<-0.3188009,-0.6702111,-0.6702112>,
<-0.3404014,-0.6648787,-0.6648783>,
<-0.3623345,-0.6590578,-0.6590573>,
<-0.3170269,-0.6419047,-0.6981779>,
<-0.2958789,-0.6478867,-0.7019249>,
<-0.3156514,-0.6363345,-0.7038769>,
<-0.29423,-0.6425283,-0.707521>,
<-0.3141168,-0.6311055,-0.7092507>,
<-0.2926796,-0.6379521,-0.7122891>,
<-0.3126645,-0.6262094,-0.7142148>,
<-0.2914887,-0.6341598,-0.7161534>,
<-0.3381542,-0.6351838,-0.6944014>,
<-0.3368844,-0.6293172,-0.7003348>,
<-0.3354204,-0.6235725,-0.7061518>,
<-0.3338474,-0.6179097,-0.7118522>,
<-0.3597053,-0.6276601,-0.690402>,
<-0.3584766,-0.6214474,-0.696633>,
<-0.3570244,-0.6152516,-0.7028507>,
<-0.3553791,-0.6090747,-0.7090372>,
<-0.2749609,-0.6529539,-0.7057249>,
<-0.2535417,-0.6573111,-0.7096892>,
<-0.2314398,-0.6610421,-0.7137639>,
<-0.2088496,-0.6643575,-0.7176426>,
<-0.2730937,-0.6476579,-0.711308>,
<-0.2513416,-0.6519882,-0.7153592>,
<-0.2288819,-0.655528,-0.71965>,
<-0.2060745,-0.6584421,-0.7238697>,
<-0.2714312,-0.643949,-0.7153005>,
<-0.2496022,-0.6493123,-0.7183956>,
<-0.2270772,-0.6540777,-0.7215389>,
<-0.2040601,-0.6582265,-0.724636>,
<-0.2704512,-0.6416555,-0.7177287>,
<-0.2489661,-0.6488902,-0.7189975>,
<-0.2269028,-0.6560083,-0.719839>,
<-0.2041947,-0.6628816,-0.720342>,
<-0.9904541,0.0001107708,-0.1378429>,
<-0.9877994,-0.01720013,-0.1547791>,
<-0.9898871,-0.03432202,-0.137643>,
<-0.992547,-0.01707114,-0.1206607>,
<-0.9913794,-0.05150343,-0.1204755>,
<-0.9940441,-0.03428216,-0.1034463>,
<-0.992279,-0.06872911,-0.1032414>,
<-0.9949444,-0.05156883,-0.08617582>,
<-0.9925791,-0.08598415,-0.08598562>,
<-0.9952449,-0.06887504,-0.06887504>,
<-0.9845577,-0.03449167,-0.1716287>,
<-0.9866381,-0.05157232,-0.1545493>,
<-0.9881266,-0.068697,-0.137428>,
<-0.9890207,-0.08586115,-0.1202741>,
<-0.9893209,-0.1030641,-0.1030628>,
<-0.9807257,-0.05180525,-0.1883968>,
<-0.9827965,-0.06881172,-0.1713945>,
<-0.98428,-0.08586895,-0.1543351>,
<-0.9851722,-0.1029658,-0.1372359>,
<-0.9854694,-0.1201059,-0.1201028>,
<-0.9763009,-0.0691022,-0.2050889>,
<-0.9783645,-0.08604342,-0.1881473>,
<-0.9798377,-0.1030249,-0.171184>,
<-0.9807253,-0.1200476,-0.1541636>,
<-0.9810232,-0.1371017,-0.1371009>,
<-0.9946173,0.0001924726,-0.1036166>,
<-0.9925203,0.01740927,-0.1208319>,
<-0.9960988,0.0174539,-0.08650135>,
<-0.9939985,0.03469516,-0.1037457>,
<-0.9969901,0.0347395,-0.06930954>,
<-0.9948873,0.05201622,-0.0865658>,
<-0.9961179,-0.01705564,-0.08636135>,
<-0.9976015,0.0001799134,-0.06921791>,
<-0.9984943,0.01743997,-0.05201036>,
<-0.9970207,-0.03435899,-0.06905882>,
<-0.9985058,-0.01713762,-0.05188911>,
<-0.999399,0.0001054531,-0.03466582>,
<-0.9973218,-0.05171615,-0.05171676>,
<-0.9988083,-0.03451081,-0.0345116>,
<-0.9997015,-0.01727696,-0.01727693>,
<-0.9898269,0.03457977,-0.138011>,
<-0.987766,0.01725956,-0.1549856>,
<-0.986537,0.05171968,-0.1551446>,
<-0.984483,0.03434953,-0.1720854>,
<-0.9826473,0.06881613,-0.1722458>,
<-0.980603,0.05141383,-0.1891409>,
<-0.978161,0.08586921,-0.1892817>,
<-0.9761233,0.06842199,-0.2061595>,
<-0.9912999,0.0519098,-0.1209543>,
<-0.988006,0.06907469,-0.1381046>,
<-0.9841114,0.08619403,-0.155227>,
<-0.9796149,0.1032733,-0.1723059>,
<-0.9921881,0.0692321,-0.1037775>,
<-0.9888891,0.08640441,-0.1209652>,
<-0.9849922,0.1035379,-0.1380949>,
<-0.980493,0.1206256,-0.1551868>,
<-0.98512,-9.836859E-5,-0.1718681>,
<-0.9818861,-0.01745787,-0.1886663>,
<-0.9780643,-0.03482745,-0.2053709>,
<-0.9736507,-0.05221487,-0.2219862>,
<-0.9818449,0.01695884,-0.1889257>,
<-0.978621,-0.0004614564,-0.2056712>,
<-0.974813,-0.01789137,-0.2223052>,
<-0.9704156,-0.03535655,-0.2388379>,
<-0.9779753,0.03397273,-0.2059371>,
<-0.9747651,0.01649325,-0.2226228>,
<-0.9709721,-0.001008032,-0.2391906>,
<-0.9665889,-0.0185377,-0.2556603>,
<-0.9735071,0.05094347,-0.2229095>,
<-0.9703127,0.03341659,-0.239534>,
<-0.9665338,0.01583871,-0.2560499>,
<-0.962171,-0.001769518,-0.2724404>,
<-0.4682638,0.7008546,-0.5380817>,
<-0.4466444,0.7087837,-0.5460169>,
<-0.4405423,0.760289,-0.4773711>,
<-0.461869,0.7524611,-0.4695522>,
<-0.4233804,0.8328203,-0.3565942>,
<-0.443857,0.8253079,-0.3490813>,
<-0.3734088,0.9184284,-0.130595>,
<-0.3914694,0.9117998,-0.1239872>,
<-0.2415405,0.9357049,0.2571275>,
<-0.25323,0.9314103,0.2614371>,
<-0.4247665,0.7163355,-0.5535674>,
<-0.4189596,0.7677386,-0.4848199>,
<-0.4026263,0.8399859,-0.3637522>,
<-0.3551205,0.9247391,-0.13692>,
<-0.2297169,0.9397875,0.2530409>,
<-0.4025926,0.7235193,-0.5607486>,
<-0.397108,0.7748103,-0.4919088>,
<-0.3816145,0.8467946,-0.3705528>,
<-0.3365696,0.9307516,-0.1429067>,
<-0.2176957,0.9436797,0.2491529>,
<-0.380152,0.7303228,-0.5675501>,
<-0.3749458,0.7815324,-0.4986209>,
<-0.3603285,0.853245,-0.3770097>,
<-0.3178196,0.9364313,-0.1486173>,
<-0.2055793,0.9473526,0.2454796>,
<-0.4829084,0.7442734,-0.4613638>,
<-0.4895931,0.6925551,-0.5297793>,
<-0.503668,0.7357149,-0.4528157>,
<-0.5106279,0.683886,-0.5211133>,
<-0.5241488,0.7267922,-0.4438932>,
<-0.531396,0.6748327,-0.5120734>,
<-0.5443438,0.7175063,-0.434597>,
<-0.5518836,0.6654122,-0.5026441>,
<-0.4640976,0.8174353,-0.3411935>,
<-0.484034,0.8092148,-0.3329902>,
<-0.5037052,0.8006484,-0.3244121>,
<-0.5231259,0.791712,-0.315486>,
<-0.4093063,0.9048579,-0.1170493>,
<-0.426907,0.8976084,-0.1097704>,
<-0.4442603,0.8900466,-0.1022242>,
<-0.4613768,0.882174,-0.09434238>,
<-0.2647628,0.926936,0.2658764>,
<-0.2761548,0.922233,0.2706008>,
<-0.2873869,0.9173456,0.2754737>,
<-0.2984499,0.9122544,0.28057>,
<-0.4919596,0.6571355,-0.5710943>,
<-0.4705294,0.6654782,-0.5794314>,
<-0.4926943,0.633718,-0.5963673>,
<-0.4712223,0.6420812,-0.6047158>,
<-0.4928446,0.6199364,-0.6105596>,
<-0.4713837,0.6282774,-0.6189223>,
<-0.4928804,0.6152517,-0.6152514>,
<-0.4714079,0.6236091,-0.6236074>,
<-0.5130919,0.6484331,-0.5623799>,
<-0.5138813,0.624983,-0.5876413>,
<-0.5140324,0.6112036,-0.6018313>,
<-0.5140375,0.6065327,-0.6065341>,
<-0.5339682,0.6393395,-0.5532838>,
<-0.5347691,0.6158881,-0.578536>,
<-0.5349475,0.6020799,-0.5927317>,
<-0.5349368,0.5974288,-0.5974291>,
<-0.554548,0.6298712,-0.5438187>,
<-0.5553796,0.6064069,-0.5690555>,
<-0.5555636,0.5925931,-0.5832517>,
<-0.555576,0.5879356,-0.5879345>,
<-0.4488048,0.6734494,-0.5874012>,
<-0.4268142,0.6810398,-0.5949911>,
<-0.4045425,0.688251,-0.6022092>,
<-0.3819739,0.6950952,-0.6090473>,
<-0.4494844,0.6500532,-0.6126946>,
<-0.4274594,0.6576508,-0.6203015>,
<-0.4051537,0.6648772,-0.627526>,
<-0.3825501,0.6717291,-0.634378>,
<-0.4496415,0.6362569,-0.6268968>,
<-0.4276089,0.6438661,-0.6344976>,
<-0.4052845,0.6510936,-0.6417332>,
<-0.3826659,0.6579414,-0.6485984>,
<-0.44963,0.6315925,-0.6316042>,
<-0.4275943,0.6392006,-0.6392072>,
<-0.4053181,0.646419,-0.6464207>,
<-0.3826834,0.6532819,-0.653281>,
<-0.9528446,-0.1376998,-0.270418>,
<-0.9455601,-0.1546517,-0.2863547>,
<-0.9475576,-0.1710499,-0.2699564>,
<-0.9548582,-0.1542349,-0.2538848>,
<-0.9489898,-0.1874914,-0.2535061>,
<-0.9563007,-0.1707972,-0.2373125>,
<-0.9498499,-0.2039718,-0.2370245>,
<-0.9571695,-0.1873962,-0.2207016>,
<-0.9501394,-0.2204939,-0.2204939>,
<-0.9574594,-0.2040484,-0.2040484>,
<-0.937714,-0.171515,-0.3021177>,
<-0.9396904,-0.1877903,-0.2858614>,
<-0.9411056,-0.204095,-0.2695654>,
<-0.9419592,-0.2204376,-0.2532197>,
<-0.9422421,-0.2368331,-0.236833>,
<-0.9292859,-0.1883219,-0.317746>,
<-0.9312537,-0.2044368,-0.3016159>,
<-0.9326566,-0.2205854,-0.285471>,
<-0.9335034,-0.2367826,-0.2692684>,
<-0.9337847,-0.2530275,-0.2530281>,
<-0.9615887,-0.1373143,-0.2376802>,
<-0.9595635,-0.1206633,-0.2543194>,
<-0.9677521,-0.1203158,-0.2213142>,
<-0.9657085,-0.1035633,-0.2380794>,
<-0.9733431,-0.1032313,-0.2048083>,
<-0.9712905,-0.08637446,-0.2216626>,
<-0.96304,-0.1540112,-0.2209854>,
<-0.9692143,-0.1371061,-0.2045131>,
<-0.9748113,-0.1201246,-0.1879178>,
<-0.963911,-0.1707386,-0.2042643>,
<-0.9700909,-0.1539301,-0.1876944>,
<-0.9756938,-0.1370456,-0.1709974>,
<-0.9642019,-0.1875029,-0.1875029>,
<-0.9703827,-0.1708195,-0.1708162>,
<-0.9759915,-0.1540145,-0.1540135>,
<-0.9569576,-0.1040615,-0.2709307>,
<-0.9502564,-0.1212016,-0.2869198>,
<-0.953773,-0.08749625,-0.2875091>,
<-0.9471,-0.1047566,-0.3033606>,
<-0.9500146,-0.07097393,-0.3040311>,
<-0.9433682,-0.08834851,-0.3197671>,
<-0.9456757,-0.05448861,-0.3205128>,
<-0.9390608,-0.07197355,-0.3361319>,
<-0.96309,-0.08684879,-0.254784>,
<-0.9598877,-0.07017964,-0.2714597>,
<-0.9561043,-0.05354556,-0.2880928>,
<-0.9517362,-0.03695626,-0.3046842>,
<-0.9686539,-0.0695692,-0.2384736>,
<-0.9654332,-0.05280176,-0.2552463>,
<-0.9616264,-0.03606784,-0.2719813>,
<-0.9572361,-0.01939127,-0.2886574>,
<-0.9429963,-0.1382813,-0.3027149>,
<-0.9351671,-0.1552906,-0.3183511>,
<-0.926767,-0.1722237,-0.3338291>,
<-0.9398649,-0.1219402,-0.3190368>,
<-0.932059,-0.1390986,-0.334541>,
<-0.923684,-0.1561875,-0.3498761>,
<-0.9361595,-0.105673,-0.3353188>,
<-0.9283853,-0.1229412,-0.3506939>,
<-0.920044,-0.1401764,-0.3658819>,
<-0.9318835,-0.08942897,-0.3515618>,
<-0.9241429,-0.1068381,-0.3668045>,
<-0.9158407,-0.1242122,-0.3818471>,
<-0.5231108,0.6379718,0.565108>,
<-0.5901884,0.6104526,0.5282284>,
<-0.5914334,0.6002095,0.5384747>,
<-0.524203,0.6289055,0.5741856>,
<-0.592331,0.5899421,0.548737>,
<-0.5250013,0.6198028,0.5832823>,
<-0.5928607,0.5796412,0.5590458>,
<-0.5254866,0.6106794,0.5923972>,
<-0.5930482,0.5693307,0.5693474>,
<-0.5256538,0.6015347,0.6015347>,
<-0.633738,0.5893404,0.5010529>,
<-0.6350769,0.5783457,0.5120484>,
<-0.6360266,0.5673195,0.5230858>,
<-0.6366059,0.5562719,0.5341297>,
<-0.6367939,0.5452012,0.5452056>,
<-0.6630657,0.5734676,0.4811225>,
<-0.664482,0.5619707,0.4925978>,
<-0.6654825,0.5504366,0.5041355>,
<-0.6660882,0.5388634,0.5157061>,
<-0.6662822,0.5272893,0.5272893>,
<-0.4141447,0.6648611,0.6216461>,
<-0.4132636,0.6720305,0.6144821>,
<-0.2221526,0.700933,0.6777471>,
<-0.2216713,0.7047904,0.6738934>,
<0.1071472,0.6974289,0.7085989>,
<0.1068911,0.6955715,0.7104608>,
<0.535742,0.5684656,0.6243616>,
<0.5346283,0.5591702,0.6336413>,
<-0.4147498,0.6576944,0.6288248>,
<-0.2224959,0.6970664,0.6816113>,
<0.107276,0.699271,0.7067616>,
<0.536555,0.5777543,0.615068>,
<-0.4151272,0.6504806,0.636038>,
<-0.2226715,0.6932184,0.6854675>,
<0.1073647,0.7011492,0.7048848>,
<0.5370347,0.5870678,0.60576>,
<-0.4152487,0.6432607,0.6432607>,
<-0.2227551,0.6893403,0.6893403>,
<0.1074021,0.7030166,0.7030167>,
<0.5371999,0.5964224,0.596403>,
<-0.4121342,0.6791924,0.6073246>,
<-0.5216986,0.6470137,0.556061>,
<-0.4107603,0.6863295,0.6001897>,
<-0.5199564,0.6560445,0.5470384>,
<-0.4091504,0.693456,0.5930554>,
<-0.5178942,0.6650712,0.5380204>,
<-0.4072641,0.700544,0.5859813>,
<-0.5155357,0.6740496,0.5290369>,
<-0.2210726,0.7086144,0.6700691>,
<-0.2203365,0.7124355,0.6662489>,
<-0.2194728,0.7162594,0.662423>,
<-0.2185002,0.7200803,0.658591>,
<0.1066095,0.6937175,0.7123135>,
<0.1062403,0.6918892,0.7141444>,
<0.1058484,0.6900281,0.7160009>,
<0.1053524,0.6882022,0.7178291>,
<0.5331623,0.5499134,0.64291>,
<0.531413,0.5406892,0.6521161>,
<0.5292877,0.531507,0.6613281>,
<0.5268602,0.5223224,0.6705204>,
<-0.5885897,0.6206571,0.5180221>,
<-0.6320114,0.6002982,0.4901057>,
<-0.6612771,0.5849387,0.4696374>,
<-0.5866427,0.6308341,0.5078373>,
<-0.6299057,0.6112417,0.4791684>,
<-0.6590912,0.5963769,0.458185>,
<-0.5843197,0.6410151,0.4976647>,
<-0.6274272,0.6221516,0.4682548>,
<-0.6564882,0.607804,0.4467634>,
<-0.5816537,0.6511515,0.4875251>,
<-0.6245524,0.6330604,0.4573497>,
<-0.6534836,0.619205,0.435367>,
<-0.6094188,-0.4144459,-0.6759019>,
<-0.5911407,-0.4292522,-0.6828581>,
<-0.595356,-0.4395435,-0.6725718>,
<-0.6137693,-0.4250577,-0.6652919>,
<-0.5992182,-0.4498887,-0.6622218>,
<-0.6177526,-0.4357312,-0.6546145>,
<-0.6027243,-0.4603293,-0.6517825>,
<-0.6213631,-0.4464723,-0.6438715>,
<-0.5724861,-0.4438253,-0.6894047>,
<-0.5765666,-0.4537712,-0.6794576>,
<-0.5803046,-0.4637966,-0.6694321>,
<-0.5836993,-0.4739103,-0.659321>,
<-0.5534504,-0.4581379,-0.695559>,
<-0.557392,-0.4677633,-0.6859385>,
<-0.5610068,-0.4774565,-0.6762446>,
<-0.5642882,-0.4872293,-0.6664731>,
<-0.5340345,-0.4722273,-0.7012906>,
<-0.5378417,-0.4815024,-0.6920128>,
<-0.5413229,-0.4908404,-0.682675>,
<-0.544494,-0.5002832,-0.6732332>,
<-0.6318169,-0.4103038,-0.6576156>,
<-0.6273341,-0.3994,-0.6685294>,
<-0.6494841,-0.3953221,-0.6495312>,
<-0.6448801,-0.3841221,-0.6607419>,
<-0.6667718,-0.380094,-0.6410491>,
<-0.6620543,-0.3685551,-0.6525728>,
<-0.6836894,-0.36459,-0.6321732>,
<-0.6788369,-0.3527631,-0.6440021>,
<-0.6359066,-0.4213137,-0.6466201>,
<-0.6536955,-0.4066025,-0.638245>,
<-0.6710983,-0.3916682,-0.6294625>,
<-0.6881104,-0.3764803,-0.6202956>,
<-0.6396303,-0.4323727,-0.6355525>,
<-0.6575156,-0.4180108,-0.6268495>,
<-0.6750222,-0.4033495,-0.6177817>,
<-0.6921369,-0.3884513,-0.6083191>,
<-0.6224788,-0.388567,-0.6793642>,
<-0.6047069,-0.4039274,-0.6864198>,
<-0.6172606,-0.3778223,-0.6901012>,
<-0.5996307,-0.3934843,-0.6968595>,
<-0.6116481,-0.3671634,-0.7007693>,
<-0.5941884,-0.3831285,-0.7072148>,
<-0.6056567,-0.356574,-0.7113613>,
<-0.5883696,-0.3728466,-0.7175002>,
<-0.6398752,-0.3729607,-0.6719077>,
<-0.6345059,-0.3619138,-0.6829499>,
<-0.6287669,-0.3509617,-0.6938862>,
<-0.6226062,-0.3400709,-0.7047789>,
<-0.656938,-0.3571233,-0.6639996>,
<-0.6513992,-0.3457793,-0.6753634>,
<-0.6454854,-0.33453,-0.6866137>,
<-0.6391754,-0.3233648,-0.6977751>,
<-0.6735956,-0.3410427,-0.6557125>,
<-0.6679364,-0.3294222,-0.6673395>,
<-0.6618663,-0.3178775,-0.6788865>,
<-0.6553862,-0.3064324,-0.6903391>,
<-0.5865709,-0.419046,-0.6930621>,
<-0.568058,-0.4339306,-0.6992956>,
<-0.5491628,-0.4485757,-0.7051241>,
<-0.5298911,-0.4629704,-0.7105448>,
<-0.5816512,-0.4089331,-0.7031754>,
<-0.5632881,-0.4241335,-0.7090961>,
<-0.5445446,-0.4391063,-0.7146026>,
<-0.5254433,-0.4538285,-0.7196868>,
<-0.5763681,-0.3988651,-0.7132366>,
<-0.5581664,-0.4143955,-0.718837>,
<-0.5396004,-0.4297029,-0.7240075>,
<-0.5206808,-0.4447721,-0.728745>,
<-0.5707206,-0.3888918,-0.7232159>,
<-0.5526973,-0.4047212,-0.7285097>,
<-0.534323,-0.4203517,-0.7333508>,
<-0.515577,-0.4357479,-0.7377697>,
<-0.9162251,0.4005931,0.007526519>,
<-0.9226849,0.3854142,-0.0104118>,
<-0.92927,0.3693582,0.005631436>,
<-0.9227636,0.3846521,0.02345442>,
<-0.9352955,0.3531955,0.02180198>,
<-0.9287514,0.3685916,0.03950928>,
<-0.9407652,0.3369135,0.03808153>,
<-0.9341842,0.3524184,0.05568754>,
<-0.9286008,0.3699949,-0.02836104>,
<-0.9352229,0.3538486,-0.01222036>,
<-0.9412845,0.33759,0.004054436>,
<-0.9467929,0.3211928,0.02045666>,
<-0.9339657,0.3543484,-0.04631674>,
<-0.9406266,0.3381088,-0.03006778>,
<-0.9467264,0.3217467,-0.01371755>,
<-0.9522666,0.305255,0.002775553>,
<-0.9387829,0.3384605,-0.06427434>,
<-0.9454783,0.3221372,-0.0479426>,
<-0.9516087,0.3056943,-0.03149386>,
<-0.9571741,0.2891279,-0.01492915>,
<-0.9157069,0.3997203,0.04128568>,
<-0.909225,0.4155258,0.02546163>,
<-0.9081082,0.4145437,0.05910232>,
<-0.9016754,0.4302283,0.04341745>,
<-0.8999515,0.4291555,0.07689493>,
<-0.8935694,0.4447129,0.06135233>,
<-0.8912345,0.4435489,0.09468611>,
<-0.8849237,0.4589363,0.07929419>,
<-0.9216489,0.3837827,0.05722055>,
<-0.9139923,0.3987583,0.07489916>,
<-0.9057923,0.4134903,0.0925533>,
<-0.8970214,0.4280278,0.1102036>,
<-0.9270402,0.3677349,0.07326301>,
<-0.9193392,0.3828439,0.09080741>,
<-0.9110812,0.3977397,0.1083244>,
<-0.9022667,0.4124136,0.1258167>,
<-0.9021962,0.4312151,0.009775017>,
<-0.909142,0.4164039,-0.008287188>,
<-0.8946142,0.4468016,-0.005812676>,
<-0.9015056,0.4321018,-0.02399347>,
<-0.8864881,0.4622624,-0.02126915>,
<-0.8933156,0.4476858,-0.0395548>,
<-0.8778105,0.4776075,-0.03660464>,
<-0.8845755,0.4631388,-0.0550333>,
<-0.894699,0.4458004,0.02785055>,
<-0.8871826,0.4612518,0.01239958>,
<-0.8791255,0.4765814,-0.00293378>,
<-0.8705226,0.491794,-0.01814148>,
<-0.8866632,0.460128,0.04594198>,
<-0.879216,0.4754378,0.03062708>,
<-0.8712284,0.4906355,0.01542612>,
<-0.8627037,0.5057096,0.000351043>,
<-0.8780888,0.4741961,0.0640161>,
<-0.8707062,0.4893711,0.04885255>,
<-0.8627963,0.5044196,0.03381366>,
<-0.8543551,0.5193464,0.01888462>,
<-0.9155457,0.4013499,-0.02634878>,
<-0.921416,0.3860328,-0.04439955>,
<-0.9267413,0.3704752,-0.06243941>,
<-0.9315247,0.354663,-0.08047333>,
<-0.9078608,0.4171472,-0.04215457>,
<-0.9136714,0.4019545,-0.06030831>,
<-0.9189535,0.3864866,-0.07843802>,
<-0.9236997,0.3707483,-0.09656366>,
<-0.8996132,0.4328391,-0.05784811>,
<-0.9053804,0.4177258,-0.0761022>,
<-0.9106047,0.4023724,-0.09431649>,
<-0.9153055,0.3867228,-0.1125227>,
<-0.8908075,0.4484105,-0.073417>,
<-0.8965172,0.4334005,-0.09176565>,
<-0.901698,0.418122,-0.1100669>,
<-0.9063465,0.4025651,-0.128364>,
<-0.4533864,-0.5254474,-0.7199624>,
<-0.4325329,-0.5379655,-0.7235388>,
<-0.435621,-0.5454984,-0.7160069>,
<-0.456625,-0.5333241,-0.7120808>,
<-0.4384393,-0.5530803,-0.7084301>,
<-0.4595796,-0.5412663,-0.704143>,
<-0.4409959,-0.5607077,-0.7008064>,
<-0.4622735,-0.5492967,-0.6961152>,
<-0.4113886,-0.5501829,-0.7266761>,
<-0.4143193,-0.5573433,-0.7195192>,
<-0.4170144,-0.5645529,-0.7123055>,
<-0.4194489,-0.5718041,-0.7050551>,
<-0.3899825,-0.5620983,-0.7293553>,
<-0.392756,-0.5688786,-0.7225786>,
<-0.3952824,-0.575682,-0.7157808>,
<-0.397607,-0.5825804,-0.7088785>,
<-0.3682581,-0.5736563,-0.731645>,
<-0.3708952,-0.5800662,-0.725231>,
<-0.3732999,-0.5865083,-0.7187873>,
<-0.3754772,-0.5930114,-0.7122881>,
<-0.4773532,-0.5208758,-0.707688>,
<-0.4739615,-0.5126241,-0.7159449>,
<-0.4978036,-0.5080522,-0.7029043>,
<-0.494285,-0.4994578,-0.7114944>,
<-0.5179694,-0.4949277,-0.6976778>,
<-0.5143015,-0.4859908,-0.7066165>,
<-0.4804499,-0.5291474,-0.6994076>,
<-0.5010267,-0.5167234,-0.69424>,
<-0.5213264,-0.5039407,-0.6886672>,
<-0.4832674,-0.5375076,-0.6910414>,
<-0.5039651,-0.5254406,-0.6855154>,
<-0.5243712,-0.5130401,-0.6795769>,
<-0.4702957,-0.5044215,-0.7241415>,
<-0.4498889,-0.5176372,-0.7277717>,
<-0.4663697,-0.4963196,-0.7322337>,
<-0.4461091,-0.5098676,-0.7355418>,
<-0.4621112,-0.4882467,-0.7403164>,
<-0.4420557,-0.5021459,-0.7432606>,
<-0.4575879,-0.480258,-0.7483085>,
<-0.4377335,-0.4944841,-0.750916>,
<-0.4904453,-0.4909107,-0.7200486>,
<-0.4863393,-0.4824579,-0.7284974>,
<-0.4819295,-0.4740606,-0.7368925>,
<-0.4771941,-0.4656969,-0.7452598>,
<-0.5103183,-0.4771061,-0.7155033>,
<-0.5060333,-0.4682929,-0.7243149>,
<-0.5014469,-0.4595602,-0.7330453>,
<-0.4965285,-0.4508683,-0.7417393>,
<-0.4291916,-0.5305133,-0.7309926>,
<-0.4082132,-0.543083,-0.733773>,
<-0.3869477,-0.5553322,-0.7361233>,
<-0.3654196,-0.5673061,-0.7379921>,
<-0.4255856,-0.5231128,-0.7383968>,
<-0.4047827,-0.5360446,-0.7408152>,
<-0.3836969,-0.5486692,-0.7427912>,
<-0.3623441,-0.5609713,-0.7443238>,
<-0.4217132,-0.515754,-0.7457585>,
<-0.4010954,-0.5290197,-0.7478373>,
<-0.3802079,-0.5420421,-0.7494214>,
<-0.3590543,-0.5547274,-0.7505715>,
<-0.417568,-0.5084504,-0.7530705>,
<-0.3971669,-0.5220823,-0.7547771>,
<-0.3764854,-0.5354381,-0.756019>,
<-0.3555508,-0.5485252,-0.7567719>,
<-0.9523911,0.2731571,-0.1354121>,
<-0.9543768,0.2564214,-0.1530131>,
<-0.9611851,0.2398294,-0.1364005>,
<-0.9591842,0.2565981,-0.1188406>,
<-0.9674207,0.2231017,-0.1196784>,
<-0.9654032,0.2399119,-0.1021712>,
<-0.9730777,0.206258,-0.1028464>,
<-0.9710518,0.2230972,-0.08535865>,
<-0.9557977,0.2395391,-0.1705046>,
<-0.9626167,0.2229061,-0.1538895>,
<-0.9688624,0.2061571,-0.137131>,
<-0.974528,0.189295,-0.1202603>,
<-0.9566561,0.2224822,-0.1879118>,
<-0.9634785,0.2058427,-0.1712833>,
<-0.9697264,0.1890855,-0.1545232>,
<-0.9753984,0.1722019,-0.1376387>,
<-0.9569418,0.2052563,-0.2052615>,
<-0.9637655,0.1886191,-0.1886235>,
<-0.9700178,0.1718504,-0.1718515>,
<-0.9756903,0.1549653,-0.1549653>,
<-0.9566148,0.2732026,-0.1012343>,
<-0.9498399,0.2897237,-0.117747>,
<-0.9534738,0.2896676,-0.08354888>,
<-0.9467201,0.3061371,-0.1000055>,
<-0.9497599,0.3059883,-0.06578206>,
<-0.9430362,0.3223802,-0.08218077>,
<-0.9628152,0.2565733,-0.08459943>,
<-0.9596579,0.2730795,-0.06696427>,
<-0.9559212,0.2894624,-0.04925565>,
<-0.9684489,0.2398026,-0.06783414>,
<-0.9652696,0.2563785,-0.05024591>,
<-0.9615153,0.2728101,-0.03260389>,
<-0.9424927,0.306124,-0.134148>,
<-0.9450247,0.2895985,-0.1518585>,
<-0.9345741,0.3224057,-0.150419>,
<-0.9370875,0.3059123,-0.1681807>,
<-0.9260846,0.3385502,-0.1665866>,
<-0.9285683,0.3221275,-0.1843768>,
<-0.9170298,0.3545596,-0.1826029>,
<-0.9194924,0.3381755,-0.2004273>,
<-0.9393985,0.3224803,-0.1163485>,
<-0.931508,0.3387014,-0.1325678>,
<-0.9230503,0.354789,-0.1486704>,
<-0.9140154,0.370766,-0.1646464>,
<-0.9357433,0.3386586,-0.09846223>,
<-0.9278855,0.3548104,-0.1146211>,
<-0.9194593,0.3708434,-0.1306513>,
<-0.9104537,0.3867705,-0.1465697>,
<-0.9469969,0.272899,-0.1694789>,
<-0.9484103,0.2560251,-0.1869999>,
<-0.9492544,0.239008,-0.2044291>,
<-0.9495418,0.2217767,-0.2217781>,
<-0.9390419,0.2892529,-0.1858308>,
<-0.9404423,0.2724088,-0.2033758>,
<-0.9412837,0.2553863,-0.2208232>,
<-0.9415598,0.2381861,-0.2381861>,
<-0.930514,0.3054807,-0.2020526>,
<-0.9318988,0.2886678,-0.2196259>,
<-0.9327352,0.2716494,-0.2370899>,
<-0.9330151,0.2544434,-0.2544434>,
<-0.921404,0.3215938,-0.2181563>,
<-0.9227791,0.3047914,-0.2357561>,
<-0.9236013,0.2878034,-0.2532387>,
<-0.9238802,0.2706014,-0.2705924>,
<0.07857701,0.9868476,-0.1412712>,
<0.07975938,0.9836577,-0.1614184>,
<0.05987749,0.9848704,-0.162619>,
<0.05899193,0.9880401,-0.1424664>,
<0.03996594,0.9857342,-0.1634957>,
<0.03938322,0.9888934,-0.1433134>,
<0.02000825,0.9862531,-0.1640259>,
<0.01972008,0.9894075,-0.1438188>,
<-2.126832E-7,0.9864254,-0.16421>,
<-2.104261E-7,0.9895782,-0.1439964>,
<0.08098127,0.979763,-0.1830476>,
<0.06081293,0.9809938,-0.1842635>,
<0.04058941,0.9818722,-0.1851472>,
<0.02030901,0.9824049,-0.1856561>,
<-2.129814E-7,0.9825803,-0.1858384>,
<0.08220734,0.9752962,-0.2050347>,
<0.06172661,0.9765438,-0.2062812>,
<0.04119621,0.9774349,-0.2071809>,
<0.02063464,0.9779712,-0.2077177>,
<-2.140291E-7,0.9781554,-0.207875>,
<0.08336674,0.9704069,-0.2266283>,
<0.06260324,0.9716704,-0.227898>,
<0.04177467,0.9725775,-0.2287967>,
<0.02093437,0.973122,-0.2293367>,
<-2.144777E-7,0.9733056,-0.2295132>,
<0.0582043,0.9904542,-0.1249506>,
<0.07752989,0.9892786,-0.1237617>,
<0.0575852,0.9921176,-0.1112951>,
<0.07668617,0.9909543,-0.1101313>,
<0.05718012,0.9930775,-0.1026037>,
<0.07614174,0.9919215,-0.1014598>,
<0.05703954,0.9933899,-0.09961422>,
<0.07594742,0.9922399,-0.09844788>,
<0.03884382,0.9912969,-0.1257836>,
<0.03843818,0.99295,-0.1121288>,
<0.0381679,0.9939048,-0.1034238>,
<0.03807109,0.9942148,-0.1004368>,
<0.01944967,0.991803,-0.1262872>,
<0.019237,0.9934478,-0.1126565>,
<0.01910815,0.9944024,-0.1039173>,
<0.01905976,0.9947112,-0.100927>,
<-2.099033E-7,0.9919734,-0.1264469>,
<-2.091868E-7,0.9936166,-0.1128099>,
<-2.096513E-7,0.9945687,-0.1040818>,
<-2.118982E-7,0.9948772,-0.1010905>,
<0.09679175,0.9877672,-0.1222593>,
<0.0980926,0.9853175,-0.1397403>,
<0.1159864,0.9859241,-0.1204195>,
<0.1175679,0.9834499,-0.1378551>,
<0.1351503,0.9837442,-0.1182447>,
<0.1369893,0.9812379,-0.1356692>,
<0.1542887,0.9812245,-0.1157305>,
<0.1563847,0.978683,-0.1331291>,
<0.09575097,0.989457,-0.1086583>,
<0.1147395,0.987636,-0.1068178>,
<0.1337018,0.9854799,-0.1046573>,
<0.1526247,0.9829914,-0.1021452>,
<0.09508182,0.990435,-0.09998952>,
<0.1139483,0.9886254,-0.09816151>,
<0.1327687,0.9864859,-0.09601105>,
<0.1515628,0.9840116,-0.09354045>,
<0.09483752,0.9907576,-0.09698093>,
<0.1136779,0.9889467,-0.09519337>,
<0.1324425,0.9868147,-0.09303573>,
<0.151188,0.9843472,-0.09056948>,
<0.09957257,0.9821052,-0.1598581>,
<0.1011119,0.9781907,-0.1814371>,
<0.1026228,0.9736939,-0.2034423>,
<0.1040844,0.9687832,-0.2250012>,
<0.1193253,0.980207,-0.1579735>,
<0.1211864,0.9762615,-0.1795195>,
<0.1230094,0.9717394,-0.2014728>,
<0.1247374,0.9667993,-0.2230239>,
<0.1390571,0.9779647,-0.1557184>,
<0.1411979,0.9739832,-0.1772565>,
<0.1433411,0.9694297,-0.1991465>,
<0.1453666,0.9644554,-0.2206677>,
<0.1587221,0.9753779,-0.1531182>,
<0.1611821,0.9713531,-0.1746241>,
<0.1636133,0.9667572,-0.1964973>,
<0.1659255,0.9617503,-0.2179567>,
<-0.2857508,-0.6135582,-0.7361337>,
<-0.2658434,-0.6222399,-0.7363048>,
<-0.2683174,-0.629318,-0.7293591>,
<-0.2879874,-0.6198273,-0.7299845>,
<-0.2695364,-0.6349976,-0.723967>,
<-0.2894252,-0.6254303,-0.7246172>,
<-0.2700708,-0.639126,-0.7201248>,
<-0.2905121,-0.6302203,-0.7200174>,
<-0.2455815,-0.6307433,-0.7361064>,
<-0.2484203,-0.6390896,-0.7279093>,
<-0.2493844,-0.6449737,-0.7223685>,
<-0.2492939,-0.6482162,-0.7194917>,
<-0.2247468,-0.6390839,-0.7355682>,
<-0.2280693,-0.6491089,-0.725701>,
<-0.2287998,-0.6552752,-0.7199063>,
<-0.2280705,-0.6575531,-0.7180584>,
<-0.2033643,-0.647347,-0.7345644>,
<-0.2074089,-0.6591808,-0.7228154>,
<-0.2080844,-0.6656146,-0.7166994>,
<-0.2064744,-0.6668604,-0.7160067>,
<-0.3081193,-0.6102523,-0.7298319>,
<-0.305872,-0.6044057,-0.7356196>,
<-0.3284384,-0.6006455,-0.7289398>,
<-0.3261115,-0.5948268,-0.7347329>,
<-0.3493007,-0.5906784,-0.7273844>,
<-0.346844,-0.5846516,-0.7334042>,
<-0.309899,-0.6159305,-0.7242874>,
<-0.3304587,-0.6064848,-0.7231689>,
<-0.3515373,-0.5967645,-0.7213139>,
<-0.3113496,-0.6212747,-0.7190821>,
<-0.3322285,-0.6122541,-0.7174741>,
<-0.3535503,-0.6029123,-0.7151915>,
<-0.3031692,-0.5987071,-0.7413759>,
<-0.2827325,-0.6075924,-0.7422222>,
<-0.3002583,-0.5934229,-0.7467893>,
<-0.2796042,-0.6025671,-0.7474854>,
<-0.2973043,-0.5885244,-0.7518306>,
<-0.27682,-0.5983147,-0.7519243>,
<-0.2945215,-0.583933,-0.7564914>,
<-0.2745828,-0.5947362,-0.7555747>,
<-0.3234788,-0.5891042,-0.7404848>,
<-0.3206039,-0.583518,-0.7461367>,
<-0.3175798,-0.5780978,-0.7516289>,
<-0.3144886,-0.5727885,-0.7569744>,
<-0.3441381,-0.5786481,-0.7394155>,
<-0.3412078,-0.5726993,-0.745381>,
<-0.3380806,-0.5668386,-0.7512626>,
<-0.3347627,-0.5610081,-0.7571023>,
<-0.2623885,-0.6154899,-0.7431854>,
<-0.2414436,-0.6228465,-0.7441554>,
<-0.2197226,-0.6296405,-0.7451677>,
<-0.1974509,-0.6359628,-0.7460325>,
<-0.2590647,-0.6105923,-0.7483732>,
<-0.2377766,-0.617902,-0.7494394>,
<-0.2156383,-0.6246058,-0.7505782>,
<-0.1930928,-0.6306527,-0.7516597>,
<-0.2563886,-0.6072383,-0.752015>,
<-0.2352846,-0.6155469,-0.752159>,
<-0.2133962,-0.6233806,-0.7522358>,
<-0.1909707,-0.6307084,-0.752155>,
<-0.2547519,-0.6050738,-0.7543124>,
<-0.2345399,-0.6152533,-0.7526316>,
<-0.213727,-0.6253397,-0.7505139>,
<-0.1923454,-0.635275,-0.7479498>,
<-0.9523903,0.1354178,-0.2731571>,
<-0.9498358,0.1177524,-0.2897349>,
<-0.9566149,0.1012343,-0.2732024>,
<-0.9591861,0.1188474,-0.2565878>,
<-0.9628183,0.08459288,-0.2565637>,
<-0.9654028,0.1021715,-0.2399133>,
<-0.9684489,0.06783351,-0.2398026>,
<-0.9710517,0.0853589,-0.2230972>,
<-0.9467201,0.1000055,-0.3061371>,
<-0.953471,0.0835428,-0.2896787>,
<-0.9596584,0.06695844,-0.2730795>,
<-0.965269,0.05025358,-0.2563791>,
<-0.9430362,0.08218077,-0.3223802>,
<-0.9497599,0.06578176,-0.3059883>,
<-0.9559211,0.0492554,-0.2894629>,
<-0.9615109,0.03261123,-0.2728248>,
<-0.9387829,0.06427434,-0.3384605>,
<-0.9454784,0.04794179,-0.3221368>,
<-0.9516086,0.03149346,-0.3056947>,
<-0.9571745,0.01493287,-0.2891264>,
<-0.9611851,0.1364005,-0.2398294>,
<-0.9543775,0.1530084,-0.2564215>,
<-0.9626166,0.1538915,-0.2229052>,
<-0.9558011,0.1705017,-0.2395276>,
<-0.9634779,0.1712851,-0.205844>,
<-0.9566569,0.1879112,-0.2224792>,
<-0.9674206,0.1196799,-0.223101>,
<-0.9688624,0.137131,-0.2061571>,
<-0.9697259,0.1545252,-0.1890864>,
<-0.9730779,0.1028464,-0.2062573>,
<-0.974528,0.1202603,-0.189295>,
<-0.9753984,0.1376387,-0.1722019>,
<-0.9469951,0.1694741,-0.2729081>,
<-0.9450247,0.1518585,-0.2895985>,
<-0.939041,0.1858319,-0.2892551>,
<-0.9370921,0.1681759,-0.3059007>,
<-0.9305159,0.2020621,-0.3054685>,
<-0.9285735,0.1843829,-0.3221089>,
<-0.9214042,0.2181682,-0.321585>,
<-0.9194868,0.2004509,-0.3381768>,
<-0.9484105,0.1869994,-0.2560249>,
<-0.9404389,0.2033799,-0.2724175>,
<-0.9318962,0.2196257,-0.2886764>,
<-0.9227781,0.2357502,-0.3047989>,
<-0.9492565,0.2044325,-0.2389966>,
<-0.9412827,0.2208276,-0.2553862>,
<-0.9327365,0.2370884,-0.2716462>,
<-0.9236051,0.2532265,-0.287802>,
<-0.9424944,0.1341482,-0.3061186>,
<-0.9394015,0.1163373,-0.3224754>,
<-0.9357429,0.09846358,-0.3386593>,
<-0.9315247,0.08047333,-0.354663>,
<-0.9345795,0.1504197,-0.3223896>,
<-0.9315116,0.1325553,-0.3386965>,
<-0.9278848,0.1146089,-0.3548162>,
<-0.9236992,0.09656632,-0.3707489>,
<-0.9260885,0.1665738,-0.3385457>,
<-0.9230472,0.1486701,-0.3547973>,
<-0.9194588,0.1306324,-0.3708514>,
<-0.9153062,0.1125215,-0.3867215>,
<-0.9170216,0.1826084,-0.3545781>,
<-0.9140089,0.1646569,-0.3707773>,
<-0.9104551,0.1465628,-0.3867697>,
<-0.906347,0.1283563,-0.4025665>,
<0.7678731,0.5269888,-0.3642166>,
<0.7830803,0.5135523,-0.3507838>,
<0.7723845,0.567717,-0.284815>,
<0.7573875,0.5809619,-0.2980728>,
<0.7422735,0.6477719,-0.1715271>,
<0.7278503,0.6605164,-0.1842608>,
<0.6546685,0.7552115,0.03263127>,
<0.6419402,0.7664567,0.02137253>,
<0.4234902,0.8301319,0.3626803>,
<0.4152642,0.8373965,0.3554191>,
<0.7978382,0.499834,-0.3370758>,
<0.7869465,0.5541889,-0.2712746>,
<0.7562594,0.634773,-0.15854>,
<0.6670085,0.7437446,0.04408559>,
<0.4314721,0.8226993,0.3701319>,
<0.8121263,0.4858579,-0.3230992>,
<0.8010321,0.5404107,-0.2574952>,
<0.7698085,0.6215232,-0.1452714>,
<0.6789503,0.7320651,0.05574164>,
<0.4391959,0.8151573,0.3776579>,
<0.8259437,0.4716178,-0.3088586>,
<0.8146551,0.526369,-0.2434601>,
<0.7829109,0.6080184,-0.1317731>,
<0.6905014,0.7201577,0.06768071>,
<0.4466513,0.8074564,0.3853788>,
<0.7419306,0.593954,-0.3110587>,
<0.7521991,0.5401591,-0.3773918>,
<0.7260026,0.6066992,-0.3237844>,
<0.736072,0.5530546,-0.390293>,
<0.7096621,0.6191322,-0.3362365>,
<0.7194756,0.5656958,-0.4029182>,
<0.6928093,0.6313534,-0.3484368>,
<0.7023906,0.5780772,-0.4153>,
<0.7130193,0.6729712,-0.1967569>,
<0.6977177,0.6852141,-0.2089778>,
<0.6819832,0.6971954,-0.2209469>,
<0.6658105,0.7089053,-0.2327007>,
<0.6288473,0.7774597,0.01036526>,
<0.6153786,0.7882315,-0.000406297>,
<0.6014843,0.7988092,-0.01097687>,
<0.5872252,0.8091429,-0.0213164>,
<0.4067886,0.8445141,0.3483086>,
<0.3980608,0.8514891,0.3413413>,
<0.3890896,0.8583252,0.3344954>,
<0.3798506,0.8650097,0.327829>,
<0.7558368,0.5040097,-0.4179532>,
<0.7715801,0.4907791,-0.4047222>,
<0.7569737,0.4803572,-0.4429987>,
<0.7727375,0.467103,-0.4297576>,
<0.7572168,0.4665153,-0.4571501>,
<0.772995,0.4532536,-0.4438917>,
<0.7572218,0.4618454,-0.4618593>,
<0.7730045,0.4485827,-0.4485952>,
<0.7396067,0.5169804,-0.4309446>,
<0.7407457,0.4933367,-0.4559767>,
<0.7409841,0.4795043,-0.4701256>,
<0.7409911,0.47483,-0.4748354>,
<0.7229433,0.529672,-0.443622>,
<0.724029,0.5060541,-0.4687123>,
<0.7242665,0.4922326,-0.4828511>,
<0.7242808,0.4875583,-0.4875492>,
<0.7057956,0.5421002,-0.4560483>,
<0.7068519,0.5185059,-0.4811571>,
<0.7070928,0.5046762,-0.4952996>,
<0.7071111,0.500001,-0.499993>,
<0.7868563,0.4772835,-0.3912258>,
<0.8016829,0.4635074,-0.3774458>,
<0.8160447,0.4494526,-0.3634052>,
<0.8299323,0.4351389,-0.3490938>,
<0.7880512,0.4535766,-0.4162253>,
<0.8028939,0.4397843,-0.4024316>,
<0.817262,0.4257359,-0.3883707>,
<0.8311739,0.4113939,-0.3740388>,
<0.7883011,0.4397323,-0.4303683>,
<0.8031558,0.4259277,-0.4165649>,
<0.8175405,0.4118559,-0.402495>,
<0.8314504,0.3975262,-0.3881536>,
<0.7883312,0.4350422,-0.4350542>,
<0.8031765,0.4212503,-0.421255>,
<0.8175562,0.4071866,-0.4071867>,
<0.83147,0.3928471,-0.3928471>,
<-0.9162251,-0.007526326,-0.4005932>,
<-0.9092228,-0.02546707,-0.4155301>,
<-0.9157067,-0.04128588,-0.3997207>,
<-0.9227613,-0.02345509,-0.3846577>,
<-0.9216486,-0.05722037,-0.3837835>,
<-0.9287491,-0.03952096,-0.3685962>,
<-0.9270399,-0.07326296,-0.3677358>,
<-0.9341844,-0.05568719,-0.352418>,
<-0.9016743,-0.04342329,-0.4302301>,
<-0.9081035,-0.05909673,-0.4145547>,
<-0.9139923,-0.07489916,-0.3987583>,
<-0.9193388,-0.0908079,-0.3828448>,
<-0.8935762,-0.06134759,-0.4447>,
<-0.8999522,-0.07688971,-0.4291549>,
<-0.9057923,-0.0925533,-0.4134903>,
<-0.9110814,-0.108322,-0.3977398>,
<-0.8849237,-0.07929386,-0.4589363>,
<-0.8912347,-0.09468657,-0.4435484>,
<-0.8970218,-0.1102021,-0.4280273>,
<-0.9022654,-0.1258115,-0.412418>,
<-0.9292658,-0.005630857,-0.3693689>,
<-0.9226826,0.01041166,-0.3854197>,
<-0.935223,0.01222074,-0.3538484>,
<-0.9285982,0.02837246,-0.3700005>,
<-0.9406281,0.03007859,-0.3381037>,
<-0.9339659,0.04631635,-0.3543481>,
<-0.9352955,-0.02180213,-0.3531954>,
<-0.9412878,-0.004054463,-0.3375809>,
<-0.9467275,0.01372236,-0.3217432>,
<-0.9407662,-0.03809432,-0.336909>,
<-0.9467936,-0.02045601,-0.3211907>,
<-0.9522665,-0.00277553,-0.3052554>,
<-0.9155456,0.0263482,-0.4013502>,
<-0.909142,0.008286774,-0.4164038>,
<-0.9078612,0.04215167,-0.4171466>,
<-0.9015069,0.02399341,-0.4320992>,
<-0.8996192,0.05783782,-0.432828>,
<-0.8933183,0.03955229,-0.4476808>,
<-0.8908103,0.07342582,-0.4484035>,
<-0.8845715,0.0550219,-0.4631477>,
<-0.9214158,0.04439933,-0.3860332>,
<-0.9136737,0.06030575,-0.4019497>,
<-0.9053801,0.07610216,-0.4177263>,
<-0.8965189,0.09177107,-0.4333958>,
<-0.9267413,0.06243941,-0.3704752>,
<-0.9189535,0.0784386,-0.3864866>,
<-0.9106068,0.09431989,-0.4023668>,
<-0.9016988,0.1100697,-0.4181196>,
<-0.9021975,-0.00977446,-0.4312125>,
<-0.8947043,-0.0278622,-0.4457892>,
<-0.8866653,-0.04594194,-0.4601239>,
<-0.878087,-0.06402204,-0.4741987>,
<-0.8946168,0.005811909,-0.4467964>,
<-0.8871823,-0.01239919,-0.4612524>,
<-0.8792131,-0.03062639,-0.4754432>,
<-0.8707049,-0.04885319,-0.4893734>,
<-0.8864896,0.02126333,-0.4622597>,
<-0.8791227,0.0029338,-0.4765865>,
<-0.871227,-0.01542598,-0.490638>,
<-0.8628013,-0.03380845,-0.5044114>,
<-0.8778128,0.0366024,-0.4776033>,
<-0.8705201,0.01813279,-0.4917986>,
<-0.8627037,-0.000351043,-0.5057096>,
<-0.8543606,-0.01887932,-0.5193377>,
<-0.5030132,0.7094336,0.4936412>,
<-0.5675056,0.6910719,0.4476126>,
<-0.5715589,0.6812033,0.457474>,
<-0.5066054,0.7006821,0.5023899>,
<-0.575266,0.6712625,0.4674137>,
<-0.50987,0.6918798,0.5112093>,
<-0.5786362,0.6612356,0.4774385>,
<-0.5128498,0.6830138,0.5200742>,
<-0.6093755,0.6759113,0.4144942>,
<-0.6137158,0.6653144,0.4250996>,
<-0.6177032,0.6546372,0.4357671>,
<-0.6213135,0.6438889,0.4465161>,
<-0.637597,0.6640453,0.3905303>,
<-0.6421483,0.6529597,0.4016083>,
<-0.6463123,0.6417884,0.4127809>,
<-0.6500893,0.6305431,0.4240275>,
<-0.6566567,0.6552004,0.3735162>,
<-0.661335,0.6437878,0.3849328>,
<-0.6656281,0.6322785,0.3964381>,
<-0.669521,0.6207007,0.4080101>,
<-0.4002195,0.7215852,0.564924>,
<-0.3973696,0.7284945,0.5580262>,
<-0.2146759,0.7313733,0.6473078>,
<-0.2131688,0.7350651,0.6436135>,
<0.1035718,0.682761,0.7232637>,
<0.10279,0.6809642,0.7250668>,
<0.5177588,0.4950768,0.6977283>,
<0.5140743,0.4861336,0.7066836>,
<-0.4028284,0.7146049,0.5718996>,
<-0.2161024,0.7276012,0.6510732>,
<0.1042055,0.6845406,0.7214883>,
<0.5211116,0.5040832,0.6887255>,
<-0.4051513,0.7076093,0.578914>,
<-0.2173433,0.7238541,0.654826>,
<0.1047984,0.6863566,0.7196748>,
<0.52413,0.5131599,0.6796725>,
<-0.3943093,0.7353459,0.5511684>,
<-0.4991379,0.7181105,0.4849522>,
<-0.390983,0.7421672,0.5443529>,
<-0.4949393,0.7267262,0.4763445>,
<-0.3874478,0.7489239,0.5375846>,
<-0.4904204,0.7352985,0.4677863>,
<-0.3836619,0.7556174,0.5308917>,
<-0.48563,0.7437832,0.459293>,
<-0.2115106,0.7387389,0.6399438>,
<-0.2097307,0.7423942,0.6362891>,
<-0.2078387,0.7460132,0.6326669>,
<-0.2058036,0.7496147,0.6290649>,
<0.1020067,0.6791847,0.7268444>,
<0.1011443,0.677432,0.7285985>,
<0.1002246,0.6756782,0.730352>,
<0.09923034,0.6739518,0.7320808>,
<0.5101028,0.4772626,0.7155526>,
<0.5058176,0.4684486,0.7243649>,
<0.501219,0.459711,0.7331066>,
<0.4963125,0.451046,0.7417758>,
<-0.5631124,0.7008795,0.4378039>,
<-0.6046469,0.6864432,0.4039775>,
<-0.6326664,0.6750547,0.3795186>,
<-0.6515771,0.6665508,0.3621565>,
<-0.5584114,0.7105713,0.4280948>,
<-0.5995738,0.6968733,0.3935466>,
<-0.6273497,0.6859824,0.3685925>,
<-0.6461069,0.6777922,0.3509182>,
<-0.5533237,0.7202363,0.4184407>,
<-0.5941314,0.7072348,0.38318>,
<-0.621658,0.6968171,0.3577531>,
<-0.6402352,0.6889594,0.3397556>,
<-0.5479062,0.7298187,0.4088563>,
<-0.5883058,0.7175312,0.3728878>,
<-0.6155635,0.7075918,0.3469805>,
<-0.6339684,0.7000471,0.3286611>,
<-0.8451461,-0.1503757,-0.5129476>,
<-0.8339352,-0.1679428,-0.5256874>,
<-0.8398819,-0.1824399,-0.5111889>,
<-0.8511752,-0.1650851,-0.4982446>,
<-0.845337,-0.1970474,-0.4965659>,
<-0.8566958,-0.1798862,-0.4834389>,
<-0.8502739,-0.2117662,-0.4818603>,
<-0.8617014,-0.1947962,-0.4685351>,
<-0.8222161,-0.1854153,-0.5381281>,
<-0.8280776,-0.1996966,-0.5238404>,
<-0.8334487,-0.2141057,-0.509433>,
<-0.8383291,-0.2286216,-0.4949106>,
<-0.8099884,-0.2027802,-0.5502717>,
<-0.815762,-0.2168743,-0.5361882>,
<-0.8210552,-0.2310714,-0.5219908>,
<-0.8258541,-0.2453634,-0.5077025>,
<-0.7972516,-0.2200959,-0.5620922>,
<-0.8029295,-0.233958,-0.5482407>,
<-0.808132,-0.2479206,-0.5342827>,
<-0.8128647,-0.2619907,-0.5202037>,
<-0.8619559,-0.1476285,-0.4850132>,
<-0.8558519,-0.1327308,-0.4999001>,
<-0.8722298,-0.130064,-0.4714854>,
<-0.8660519,-0.1150079,-0.4865463>,
<-0.8819887,-0.1124241,-0.4576645>,
<-0.8757446,-0.09720352,-0.4728879>,
<-0.867547,-0.162629,-0.4700149>,
<-0.8778873,-0.145257,-0.456305>,
<-0.8877106,-0.1277794,-0.4423146>,
<-0.8726219,-0.177715,-0.4549158>,
<-0.8830203,-0.160533,-0.4410264>,
<-0.8929028,-0.1432294,-0.4268605>,
<-0.8492323,-0.1179667,-0.5146731>,
<-0.8386134,-0.135785,-0.527532>,
<-0.8421031,-0.103302,-0.5293307>,
<-0.8315724,-0.1213137,-0.5420058>,
<-0.834454,-0.08874103,-0.5438855>,
<-0.8240101,-0.1069336,-0.5563925>,
<-0.8262832,-0.0743033,-0.5583324>,
<-0.8159477,-0.09267669,-0.5706491>,
<-0.8593533,-0.1000674,-0.5014962>,
<-0.8521338,-0.08522392,-0.5163379>,
<-0.8443913,-0.0704972,-0.5310682>,
<-0.8361305,-0.05588841,-0.5456759>,
<-0.868974,-0.0820823,-0.4880028>,
<-0.8616721,-0.06707277,-0.5030133>,
<-0.8538483,-0.05218316,-0.5178996>,
<-0.8454871,-0.03740658,-0.532684>,
<-0.8274895,-0.1535336,-0.540082>,
<-0.8158557,-0.1712232,-0.5523243>,
<-0.8037233,-0.1888131,-0.5642504>,
<-0.7910785,-0.2063203,-0.5758704>,
<-0.8205347,-0.1392533,-0.5543747>,
<-0.8090013,-0.1571185,-0.5664191>,
<-0.7969722,-0.1749351,-0.5781289>,
<-0.7844357,-0.1926728,-0.5895233>,
<-0.8130784,-0.125067,-0.5685611>,
<-0.8016547,-0.1431454,-0.5803957>,
<-0.7897334,-0.1611517,-0.5919048>,
<-0.7773074,-0.1791118,-0.6030856>,
<-0.8051211,-0.1109908,-0.5826329>,
<-0.7938067,-0.1292624,-0.5942744>,
<-0.7820039,-0.1474862,-0.6055722>,
<-0.7696965,-0.1656608,-0.6165418>,
<-0.7148244,0.6234377,0.3167831>,
<-0.7259757,0.6164067,0.3049623>,
<-0.7311594,0.6037823,0.3175735>,
<-0.7199068,0.6110233,0.3292183>,
<-0.7358971,0.5910558,0.3303159>,
<-0.7246032,0.5984727,0.3417318>,
<-0.7401914,0.5782576,0.343125>,
<-0.7288368,0.5858618,0.3543485>,
<-0.7344512,0.610831,0.295748>,
<-0.7397113,0.5980427,0.3084997>,
<-0.7445066,0.5851753,0.3213718>,
<-0.7488633,0.5722164,0.3343234>,
<-0.7397879,0.6072155,0.289833>,
<-0.745069,0.5943358,0.3027162>,
<-0.7499031,0.581381,0.3156605>,
<-0.7542833,0.5683218,0.3287357>,
<-0.7416115,0.6059587,0.2877957>,
<-0.7468911,0.5930581,0.3007253>,
<-0.7517313,0.580081,0.3136976>,
<-0.7561297,0.5669784,0.3268078>,
<-0.7066512,0.6191351,0.3425139>,
<-0.7016669,0.6313162,0.3303081>,
<-0.692076,0.6275522,0.3566639>,
<-0.6871683,0.6395123,0.3447082>,
<-0.6767752,0.6358806,0.3709866>,
<-0.6719767,0.6475769,0.359293>,
<-0.7112444,0.6068365,0.354797>,
<-0.6965382,0.6155408,0.368706>,
<-0.6811574,0.6241116,0.3827653>,
<-0.715419,0.5944294,0.3671911>,
<-0.7006178,0.6033964,0.3808509>,
<-0.6851291,0.6122662,0.3946241>,
<-0.6962218,0.6434423,0.3182094>,
<-0.7092857,0.6357866,0.3044488>,
<-0.6903863,0.6554622,0.3061635>,
<-0.7033307,0.6480373,0.2921876>,
<-0.6841135,0.667386,0.2942529>,
<-0.6969452,0.6601785,0.2800567>,
<-0.6774272,0.6792157,0.2824154>,
<-0.6901225,0.6722432,0.2679926>,
<-0.6818494,0.6513755,0.3328535>,
<-0.6761321,0.6631406,0.3210761>,
<-0.6699877,0.6748295,0.309389>,
<-0.6634272,0.6864162,0.2978207>,
<-0.6667883,0.6591749,0.3476806>,
<-0.6611842,0.6706791,0.3361919>,
<-0.6551791,0.6821185,0.3247377>,
<-0.6487679,0.6934491,0.3134143>,
<-0.7203701,0.6289282,0.2924314>,
<-0.7288066,0.6234807,0.2830418>,
<-0.7340653,0.6199891,0.2770588>,
<-0.7358671,0.6187632,0.2750121>,
<-0.7142875,0.6413999,0.2799991>,
<-0.7226683,0.6360807,0.270466>,
<-0.7279165,0.6326411,0.2643915>,
<-0.7296715,0.6314811,0.262319>,
<-0.7078276,0.6537139,0.2676532>,
<-0.7160912,0.6485821,0.2579818>,
<-0.7212952,0.6452331,0.2518084>,
<-0.7230636,0.6440737,0.2496959>,
<-0.7008967,0.6659697,0.2553981>,
<-0.7091037,0.6609551,0.2455817>,
<-0.7142264,0.6577233,0.2393339>,
<-0.715983,0.656593,0.2371793>,
<-0.7416348,-0.2877779,-0.6059387>,
<-0.7266178,-0.3042696,-0.6159924>,
<-0.7318075,-0.3169078,-0.6033467>,
<-0.7469292,-0.3006779,-0.5930342>,
<-0.7365499,-0.32964,-0.5906197>,
<-0.75177,-0.3136619,-0.5800501>,
<-0.7408507,-0.3424665,-0.5778035>,
<-0.7561685,-0.3267572,-0.5669559>,
<-0.7111431,-0.3206092,-0.6256878>,
<-0.7162126,-0.3329644,-0.6133304>,
<-0.7208758,-0.3454367,-0.6008424>,
<-0.725081,-0.357989,-0.5883038>,
<-0.6952242,-0.3367592,-0.6350248>,
<-0.7001745,-0.3488663,-0.622935>,
<-0.7047098,-0.3610541,-0.6107569>,
<-0.7088445,-0.3733266,-0.5984703>,
<-0.7616087,-0.2842665,-0.5823613>,
<-0.7562143,-0.2711077,-0.595517>,
<-0.77584,-0.2676633,-0.5713394>,
<-0.7703432,-0.2542673,-0.5847389>,
<-0.7896152,-0.2508998,-0.5599617>,
<-0.7840181,-0.2372665,-0.5736029>,
<-0.7665479,-0.2975056,-0.5691176>,
<-0.7808679,-0.2811653,-0.5578454>,
<-0.7947309,-0.264632,-0.5462351>,
<-0.7710326,-0.3108503,-0.5557705>,
<-0.785434,-0.2947582,-0.5442527>,
<-0.7993763,-0.2784704,-0.5324018>,
<-0.7503652,-0.2580537,-0.6085723>,
<-0.7358954,-0.2749721,-0.6187474>,
<-0.7440558,-0.2450957,-0.6215376>,
<-0.7297181,-0.2622653,-0.6314494>,
<-0.7372998,-0.232237,-0.6343933>,
<-0.7230995,-0.2496604,-0.6440472>,
<-0.7300853,-0.2194845,-0.6471492>,
<-0.7160199,-0.2371335,-0.6565693>,
<-0.7643863,-0.2409639,-0.5980384>,
<-0.7579628,-0.2277652,-0.6112409>,
<-0.7510804,-0.2146676,-0.6243365>,
<-0.7437339,-0.2016588,-0.6373332>,
<-0.7779523,-0.2237271,-0.5871426>,
<-0.7714213,-0.2103002,-0.6005689>,
<-0.7644028,-0.1969637,-0.6139167>,
<-0.7569254,-0.1837446,-0.6271379>,
<-0.7210015,-0.2917265,-0.628532>,
<-0.7056464,-0.3083355,-0.6379595>,
<-0.6898389,-0.3247832,-0.6470225>,
<-0.714947,-0.279281,-0.6409781>,
<-0.6997178,-0.2961351,-0.6501531>,
<-0.6840451,-0.3128608,-0.6589389>,
<-0.7084521,-0.2669306,-0.6533328>,
<-0.6933609,-0.284065,-0.662237>,
<-0.6778345,-0.301046,-0.6707546>,
<-0.7015093,-0.2546621,-0.6656064>,
<-0.6865816,-0.2720516,-0.6742356>,
<-0.6712014,-0.2893239,-0.682481>,
<-0.8508405,0.5061211,0.1411098>,
<-0.8591938,0.4956265,0.1270448>,
<-0.8653201,0.4806882,0.1419862>,
<-0.856914,0.4913163,0.1559062>,
<-0.8709307,0.465634,0.1570501>,
<-0.862471,0.4764088,0.1708172>,
<-0.8760261,0.4504737,0.1721969>,
<-0.8675112,0.4614016,0.1858304>,
<-0.8675832,0.484453,0.1122704>,
<-0.8737689,0.4693725,0.1273474>,
<-0.8794358,0.4541676,0.142564>,
<-0.8845787,0.4388569,0.1578768>,
<-0.8761299,0.4723233,0.09647312>,
<-0.8823735,0.4570969,0.1117115>,
<-0.8880999,0.4417402,0.1270594>,
<-0.8932948,0.4262756,0.1425254>,
<-0.8483887,0.5015239,0.1694411>,
<-0.8423809,0.5161744,0.1547852>,
<-0.839559,0.5115467,0.1829224>,
<-0.8336184,0.5260389,0.1684148>,
<-0.8301357,0.5216898,0.1967597>,
<-0.824255,0.5360267,0.1824254>,
<-0.8197025,0.5323273,0.2114605>,
<-0.8139015,0.546465,0.1973331>,
<-0.8539027,0.4867438,0.1842027>,
<-0.8450048,0.4969401,0.1975282>,
<-0.8355206,0.5072491,0.2111959>,
<-0.825023,0.5180609,0.225721>,
<-0.8588863,0.4718957,0.1990696>,
<-0.8499569,0.4822098,0.2122426>,
<-0.8404091,0.4926992,0.2257435>,
<-0.8298486,0.5036935,0.2400921>,
<-0.8358669,0.5307113,0.1402568>,
<-0.8442583,0.5208122,0.1264223>,
<-0.8288483,0.5451458,0.1258035>,
<-0.8371714,0.5353842,0.1118383>,
<-0.8213185,0.5594705,0.1114845>,
<-0.8295662,0.5498502,0.09738911>,
<-0.8132852,0.5736774,0.09727021>,
<-0.8214378,0.5642226,0.08302335>,
<-0.8271677,0.540434,0.1540283>,
<-0.8202204,0.5547124,0.1397593>,
<-0.8127689,0.5688905,0.1255799>,
<-0.8048141,0.5829573,0.1115127>,
<-0.8178882,0.5502498,0.1681785>,
<-0.8110158,0.5643745,0.1540609>,
<-0.8036447,0.5783955,0.1400495>,
<-0.7957839,0.5922965,0.1261459>,
<-0.8076033,0.5605266,0.183267>,
<-0.8008195,0.5744739,0.1693158>,
<-0.7935548,0.5883019,0.1554722>,
<-0.7857842,0.6020403,0.1417418>,
<-0.8525434,0.5104701,0.1122056>,
<-0.8608683,0.4994403,0.09728897>,
<-0.8693554,0.4874461,0.08134812>,
<-0.8453809,0.5251929,0.09748624>,
<-0.8536404,0.5142998,0.08242436>,
<-0.8620409,0.5024796,0.06633027>,
<-0.8377101,0.539789,0.08288283>,
<-0.8458882,0.5290497,0.06767286>,
<-0.8542198,0.5173619,0.05143114>,
<-0.8295101,0.55429,0.06837857>,
<-0.8376097,0.5436894,0.05302671>,
<-0.8458609,0.5321422,0.03666069>,
<-0.7788844,-0.03727412,-0.6260589>,
<-0.7685607,-0.05633667,-0.6372916>,
<-0.7783837,-0.06973382,-0.6239038>,
<-0.7888563,-0.05086015,-0.6124696>,
<-0.7877662,-0.08331935,-0.6103133>,
<-0.7983646,-0.064613,-0.5986979>,
<-0.796679,-0.0970761,-0.5965558>,
<-0.80739,-0.0785688,-0.5847635>,
<-0.7577647,-0.07537338,-0.6481601>,
<-0.7674557,-0.08857784,-0.6349534>,
<-0.7766976,-0.1019703,-0.6215649>,
<-0.785486,-0.1155316,-0.6080001>,
<-0.746491,-0.09440236,-0.6586649>,
<-0.7560309,-0.1074057,-0.6456634>,
<-0.7651433,-0.120594,-0.6324656>,
<-0.7738037,-0.1339576,-0.6190988>,
<-0.7347601,-0.1133968,-0.6687816>,
<-0.7441436,-0.1262029,-0.6559902>,
<-0.7531029,-0.1391892,-0.6430104>,
<-0.7616257,-0.1523411,-0.6298559>,
<-0.7988571,-0.0319605,-0.6006711>,
<-0.7887571,-0.01819761,-0.6144355>,
<-0.8083737,-0.0130258,-0.5885255>,
<-0.7981605,0.0008894855,-0.6024442>,
<-0.8174187,0.005927112,-0.5760135>,
<-0.8070922,0.02000799,-0.5900864>,
<-0.8259859,0.02489992,-0.5631406>,
<-0.815549,0.03911617,-0.5773645>,
<-0.808475,-0.04589487,-0.5867384>,
<-0.8181046,-0.02713546,-0.5744288>,
<-0.8272595,-0.008330709,-0.5617582>,
<-0.8359308,0.01050386,-0.5487343>,
<-0.8176169,-0.06000157,-0.5726276>,
<-0.8273588,-0.04142206,-0.5601443>,
<-0.8366182,-0.02278346,-0.5473124>,
<-0.8453969,-0.004099675,-0.5341229>,
<-0.7781846,-0.004625377,-0.6280185>,
<-0.7684512,-0.02386231,-0.6394633>,
<-0.7671494,0.008769001,-0.6414085>,
<-0.7575581,-0.01064127,-0.652681>,
<-0.7556291,0.02198702,-0.6546306>,
<-0.7461845,0.002412378,-0.6657348>,
<-0.7436322,0.03503188,-0.6676705>,
<-0.7343337,0.01529269,-0.6786163>,
<-0.7874601,0.01463682,-0.6161918>,
<-0.7762946,0.02818922,-0.6297397>,
<-0.7646413,0.04155975,-0.6431147>,
<-0.7524938,0.05476292,-0.6563186>,
<-0.7962758,0.03389538,-0.6039834>,
<-0.7849765,0.04759661,-0.6176945>,
<-0.7731967,0.06112426,-0.6312137>,
<-0.7609182,0.07447079,-0.64456>,
<-0.8046262,0.05315974,-0.5913973>,
<-0.7932079,0.0670157,-0.6052521>,
<-0.7812986,0.08068721,-0.6189201>,
<-0.7688956,0.09416935,-0.6324015>,
<-0.7582681,-0.04309532,-0.650517>,
<-0.74761,-0.06232439,-0.6612072>,
<-0.7364853,-0.08154377,-0.6715206>,
<-0.7248931,-0.1007449,-0.6814546>,
<-0.7475101,-0.03004191,-0.6635707>,
<-0.736999,-0.049457,-0.6740819>,
<-0.7260314,-0.06887326,-0.6842039>,
<-0.7146105,-0.08826431,-0.6939317>,
<-0.7362828,-0.0171622,-0.6764562>,
<-0.7259329,-0.03675083,-0.6867829>,
<-0.7151368,-0.05636412,-0.6967083>,
<-0.7038969,-0.07596948,-0.7062278>,
<-0.7245861,-0.004457293,-0.6891699>,
<-0.7144046,-0.02422242,-0.6993134>,
<-0.7037827,-0.04400312,-0.7090512>,
<-0.6927083,-0.06381164,-0.7183894>,
<-0.6587908,0.7190971,0.2211199>,
<-0.6690691,0.7135565,0.2078068>,
<-0.6776171,0.7018991,0.2194828>,
<-0.6672182,0.7076093,0.2326133>,
<-0.6857789,0.6900751,0.2313087>,
<-0.6752374,0.6959887,0.2442421>,
<-0.6935463,0.6780935,0.2432748>,
<-0.6828972,0.6841764,0.2560352>,
<-0.6768977,0.7091055,0.1974307>,
<-0.6855618,0.6973036,0.2092194>,
<-0.6938151,0.6853427,0.2211924>,
<-0.7016631,0.6732227,0.2333239>,
<-0.6818103,0.7062002,0.1908297>,
<-0.6905272,0.6943207,0.2027089>,
<-0.698843,0.6822763,0.2147498>,
<-0.7067455,0.6700687,0.2269776>,
<-0.6834659,0.7052045,0.1885762>,
<-0.692208,0.6932915,0.2004867>,
<-0.7005334,0.6812272,0.2125615>,
<-0.7084744,0.6689773,0.2247964>,
<-0.6549426,0.7139341,0.2476857>,
<-0.6466533,0.7252253,0.236406>,
<-0.6413915,0.7204339,0.2638031>,
<-0.6332878,0.7314752,0.2527657>,
<-0.627222,0.7267035,0.2801688>,
<-0.6193014,0.7375045,0.2693563>,
<-0.6129185,0.7325373,0.2961757>,
<-0.6051894,0.7430731,0.2856364>,
<-0.6628162,0.7025238,0.2591044>,
<-0.6491227,0.7092411,0.2749851>,
<-0.6347758,0.7157596,0.291115>,
<-0.6203054,0.7218357,0.3068786>,
<-0.6703169,0.6909435,0.2706887>,
<-0.6564618,0.6979048,0.2863332>,
<-0.6419516,0.7046761,0.3022082>,
<-0.6273122,0.7110134,0.3177094>,
<-0.6379888,0.736356,0.2252779>,
<-0.6499491,0.7304484,0.2097886>,
<-0.6289354,0.7473453,0.2142783>,
<-0.6407268,0.7416423,0.1985845>,
<-0.6194866,0.7581803,0.2034674>,
<-0.6311158,0.7526691,0.1875687>,
<-0.6096592,0.7688682,0.1927627>,
<-0.6210758,0.7635792,0.1766683>,
<-0.6248066,0.7423727,0.2418668>,
<-0.615941,0.7531367,0.2310883>,
<-0.6066956,0.7637473,0.220478>,
<-0.5970654,0.7742108,0.2100251>,
<-0.6109999,0.7481655,0.2587036>,
<-0.6023268,0.7586789,0.2482111>,
<-0.5932868,0.7690683,0.2377913>,
<-0.5838751,0.7792951,0.2275719>,
<-0.5970628,0.753519,0.2751821>,
<-0.588599,0.7637817,0.2649315>,
<-0.5797529,0.7739283,0.2547971>,
<-0.570559,0.7839256,0.2447918>,
<-0.6601113,0.7250695,0.1962839>,
<-0.6678305,0.7207565,0.1857752>,
<-0.6726587,0.7179508,0.1791001>,
<-0.6743156,0.7169651,0.1768039>,
<-0.6507212,0.7364535,0.1849276>,
<-0.6583609,0.7322505,0.1742703>,
<-0.6631102,0.7295354,0.1675202>,
<-0.664735,0.7285835,0.1652072>,
<-0.640969,0.7476512,0.1737134>,
<-0.6484709,0.7435973,0.1629369>,
<-0.6531633,0.7409535,0.1560951>,
<-0.6547441,0.7400498,0.1537416>,
<-0.6307893,0.7587161,0.1626489>,
<-0.63817,0.7547891,0.1517643>,
<-0.642809,0.7522151,0.1448068>,
<-0.6443721,0.7513308,0.1424312>,
<-0.6835063,-0.1885232,-0.7051795>,
<-0.6696519,-0.2070472,-0.7132305>,
<-0.6782206,-0.2187054,-0.7015588>,
<-0.6922528,-0.2004415,-0.6932598>,
<-0.6863999,-0.2305359,-0.6897162>,
<-0.7005754,-0.2125132,-0.6811992>,
<-0.6941544,-0.2425218,-0.677741>,
<-0.7085031,-0.2247562,-0.6689603>,
<-0.6554005,-0.2254356,-0.720853>,
<-0.6637754,-0.236859,-0.7094364>,
<-0.6717666,-0.2484407,-0.6978587>,
<-0.679383,-0.2601744,-0.6861108>,
<-0.6407166,-0.2437267,-0.7280656>,
<-0.6489202,-0.254907,-0.7168856>,
<-0.656723,-0.2662328,-0.7055742>,
<-0.6641472,-0.2776956,-0.6941136>,
<-0.6256285,-0.2619278,-0.7348352>,
<-0.6336295,-0.2728435,-0.7239269>,
<-0.641258,-0.2838944,-0.712876>,
<-0.648505,-0.2950801,-0.7016901>,
<-0.7058479,-0.1820546,-0.6845691>,
<-0.6969357,-0.1699026,-0.6967164>,
<-0.7190287,-0.1635441,-0.6754636>,
<-0.7099594,-0.1511843,-0.6878234>,
<-0.7318009,-0.1449447,-0.6659268>,
<-0.7225515,-0.1323517,-0.6785296>,
<-0.7143428,-0.1943644,-0.6722625>,
<-0.7276898,-0.1761018,-0.6629146>,
<-0.7406107,-0.1576954,-0.6531677>,
<-0.7224305,-0.2068383,-0.6597819>,
<-0.7359297,-0.1888089,-0.650199>,
<-0.7489935,-0.170653,-0.6402236>,
<-0.6875929,-0.157909,-0.7087177>,
<-0.6743458,-0.1767439,-0.7169514>,
<-0.6778376,-0.1460645,-0.7205563>,
<-0.6647717,-0.1651388,-0.7285656>,
<-0.6676649,-0.1343851,-0.7322324>,
<-0.6547923,-0.1536882,-0.7400182>,
<-0.6570636,-0.1228685,-0.7437545>,
<-0.6444011,-0.1424064,-0.7513106>,
<-0.7004415,-0.1389592,-0.7000515>,
<-0.6904861,-0.1268905,-0.7121291>,
<-0.6801272,-0.1149996,-0.724018>,
<-0.669345,-0.1032658,-0.7357401>,
<-0.7128716,-0.1198971,-0.6909695>,
<-0.7027691,-0.1076234,-0.7032303>,
<-0.6922022,-0.09552494,-0.7153538>,
<-0.681213,-0.08359131,-0.7272973>,
<-0.6606856,-0.1955159,-0.7247538>,
<-0.646615,-0.2141662,-0.7321352>,
<-0.6321391,-0.2327107,-0.7390845>,
<-0.6172434,-0.2511449,-0.7456117>,
<-0.6513069,-0.1841231,-0.7361373>,
<-0.6374337,-0.2030222,-0.7432767>,
<-0.6231647,-0.2218233,-0.7499735>,
<-0.608491,-0.2405301,-0.7562301>,
<-0.6415259,-0.1728987,-0.7473624>,
<-0.6278646,-0.1920457,-0.7542576>,
<-0.6138085,-0.211079,-0.7607134>,
<-0.5993454,-0.2300337,-0.7667266>,
<-0.6313441,-0.1618339,-0.7584289>,
<-0.617908,-0.181201,-0.7650855>,
<-0.6040642,-0.2005056,-0.7713002>,
<-0.5898374,-0.2196976,-0.7770616>,
<-0.7841331,0.6199946,0.02723992>,
<-0.7918291,0.6106237,0.01205918>,
<-0.8019706,0.5968029,0.02587412>,
<-0.7941717,0.6063141,0.0409202>,
<-0.8116276,0.582814,0.03985673>,
<-0.8037407,0.592453,0.05477607>,
<-0.8208049,0.5686481,0.05402469>,
<-0.8128297,0.5784221,0.06881636>,
<-0.7995725,0.6005572,-0.003853012>,
<-0.8098001,0.5866188,0.01010552>,
<-0.8195507,0.5724938,0.02423972>,
<-0.8288226,0.5581821,0.03854737>,
<-0.8074419,0.5895805,-0.02079548>,
<-0.8177748,0.5754992,-0.006712852>,
<-0.8276266,0.561228,0.007564846>,
<-0.8369904,0.5467742,0.02202462>,
<-0.8155482,0.5773644,-0.0391331>,
<-0.8259832,0.5631441,-0.02490795>,
<-0.8359375,0.5487243,-0.0104939>,
<-0.8453937,0.5341279,0.004094897>,
<-0.7862817,0.6153618,0.05559579>,
<-0.7763438,0.6289056,0.04204919>,
<-0.7780962,0.6242024,0.07026765>,
<-0.7682593,0.6376089,0.05685466>,
<-0.7693656,0.6330785,0.08537094>,
<-0.7596409,0.6463327,0.07210929>,
<-0.7597013,0.6423074,0.101465>,
<-0.7500886,0.6554043,0.08838717>,
<-0.7957433,0.6016542,0.06931613>,
<-0.7874649,0.6106311,0.08383725>,
<-0.7786247,0.6196662,0.09877982>,
<-0.768848,0.629058,0.1147121>,
<-0.8047534,0.5877494,0.08320289>,
<-0.796367,0.5968902,0.09757914>,
<-0.7874313,0.6060732,0.1123707>,
<-0.7775363,0.6156438,0.1281408>,
<-0.7659421,0.6422695,0.02867996>,
<-0.7736298,0.6334888,0.01374304>,
<-0.755079,0.6554505,0.01550197>,
<-0.7626613,0.6467979,0.0004365103>,
<-0.7437398,0.6684646,0.002503737>,
<-0.7512149,0.6599353,-0.01271283>,
<-0.731931,0.6813002,-0.01034767>,
<-0.7392742,0.6729151,-0.02567088>,
<-0.7579693,0.6508287,0.04364007>,
<-0.7472163,0.6638767,0.03058688>,
<-0.7360006,0.676749,0.01771586>,
<-0.7243152,0.6894508,0.005014381>,
<-0.7494565,0.659417,0.05902608>,
<-0.7388276,0.6723134,0.04613568>,
<-0.7277365,0.6850424,0.03341339>,
<-0.7161811,0.6976031,0.02084705>,
<-0.7400491,0.6683041,0.07547743>,
<-0.7295476,0.6810479,0.06272128>,
<-0.7185968,0.6936151,0.05016706>,
<-0.707186,0.706018,0.03777065>,
<-0.7812157,0.6242592,-0.001564486>,
<-0.7888597,0.6143211,-0.01760599>,
<-0.7966363,0.6034631,-0.03468205>,
<-0.804631,0.5913917,-0.05314889>,
<-0.7701325,0.6377072,-0.01501573>,
<-0.7776603,0.6279109,-0.03118424>,
<-0.785331,0.6171819,-0.04839156>,
<-0.7932109,0.605249,-0.06700824>,
<-0.7585818,0.6509632,-0.02829325>,
<-0.7659742,0.6413237,-0.04458125>,
<-0.7735277,0.6307296,-0.06192774>,
<-0.7812978,0.618921,-0.08068754>,
<-0.7465425,0.6640493,-0.04138488>,
<-0.7538256,0.6545265,-0.05781057>,
<-0.7612484,0.6440776,-0.07526543>,
<-0.768894,0.6324041,-0.09416525>,
<-0.5616429,-0.3328861,-0.757459>,
<-0.5447914,-0.3501415,-0.7619733>,
<-0.5517569,-0.3596509,-0.752473>,
<-0.568836,-0.3426904,-0.7476556>,
<-0.5584207,-0.3692767,-0.7428331>,
<-0.5756935,-0.3526384,-0.7377148>,
<-0.5647295,-0.3790143,-0.7330953>,
<-0.5821943,-0.3626544,-0.7276893>,
<-0.5276105,-0.3672044,-0.766021>,
<-0.5343547,-0.3764181,-0.7568187>,
<-0.5407788,-0.3857272,-0.7475111>,
<-0.5469073,-0.3951668,-0.7380621>,
<-0.5100445,-0.3840857,-0.7696316>,
<-0.5165859,-0.3929669,-0.7607339>,
<-0.5227971,-0.4019689,-0.7517341>,
<-0.5287022,-0.4110953,-0.7426134>,
<-0.4921773,-0.4007238,-0.7727755>,
<-0.4984698,-0.4093031,-0.7641981>,
<-0.5044856,-0.4180159,-0.7554846>,
<-0.5101714,-0.4268228,-0.746691>,
<-0.5855561,-0.3255092,-0.7424068>,
<-0.5781563,-0.3154447,-0.7524825>,
<-0.6019329,-0.3081573,-0.7366925>,
<-0.5943308,-0.2977998,-0.7470516>,
<-0.617956,-0.2906037,-0.730534>,
<-0.6101512,-0.2799719,-0.7411689>,
<-0.592608,-0.3357496,-0.7321802>,
<-0.6091845,-0.3186539,-0.7261914>,
<-0.6253975,-0.301373,-0.7197585>,
<-0.5993054,-0.3461033,-0.7218349>,
<-0.6160721,-0.3292955,-0.7155555>,
<-0.6324695,-0.3122967,-0.7088393>,
<-0.5704082,-0.3054894,-0.7624373>,
<-0.5541216,-0.3232238,-0.7671216>,
<-0.5623167,-0.2956742,-0.7722543>,
<-0.5462601,-0.313681,-0.7766622>,
<-0.5538722,-0.2859858,-0.7819448>,
<-0.5380638,-0.304278,-0.7860676>,
<-0.5450851,-0.2764292,-0.7914981>,
<-0.5295182,-0.2949858,-0.7953577>,
<-0.5863544,-0.2875743,-0.757291>,
<-0.5780357,-0.2774803,-0.7673848>,
<-0.5693619,-0.2675215,-0.7773412>,
<-0.5603134,-0.2576971,-0.7871729>,
<-0.601978,-0.2694644,-0.7516724>,
<-0.5934246,-0.2590936,-0.7620484>,
<-0.5845176,-0.2488704,-0.7722711>,
<-0.5752486,-0.2387862,-0.7823491>,
<-0.5374977,-0.3407775,-0.771341>,
<-0.5205242,-0.3581053,-0.7751227>,
<-0.5032204,-0.3752971,-0.7784095>,
<-0.4855832,-0.392268,-0.7812393>,
<-0.5298683,-0.3315167,-0.7806>,
<-0.5131386,-0.3491618,-0.7840758>,
<-0.4960877,-0.3666167,-0.7870763>,
<-0.4787043,-0.38391,-0.7895919>,
<-0.5219146,-0.3223917,-0.789727>,
<-0.5054458,-0.3403305,-0.7929058>,
<-0.4886505,-0.3580844,-0.7956106>,
<-0.4715011,-0.3756435,-0.7978588>,
<-0.5136344,-0.3133821,-0.7987311>,
<-0.4974232,-0.3316043,-0.8016288>,
<-0.4808764,-0.3496535,-0.8040524>,
<-0.4640147,-0.3675196,-0.8059899>,
<-0.8444027,0.5231982,-0.1150987>,
<-0.8503554,0.508888,-0.1338979>,
<-0.8612348,0.4940606,-0.1190744>,
<-0.8552087,0.5084714,-0.1003739>,
<-0.8716032,0.4790402,-0.1040594>,
<-0.8655059,0.4935573,-0.0854442>,
<-0.881468,0.463815,-0.08882481>,
<-0.8752931,0.4784525,-0.07032244>,
<-0.8558007,0.4942761,-0.1526315>,
<-0.8667523,0.4793509,-0.137707>,
<-0.8771882,0.4642341,-0.1225871>,
<-0.8871139,0.4489113,-0.1072736>,
<-0.8607433,0.4793481,-0.1713079>,
<-0.8717619,0.4643337,-0.1562866>,
<-0.8822559,0.4491315,-0.1410864>,
<-0.8922391,0.4337224,-0.1256753>,
<-0.8651879,0.4640955,-0.1899085>,
<-0.8762554,0.4490141,-0.1748223>,
<-0.8868095,0.4337276,-0.1595283>,
<-0.8968428,0.4182371,-0.1440509>,
<-0.8486694,0.5225924,-0.08159345>,
<-0.837948,0.5372029,-0.09620883>,
<-0.8416259,0.5364023,-0.0627576>,
<-0.8309888,0.5509,-0.07724529>,
<-0.8340583,0.5499297,-0.04386484>,
<-0.8235149,0.5642996,-0.058217>,
<-0.8588953,0.5077785,-0.06678246>,
<-0.8517548,0.5217305,-0.04807424>,
<-0.8441117,0.5353656,-0.02930998>,
<-0.8686082,0.4927853,-0.05179267>,
<-0.8613923,0.5068536,-0.03320798>,
<-0.8536559,0.5206335,-0.0145726>,
<-0.8267163,0.5516316,-0.1106469>,
<-0.8330849,0.5377403,-0.1296337>,
<-0.8149863,0.5658659,-0.1248726>,
<-0.8212668,0.5520833,-0.1439616>,
<-0.8027559,0.5799042,-0.1389035>,
<-0.8089379,0.5662329,-0.1581132>,
<-0.7900065,0.5937623,-0.1527615>,
<-0.7960936,0.5801914,-0.1720842>,
<-0.8198495,0.5652107,-0.09156208>,
<-0.8082173,0.5793236,-0.1056838>,
<-0.7960907,0.5932414,-0.1196002>,
<-0.7834539,0.606977,-0.1333375>,
<-0.812492,0.5784614,-0.07238147>,
<-0.8009627,0.5924476,-0.0863976>,
<-0.7889393,0.6062472,-0.1001951>,
<-0.7764115,0.6198661,-0.1138034>,
<-0.8389611,0.5235287,-0.1485327>,
<-0.8443395,0.5089978,-0.1673678>,
<-0.8492123,0.4941627,-0.1861225>,
<-0.8535922,0.4789977,-0.2047965>,
<-0.8270562,0.5379759,-0.1629721>,
<-0.8323547,0.5235423,-0.1819041>,
<-0.8371685,0.5087742,-0.2007428>,
<-0.8414873,0.4936865,-0.2194832>,
<-0.8146352,0.5522308,-0.1772305>,
<-0.8198586,0.537881,-0.1962545>,
<-0.824593,0.5232099,-0.2151692>,
<-0.8288473,0.5081954,-0.2339865>,
<-0.801702,0.5662882,-0.1912893>,
<-0.8068402,0.5520353,-0.2103949>,
<-0.8115066,0.5374347,-0.2293927>,
<-0.8156907,0.5224953,-0.248289>,
<-0.4178465,-0.4647777,-0.7806318>,
<-0.3986129,-0.4800955,-0.7814193>,
<-0.4037218,-0.4870528,-0.77446>,
<-0.4231948,-0.4720619,-0.7733458>,
<-0.4085778,-0.4940933,-0.7674217>,
<-0.4282819,-0.4794479,-0.7659663>,
<-0.4131891,-0.5012177,-0.7602997>,
<-0.4331384,-0.4869293,-0.7584794>,
<-0.3791471,-0.4951215,-0.7817302>,
<-0.3840066,-0.5017572,-0.7750991>,
<-0.3886107,-0.5084433,-0.7684186>,
<-0.3930139,-0.5152353,-0.761625>,
<-0.359387,-0.5098791,-0.7815781>,
<-0.3640142,-0.5161789,-0.7752761>,
<-0.368395,-0.522515,-0.7689364>,
<-0.3725527,-0.5289388,-0.7625144>,
<-0.3393975,-0.5243943,-0.7809097>,
<-0.3437312,-0.5302908,-0.77501>,
<-0.3478694,-0.5362722,-0.7690247>,
<-0.3518201,-0.5423652,-0.7629303>,
<-0.4424034,-0.4567939,-0.7717633>,
<-0.4368289,-0.4491921,-0.7793632>,
<-0.4613526,-0.4412595,-0.7697038>,
<-0.455529,-0.4333152,-0.7776447>,
<-0.4800448,-0.4254226,-0.7671849>,
<-0.4739797,-0.4171465,-0.775456>,
<-0.4477303,-0.4645014,-0.7640524>,
<-0.4669146,-0.4493059,-0.7616528>,
<-0.4858322,-0.4338147,-0.7587964>,
<-0.4528034,-0.4723485,-0.7562116>,
<-0.4721994,-0.4574489,-0.753504>,
<-0.4913224,-0.4422859,-0.7503236>,
<-0.4309537,-0.441663,-0.7869007>,
<-0.4122334,-0.4575718,-0.7878399>,
<-0.4248256,-0.4342327,-0.7943331>,
<-0.4064017,-0.4504818,-0.7949238>,
<-0.4184738,-0.4269235,-0.8016334>,
<-0.400312,-0.4434879,-0.8019157>,
<-0.4118365,-0.419698,-0.8088537>,
<-0.3939584,-0.4365899,-0.8088177>,
<-0.4494334,-0.4254714,-0.7854831>,
<-0.4430273,-0.4177215,-0.7932437>,
<-0.4363745,-0.4100922,-0.8008756>,
<-0.429467,-0.4025716,-0.8083899>,
<-0.467642,-0.4090027,-0.7835993>,
<-0.4610031,-0.4009545,-0.7916512>,
<-0.4540571,-0.3930059,-0.7996115>,
<-0.4468548,-0.3851682,-0.8074442>,
<-0.3932776,-0.4732305,-0.7882802>,
<-0.3740551,-0.4886044,-0.7882566>,
<-0.3545784,-0.5036797,-0.7877696>,
<-0.3348608,-0.5185454,-0.7867521>,
<-0.3877106,-0.4664629,-0.7950427>,
<-0.3687625,-0.482182,-0.794679>,
<-0.349567,-0.4976165,-0.7938392>,
<-0.3300986,-0.512761,-0.7925346>,
<-0.3818881,-0.4597793,-0.8017259>,
<-0.3632128,-0.4758091,-0.8010507>,
<-0.3442974,-0.4915755,-0.799883>,
<-0.3251252,-0.5070659,-0.7982341>,
<-0.3758101,-0.4531837,-0.8083262>,
<-0.3574453,-0.4695471,-0.8073155>,
<-0.3388387,-0.4856377,-0.805819>,
<-0.3199738,-0.5014687,-0.803832>,
<-0.8777236,0.4006169,-0.2628829>,
<-0.8795554,0.3841533,-0.2807284>,
<-0.8908135,0.3688062,-0.2653927>,
<-0.8889588,0.3853074,-0.2475693>,
<-0.9015473,0.3532647,-0.249833>,
<-0.8996707,0.3697895,-0.2320525>,
<-0.9117403,0.3375292,-0.2341019>,
<-0.9098433,0.3540838,-0.2163557>,
<-0.8808668,0.3674518,-0.2984173>,
<-0.892141,0.3520859,-0.2830547>,
<-0.9028858,0.3365196,-0.2674915>,
<-0.9130985,0.320759,-0.2517236>,
<-0.8816543,0.3505156,-0.3159501>,
<-0.8929403,0.3351368,-0.3005678>,
<-0.9036956,0.319554,-0.2849905>,
<-0.9139148,0.3037792,-0.2692172>,
<-0.8819172,0.3333332,-0.3333332>,
<-0.893208,0.3179433,-0.3179489>,
<-0.9039647,0.3023603,-0.3023673>,
<-0.9141865,0.2865933,-0.2865785>,
<-0.8865771,0.4015816,-0.2295935>,
<-0.8753748,0.4168402,-0.244874>,
<-0.8836707,0.4176133,-0.2114833>,
<-0.8725042,0.4328292,-0.2267051>,
<-0.8802291,0.4334266,-0.1932306>,
<-0.8691062,0.4485908,-0.2083762>,
<-0.8972559,0.3861086,-0.2141306>,
<-0.8943114,0.4021969,-0.1960732>,
<-0.8908313,0.4180664,-0.1778766>,
<-0.9074043,0.3704432,-0.1984672>,
<-0.9044213,0.3865968,-0.1804581>,
<-0.9009064,0.4025164,-0.1623213>,
<-0.8636484,0.4319074,-0.2599373>,
<-0.8659713,0.4157164,-0.2779812>,
<-0.8513954,0.4467757,-0.2748043>,
<-0.8536806,0.4306317,-0.2928922>,
<-0.8386073,0.4614528,-0.2894807>,
<-0.840859,0.4453444,-0.3076109>,
<-0.8252997,0.4759134,-0.303952>,
<-0.8275208,0.4598504,-0.3220976>,
<-0.8608142,0.4478486,-0.2417239>,
<-0.8485982,0.4626672,-0.2565546>,
<-0.8358556,0.477296,-0.2711716>,
<-0.8225917,0.4917129,-0.2855894>,
<-0.8574644,0.4635434,-0.2233436>,
<-0.8453006,0.4783065,-0.238096>,
<-0.8326019,0.4928729,-0.2526862>,
<-0.8193925,0.5072308,-0.2670445>,
<-0.8677789,0.3992821,-0.2958609>,
<-0.8690707,0.3826064,-0.3135738>,
<-0.8698439,0.365689,-0.3311242>,
<-0.8701014,0.3485137,-0.3485136>,
<-0.8554639,0.4142293,-0.3107984>,
<-0.8567423,0.3975633,-0.3285362>,
<-0.8575072,0.3806488,-0.3461039>,
<-0.8577587,0.3634898,-0.3634904>,
<-0.8426158,0.4289769,-0.3255417>,
<-0.8438695,0.4123426,-0.3433042>,
<-0.8446287,0.3954292,-0.3608852>,
<-0.8448786,0.3782725,-0.3782725>,
<-0.8292479,0.443505,-0.3400753>,
<-0.8304786,0.4268957,-0.3578622>,
<-0.8312221,0.4100019,-0.3754575>,
<-0.8314685,0.3928487,-0.3928487>,
<0.3778569,-0.07707788,0.9226501>,
<0.3835401,-0.09628603,0.9184912>,
<0.4010059,-0.08946829,0.9116961>,
<0.3950746,-0.07037474,0.9159495>,
<0.4182356,-0.08236571,0.9045965>,
<0.4120394,-0.06339445,0.908958>,
<0.4352487,-0.0749594,0.8971843>,
<0.4287908,-0.05607628,0.9016618>,
<0.4520154,-0.06722688,0.8894732>,
<0.4453443,-0.04849056,0.8940454>,
<0.3894619,-0.1168327,0.9136025>,
<0.4072026,-0.1099457,0.9066962>,
<0.4247013,-0.1027366,0.8994854>,
<0.4419715,-0.0952156,0.8919614>,
<0.4590013,-0.08736985,0.8841291>,
<0.3953402,-0.1378517,0.9081316>,
<0.4133483,-0.1308422,0.9011235>,
<0.4311138,-0.1235267,0.893802>,
<0.4486423,-0.1159086,0.8861632>,
<0.465938,-0.1079517,0.8782074>,
<0.4009416,-0.1585228,0.902284>,
<0.4191956,-0.1514022,0.8951829>,
<0.4372297,-0.1439787,0.8877501>,
<0.4549879,-0.1362296,0.8800156>,
<0.4725256,-0.1281668,0.8719477>,
<0.3897907,-0.05383385,0.9193286>,
<0.3728026,-0.06040854,0.9259422>,
<0.3855956,-0.04094585,0.9217589>,
<0.3687997,-0.04749019,0.9282949>,
<0.3828839,-0.03273287,0.9232164>,
<0.3662223,-0.03923537,0.9296998>,
<0.3819535,-0.02991183,0.9236974>,
<0.365311,-0.03638479,0.9301742>,
<0.4065332,-0.04691696,0.9124306>,
<0.4021702,-0.03411239,0.9149292>,
<0.3993628,-0.02596751,0.9164251>,
<0.3983735,-0.02314719,0.9169312>,
<0.4230696,-0.03972025,0.9052262>,
<0.4185193,-0.02698701,0.9078069>,
<0.4155873,-0.01887407,0.9093574>,
<0.4145686,-0.01610211,0.9098756>,
<0.4393768,-0.03222738,0.8977246>,
<0.4346539,-0.01954521,0.9003854>,
<0.431609,-0.01152841,0.9019871>,
<0.4305509,-0.008764338,0.9025238>,
<0.3556002,-0.0667454,0.9322519>,
<0.3604085,-0.08348822,0.9290508>,
<0.3381794,-0.07274596,0.9382658>,
<0.3427711,-0.08956193,0.9351399>,
<0.3205166,-0.07847227,0.9439869>,
<0.3248493,-0.09536834,0.9409452>,
<0.3026394,-0.08390614,0.9494046>,
<0.3067351,-0.1008396,0.946438>,
<0.3517874,-0.05372182,0.9345371>,
<0.3345394,-0.05967663,0.9404903>,
<0.317076,-0.06530918,0.9461488>,
<0.2993821,-0.07067915,0.9515119>,
<0.3493172,-0.04542693,0.9359027>,
<0.3321919,-0.0513501,0.941813>,
<0.3148494,-0.05696016,0.947431>,
<0.2973019,-0.06228519,0.9527498>,
<0.3484701,-0.04256995,0.9363527>,
<0.3313828,-0.04847407,0.9422503>,
<0.314084,-0.0540828,0.9478535>,
<0.2965853,-0.05940804,0.9531568>,
<0.3658389,-0.1027605,0.9249877>,
<0.3714917,-0.1234391,0.9201938>,
<0.3770802,-0.1445514,0.9148308>,
<0.3824191,-0.1653058,0.9090818>,
<0.3479212,-0.1089509,0.9311716>,
<0.3532939,-0.1297309,0.9264736>,
<0.3586234,-0.1509396,0.9211984>,
<0.3637019,-0.1717663,0.9155421>,
<0.3297519,-0.1148303,0.937058>,
<0.3348501,-0.1357112,0.9324473>,
<0.3398875,-0.1569887,0.9272708>,
<0.3447121,-0.1779072,0.9216955>,
<0.3113466,-0.1203976,0.9426387>,
<0.3161768,-0.1413792,0.9381067>,
<0.3209331,-0.1627483,0.9330139>,
<0.3254649,-0.1837362,0.9275309>,
<-0.2633547,-0.5753156,-0.7743748>,
<-0.2450178,-0.5866704,-0.7718705>,
<-0.2493793,-0.5932858,-0.76539>,
<-0.2672529,-0.581153,-0.7686593>,
<-0.2520825,-0.5986626,-0.7603009>,
<-0.27018,-0.5864571,-0.7635907>,
<-0.253709,-0.6026419,-0.7566072>,
<-0.2725348,-0.5909943,-0.7592434>,
<-0.2263223,-0.5978882,-0.7689655>,
<-0.2313966,-0.6056792,-0.7613201>,
<-0.2338902,-0.6112823,-0.7560617>,
<-0.2346724,-0.614508,-0.753199>,
<-0.2071139,-0.6090124,-0.765642>,
<-0.2131201,-0.6183824,-0.7564278>,
<-0.215486,-0.6243301,-0.7508513>,
<-0.2153253,-0.6266709,-0.748945>,
<-0.1874213,-0.6201257,-0.7617857>,
<-0.1946207,-0.6311455,-0.7508516>,
<-0.1970352,-0.6373913,-0.7449225>,
<-0.1957508,-0.6388852,-0.7439807>,
<-0.2857073,-0.5688848,-0.7711948>,
<-0.2818995,-0.5634628,-0.776558>,
<-0.3044273,-0.5565758,-0.7730119>,
<-0.3005394,-0.5511913,-0.7783728>,
<-0.3237254,-0.5438003,-0.7742629>,
<-0.3196477,-0.5382163,-0.7798388>,
<-0.2889922,-0.5742109,-0.7660061>,
<-0.3079942,-0.5619815,-0.7676694>,
<-0.3275947,-0.5494737,-0.7686093>,
<-0.2918741,-0.5792707,-0.7610881>,
<-0.3113243,-0.5674269,-0.7623017>,
<-0.3312688,-0.555213,-0.7628889>,
<-0.2776701,-0.5582551,-0.7818252>,
<-0.2587169,-0.569863,-0.7799499>,
<-0.2733106,-0.5534715,-0.7867468>,
<-0.254222,-0.5653568,-0.7846929>,
<-0.2690555,-0.5490913,-0.7912698>,
<-0.2503289,-0.561616,-0.7886209>,
<-0.2650955,-0.5450048,-0.7954208>,
<-0.2471332,-0.5584218,-0.7918903>,
<-0.2963877,-0.5459375,-0.7836496>,
<-0.2920433,-0.5408818,-0.7887696>,
<-0.2875253,-0.5359464,-0.7937825>,
<-0.2830194,-0.531139,-0.7986184>,
<-0.3153402,-0.532725,-0.7853436>,
<-0.3108329,-0.5273074,-0.790778>,
<-0.3061251,-0.5219585,-0.7961449>,
<-0.3012702,-0.5167189,-0.8013974>,
<-0.2397176,-0.5804974,-0.7781762>,
<-0.220057,-0.5906988,-0.7763053>,
<-0.1995496,-0.6004218,-0.774386>,
<-0.1785108,-0.6098214,-0.7721734>,
<-0.2350794,-0.5761668,-0.782796>,
<-0.2150611,-0.5863725,-0.7809712>,
<-0.194119,-0.5960685,-0.779115>,
<-0.1726894,-0.6051656,-0.7771441>,
<-0.2314948,-0.5732471,-0.7860013>,
<-0.2119192,-0.5843994,-0.7833055>,
<-0.1915323,-0.5952032,-0.7804156>,
<-0.1705536,-0.6055306,-0.7773314>,
<-0.2292788,-0.5713682,-0.7880163>,
<-0.2110728,-0.5842069,-0.7836776>,
<-0.1923085,-0.5970208,-0.7788348>,
<-0.173122,-0.6098153,-0.7734042>,
<-0.8777251,0.2628799,-0.4006155>,
<-0.8753764,0.2448728,-0.4168375>,
<-0.8865772,0.2295931,-0.4015817>,
<-0.8889586,0.2475678,-0.3853087>,
<-0.8972559,0.2141307,-0.3861087>,
<-0.8996708,0.2320542,-0.3697881>,
<-0.9073991,0.1984715,-0.3704536>,
<-0.9098415,0.2163598,-0.3540861>,
<-0.8725024,0.2267102,-0.4328303>,
<-0.8836749,0.2114896,-0.4176012>,
<-0.8943096,0.1960775,-0.402199>,
<-0.9044239,0.1804666,-0.3865866>,
<-0.8691009,0.2083903,-0.4485945>,
<-0.8802298,0.1932283,-0.4334262>,
<-0.8908324,0.1778753,-0.4180647>,
<-0.9009032,0.1623238,-0.4025225>,
<-0.8651894,0.1899064,-0.4640936>,
<-0.8762565,0.1748092,-0.4490171>,
<-0.8868105,0.1595251,-0.4337267>,
<-0.8968397,0.1440468,-0.4182453>,
<-0.8908153,0.2653855,-0.368807>,
<-0.8795541,0.2807228,-0.3841605>,
<-0.892146,0.2830483,-0.3520783>,
<-0.8808651,0.2984159,-0.367457>,
<-0.8929434,0.3005683,-0.3351281>,
<-0.8816565,0.3159575,-0.3505035>,
<-0.901548,0.2498325,-0.3532633>,
<-0.9028871,0.2674848,-0.3365215>,
<-0.9036899,0.2850036,-0.3195584>,
<-0.91174,0.2341079,-0.3375259>,
<-0.9131015,0.2517055,-0.3207648>,
<-0.9139123,0.2692206,-0.3037837>,
<-0.8677797,0.2958628,-0.3992788>,
<-0.8659723,0.2779803,-0.4157149>,
<-0.8554641,0.3107977,-0.4142293>,
<-0.8536773,0.2928949,-0.4306363>,
<-0.8426146,0.3255388,-0.4289816>,
<-0.8408606,0.3076076,-0.4453437>,
<-0.8292479,0.3400753,-0.443505>,
<-0.8275215,0.3221035,-0.459845>,
<-0.8690649,0.3135781,-0.3826159>,
<-0.8567451,0.3285343,-0.3975589>,
<-0.8438693,0.3433041,-0.4123431>,
<-0.8304786,0.3578595,-0.426898>,
<-0.8698421,0.3311291,-0.3656886>,
<-0.8575072,0.3461038,-0.380649>,
<-0.8446297,0.3608879,-0.3954245>,
<-0.8312222,0.37546,-0.4099994>,
<-0.8636487,0.2599339,-0.4319089>,
<-0.8608144,0.2417211,-0.4478499>,
<-0.8574658,0.2233433,-0.4635409>,
<-0.8535905,0.2048014,-0.4789985>,
<-0.8513951,0.2748078,-0.4467741>,
<-0.8486034,0.2565451,-0.4626628>,
<-0.8453019,0.2380993,-0.4783027>,
<-0.8414855,0.2194858,-0.4936883>,
<-0.8386097,0.2894852,-0.4614457>,
<-0.8358555,0.2711749,-0.4772943>,
<-0.8326023,0.2526759,-0.4928775>,
<-0.8288449,0.2339892,-0.508198>,
<-0.8252987,0.3039471,-0.4759183>,
<-0.8225859,0.2855974,-0.491718>,
<-0.8193859,0.2670461,-0.5072406>,
<-0.8156894,0.2482937,-0.522495>,
<0.09736259,-0.617637,0.7804134>,
<0.07311829,-0.6191112,0.781892>,
<0.07210225,-0.5494847,0.8323868>,
<0.09604532,-0.5480183,0.830934>,
<0.06929812,-0.4258797,0.9021221>,
<0.09228386,-0.4244892,0.9007178>,
<0.06112544,-0.1917043,0.9795474>,
<0.08140587,-0.1904708,0.9783118>,
<0.03953546,0.2175881,0.9752396>,
<0.05266629,0.2183779,0.9744421>,
<0.04881101,-0.6201725,0.7829454>,
<0.04812962,-0.5505302,0.8334267>,
<0.04625433,-0.4268795,0.9031248>,
<0.04079183,-0.1925836,0.9804323>,
<0.02639887,0.2170227,0.9758095>,
<0.02444262,-0.6208106,0.7835794>,
<0.02409526,-0.5511602,0.8340515>,
<0.02315896,-0.4274883,0.9037242>,
<0.02041882,-0.1931154,0.9809636>,
<0.01321012,0.2167003,0.9761488>,
<3.734054E-7,-0.6210324,0.7837849>,
<3.673822E-7,-0.5513734,0.8342586>,
<3.503209E-7,-0.4276791,0.9039306>,
<8.112829E-8,-0.1932905,0.9811416>,
<1.199804E-7,0.2165773,0.9762655>,
<0.1199136,-0.5461467,0.8290624>,
<0.1215505,-0.6157509,0.778509>,
<0.1436952,-0.5438715,0.8267741>,
<0.1457021,-0.613429,0.7761931>,
<0.1674638,-0.5411602,0.8240761>,
<0.1697768,-0.6106848,0.7734597>,
<0.1911515,-0.5380495,0.820953>,
<0.1937756,-0.6075365,0.7702924>,
<0.1152259,-0.4226878,0.8989205>,
<0.1381012,-0.4204823,0.8967289>,
<0.1609287,-0.4178978,0.8941272>,
<0.183721,-0.4148835,0.8911331>,
<0.1016284,-0.1889078,0.9767218>,
<0.121808,-0.1869528,0.9747879>,
<0.1419324,-0.1846748,0.972497>,
<0.1620075,-0.1819985,0.9698609>,
<0.06574706,0.219403,0.9734165>,
<0.0787782,0.2206775,0.9721602>,
<0.09181229,0.2221551,0.9706789>,
<0.1047863,0.2238819,0.9689668>,
<0.122138,-0.6574701,0.7435156>,
<0.09781548,-0.6593762,0.7454228>,
<0.1223218,-0.6828693,0.720227>,
<0.0979681,-0.6847831,0.7221319>,
<0.1223752,-0.6970975,0.7064555>,
<0.09801147,-0.6990128,0.7083607>,
<0.122348,-0.7017914,0.7017976>,
<0.0980314,-0.7036911,0.7037106>,
<0.1464189,-0.6551388,0.7411846>,
<0.1466311,-0.6805407,0.7178884>,
<0.1466579,-0.6947684,0.7041224>,
<0.1466634,-0.6994597,0.6994613>,
<0.1705942,-0.6523842,0.7384392>,
<0.1708638,-0.6777915,0.7151253>,
<0.1709083,-0.6920116,0.7013632>,
<0.1709259,-0.6966934,0.6967084>,
<0.1947059,-0.6492062,0.7352693>,
<0.1950027,-0.6746089,0.7119528>,
<0.1950811,-0.688829,0.6981819>,
<0.1950971,-0.6935159,0.693522>,
<0.0734699,-0.6608547,0.7469091>,
<0.04904129,-0.6619174,0.7479708>,
<0.0245616,-0.6625538,0.7486115>,
<3.785157E-7,-0.6627586,0.7488331>,
<0.0735711,-0.6862699,0.7236165>,
<0.04912664,-0.6873319,0.7246803>,
<0.02459071,-0.6879758,0.7253169>,
<3.779176E-7,-0.6881892,0.7255312>,
<0.07359134,-0.7005037,0.7098443>,
<0.0491363,-0.7015624,0.7109119>,
<0.02460108,-0.702191,0.7115635>,
<6.597485E-8,-0.7024106,0.7117719>,
<0.07362447,-0.7051913,0.7051842>,
<0.04910049,-0.7062562,0.7062516>,
<0.02459,-0.7068936,0.7068923>,
<-5.522216E-19,-0.7071071,0.7071065>,
<-0.8444012,0.1150918,-0.5232021>,
<-0.8379476,0.09621213,-0.537203>,
<-0.8486723,0.08159714,-0.522587>,
<-0.8552049,0.1003626,-0.50848>,
<-0.8588891,0.06678715,-0.5077883>,
<-0.865504,0.0854387,-0.4935615>,
<-0.8686051,0.05179535,-0.4927905>,
<-0.8752933,0.07033062,-0.4784509>,
<-0.8309877,0.07725649,-0.5509001>,
<-0.8416256,0.06275753,-0.5364027>,
<-0.8517587,0.0480714,-0.5217244>,
<-0.8613873,0.03320207,-0.5068624>,
<-0.8235206,0.05822613,-0.5642903>,
<-0.8340654,0.04385392,-0.5499198>,
<-0.8441116,0.02931191,-0.5353657>,
<-0.8536609,0.01457834,-0.5206252>,
<-0.8612331,0.1190788,-0.4940625>,
<-0.8503499,0.1339054,-0.5088953>,
<-0.8667536,0.1377198,-0.4793448>,
<-0.8558029,0.1526384,-0.4942701>,
<-0.8717615,0.1562886,-0.4643337>,
<-0.8607411,0.1712973,-0.4793558>,
<-0.8716061,0.1040487,-0.4790373>,
<-0.8771892,0.122604,-0.4642277>,
<-0.8822559,0.1410864,-0.4491315>,
<-0.8814654,0.08882466,-0.46382>,
<-0.8871161,0.107274,-0.4489068>,
<-0.8922395,0.1256807,-0.4337201>,
<-0.8389599,0.1485391,-0.5235289>,
<-0.8330866,0.1296307,-0.5377385>,
<-0.8270543,0.1629762,-0.5379777>,
<-0.821261,0.1439668,-0.5520906>,
<-0.8146353,0.17723,-0.5522308>,
<-0.8089387,0.1581126,-0.5662319>,
<-0.8017036,0.1912885,-0.5662862>,
<-0.7960936,0.1720842,-0.5801914>,
<-0.8443401,0.1673701,-0.508996>,
<-0.8323547,0.1819041,-0.5235423>,
<-0.8198581,0.1962512,-0.537883>,
<-0.8068393,0.2103894,-0.5520386>,
<-0.8492132,0.1861186,-0.4941627>,
<-0.8371663,0.2007392,-0.5087793>,
<-0.8245955,0.2151679,-0.5232065>,
<-0.8115054,0.2293969,-0.5374348>,
<-0.826715,0.1106415,-0.5516347>,
<-0.8198492,0.09156201,-0.5652112>,
<-0.8124851,0.07240592,-0.5784681>,
<-0.8149857,0.1248736,-0.5658665>,
<-0.8082207,0.1056772,-0.5793199>,
<-0.8009627,0.086396,-0.5924479>,
<-0.8027574,0.1389086,-0.5799009>,
<-0.7960911,0.119602,-0.5932405>,
<-0.788939,0.1001864,-0.6062491>,
<-0.7900074,0.1527599,-0.5937615>,
<-0.7834505,0.1333447,-0.6069798>,
<-0.7764092,0.1138028,-0.6198691>,
<-0.4635701,0.7767496,0.4263365>,
<-0.5230094,0.7670278,0.3716578>,
<-0.5297114,0.7578936,0.3807926>,
<-0.4695025,0.7686632,0.4344241>,
<-0.5360894,0.7486505,0.3900391>,
<-0.4751692,0.7604701,0.4426053>,
<-0.5421562,0.7392955,0.3993855>,
<-0.4805388,0.7521801,0.4508964>,
<-0.5616094,0.7574589,0.3329427>,
<-0.5687903,0.7476716,0.3427312>,
<-0.5756457,0.7377382,0.3526676>,
<-0.5821539,0.7276891,0.3627194>,
<-0.5876157,0.7493756,0.3051949>,
<-0.5951398,0.7391266,0.315437>,
<-0.6023088,0.7287371,0.3258318>,
<-0.609114,0.7182335,0.3363343>,
<-0.3709143,0.7752965,0.5112123>,
<-0.3662231,0.7816685,0.5048514>,
<-0.1989691,0.7601745,0.6185031>,
<-0.1964562,0.7636019,0.6150749>,
<0.09596617,0.6688601,0.737168>,
<0.09472548,0.6672141,0.7388183>,
<0.4798407,0.4256042,0.7672118>,
<0.473774,0.4173438,0.7754756>,
<-0.3753808,0.7688251,0.5176844>,
<-0.2013566,0.7566951,0.6219872>,
<0.09710067,0.6705335,0.7354973>,
<0.4856182,0.4339721,0.7588433>,
<-0.3796411,0.7622609,0.5242432>,
<-0.2036321,0.7531782,0.6255051>,
<0.09821938,0.672227,0.7338009>,
<0.4911083,0.4424639,0.7503588>,
<-0.361311,0.7879796,0.4985404>,
<-0.4573686,0.7847322,0.4183412>,
<-0.3561821,0.7942038,0.4923155>,
<-0.4508686,0.7926051,0.4104811>,
<-0.3508401,0.8003215,0.4862064>,
<-0.4441101,0.8003723,0.4027039>,
<-0.3452704,0.8063992,0.4801133>,
<-0.4370506,0.8080449,0.395032>,
<-0.193818,0.7669717,0.6117098>,
<-0.1910671,0.7703126,0.6083682>,
<-0.1882092,0.7735907,0.6050907>,
<-0.185217,0.7768396,0.6018429>,
<0.09346556,0.6655903,0.7404416>,
<0.09212494,0.6639805,0.7420531>,
<0.09073659,0.6623786,0.7436541>,
<0.08931072,0.660811,0.7452197>,
<0.4674308,0.4091872,0.7836289>,
<0.4607889,0.401161,0.7916713>,
<0.4538434,0.3932146,0.7996302>,
<0.446667,0.3853773,0.8074484>,
<-0.5160043,0.7760284,0.3626561>,
<-0.5540693,0.7671373,0.3232763>,
<-0.5797412,0.7594964,0.2950685>,
<-0.5086912,0.7849059,0.3537741>,
<-0.5462104,0.7766759,0.3137336>,
<-0.5715159,0.769479,0.2850818>,
<-0.5010534,0.7936712,0.3450094>,
<-0.5380185,0.7860811,0.3043232>,
<-0.5629327,0.7793255,0.2752425>,
<-0.4930984,0.802316,0.3363673>,
<-0.5294782,0.7953637,0.2950415>,
<-0.5540131,0.7890224,0.2655432>,
<-0.2308086,-0.5408751,-0.8088149>,
<-0.2147602,-0.5546461,-0.8038941>,
<-0.220841,-0.5605425,-0.7981362>,
<-0.236252,-0.5460866,-0.8037253>,
<-0.2249444,-0.5654501,-0.7935151>,
<-0.240581,-0.5509195,-0.7991298>,
<-0.2275986,-0.5691254,-0.7901235>,
<-0.2440839,-0.5550226,-0.7952188>,
<-0.1983745,-0.5683079,-0.7985447>,
<-0.2054967,-0.5752812,-0.7917213>,
<-0.209421,-0.5804233,-0.7869254>,
<-0.2110287,-0.5834776,-0.7842326>,
<-0.1815485,-0.5819711,-0.7926852>,
<-0.1900224,-0.59034,-0.7844681>,
<-0.1939012,-0.5958262,-0.7793545>,
<-0.1942896,-0.5981175,-0.7775005>,
<-0.1642632,-0.5956239,-0.7862886>,
<-0.1743703,-0.6054408,-0.7765542>,
<-0.178438,-0.6112469,-0.7710623>,
<-0.177516,-0.6128867,-0.7699727>,
<-0.2523144,-0.5314198,-0.8086596>,
<-0.2470831,-0.526623,-0.8133992>,
<-0.2687155,-0.5166563,-0.8129319>,
<-0.2634115,-0.5118917,-0.8176682>,
<-0.2857028,-0.5013402,-0.8167202>,
<-0.2801645,-0.4964405,-0.8216171>,
<-0.3033818,-0.4852427,-0.8200604>,
<-0.2974634,-0.4800091,-0.8252919>,
<-0.2569771,-0.5361655,-0.8040456>,
<-0.2737254,-0.5215142,-0.8081444>,
<-0.2910707,-0.5063771,-0.811702>,
<-0.3090921,-0.4905299,-0.8147653>,
<-0.2611819,-0.5407427,-0.7996132>,
<-0.2784745,-0.5263533,-0.8033705>,
<-0.2962794,-0.5115525,-0.806556>,
<-0.3146272,-0.4959492,-0.809348>,
<-0.2414958,-0.5220979,-0.8179814>,
<-0.2247835,-0.5362027,-0.8136087>,
<-0.2358863,-0.5179999,-0.8222127>,
<-0.2190955,-0.5323947,-0.8176509>,
<-0.2304783,-0.514288,-0.8260676>,
<-0.2141671,-0.5292222,-0.8210094>,
<-0.2254532,-0.5108411,-0.8295856>,
<-0.2101846,-0.5265631,-0.8237437>,
<-0.2578978,-0.5073296,-0.8222563>,
<-0.252208,-0.5029609,-0.8266931>,
<-0.2464364,-0.4987636,-0.8309657>,
<-0.2407257,-0.4947085,-0.8350537>,
<-0.2744423,-0.491649,-0.8264155>,
<-0.2685255,-0.4869664,-0.8311184>,
<-0.2624214,-0.4823754,-0.8357326>,
<-0.2562145,-0.4778868,-0.8402252>,
<-0.291408,-0.4749148,-0.8303838>,
<-0.2851838,-0.4699315,-0.8353649>,
<-0.2787141,-0.4650141,-0.8402859>,
<-0.2721117,-0.4602306,-0.8450698>,
<-0.2078589,-0.5493475,-0.8093281>,
<-0.1901939,-0.5620956,-0.8049067>,
<-0.1717109,-0.5745601,-0.8002475>,
<-0.1527198,-0.5867857,-0.7952102>,
<-0.2020817,-0.5457573,-0.8132109>,
<-0.1840755,-0.5585845,-0.8087642>,
<-0.1651128,-0.5710139,-0.8041647>,
<-0.1456498,-0.5829903,-0.7993175>,
<-0.1976892,-0.5433566,-0.8158938>,
<-0.1803977,-0.5570924,-0.8106199>,
<-0.1623099,-0.5705666,-0.8050523>,
<-0.1435359,-0.5836172,-0.7992424>,
<-0.1949894,-0.5418197,-0.8175638>,
<-0.1794661,-0.557,-0.8108902>,
<-0.1636106,-0.5722907,-0.8035639>,
<-0.1472289,-0.5875152,-0.795707>,
<-0.7693423,0.3775726,-0.5153167>,
<-0.7672725,0.3592623,-0.5312471>,
<-0.7824755,0.3458496,-0.5178032>,
<-0.7845829,0.3641087,-0.5018511>,
<-0.7972126,0.3321483,-0.5041127>,
<-0.7993466,0.3503847,-0.4881348>,
<-0.8114887,0.3181749,-0.4901539>,
<-0.8136697,0.3363745,-0.4741243>,
<-0.7647539,0.3407297,-0.546859>,
<-0.7799002,0.3273466,-0.533479>,
<-0.7946001,0.3136888,-0.5198172>,
<-0.8088291,0.2997749,-0.5058957>,
<-0.7617831,0.3219657,-0.5621606>,
<-0.7768667,0.3086312,-0.5488397>,
<-0.7914999,0.2950311,-0.5352425>,
<-0.8056746,0.2811738,-0.5213729>,
<-0.7583371,0.302979,-0.577173>,
<-0.7733681,0.2897063,-0.5638901>,
<-0.7879339,0.2761682,-0.5503556>,
<-0.8020391,0.2623622,-0.5365626>,
<-0.7862124,0.3821714,-0.485608>,
<-0.7709442,0.3956712,-0.4990885>,
<-0.7873898,0.4000172,-0.4690454>,
<-0.7720878,0.4135341,-0.482566>,
<-0.7880906,0.4176462,-0.4522>,
<-0.7727817,0.4311759,-0.4657207>,
<-0.7883224,0.4350539,-0.4350586>,
<-0.7730099,0.4485749,-0.4485936>,
<-0.8010149,0.368422,-0.4718479>,
<-0.8022116,0.3862513,-0.4552653>,
<-0.8029326,0.4038513,-0.4384101>,
<-0.803182,0.4212474,-0.4212474>,
<-0.8153705,0.3543753,-0.4578091>,
<-0.8165809,0.3721896,-0.4412148>,
<-0.8173057,0.3898055,-0.4243384>,
<-0.8175567,0.4071861,-0.4071861>,
<-0.7552062,0.4088987,-0.5123138>,
<-0.7536272,0.3907773,-0.5285255>,
<-0.7390027,0.4218518,-0.5252772>,
<-0.7374643,0.4037087,-0.5414478>,
<-0.7223383,0.4345321,-0.5379676>,
<-0.7208405,0.4163689,-0.5540992>,
<-0.705212,0.4469416,-0.550381>,
<-0.703738,0.428765,-0.5664922>,
<-0.7563251,0.4267828,-0.4958112>,
<-0.7401111,0.4397498,-0.5087786>,
<-0.7234226,0.4524444,-0.5214919>,
<-0.7062667,0.4648752,-0.5339274>,
<-0.7570074,0.4444285,-0.4789813>,
<-0.7407769,0.4574039,-0.4919668>,
<-0.7240722,0.4701232,-0.5046817>,
<-0.7068914,0.482581,-0.5171269>,
<-0.757234,0.46184,-0.4618446>,
<-0.7409954,0.4748293,-0.4748293>,
<-0.7242794,0.4875658,-0.4875438>,
<-0.7071067,0.5000068,-0.4999933>,
<-0.7516136,0.3724231,-0.5444062>,
<-0.7491476,0.3538544,-0.5599686>,
<-0.746238,0.335016,-0.5752331>,
<-0.7428614,0.3159819,-0.5901799>,
<-0.7354935,0.3853166,-0.5572974>,
<-0.7330772,0.3667074,-0.5728206>,
<-0.7302244,0.3478306,-0.5880359>,
<-0.7269278,0.3287148,-0.6029283>,
<-0.7189083,0.397945,-0.5699217>,
<-0.7165482,0.3792838,-0.585408>,
<-0.7137556,0.3603709,-0.6005712>,
<-0.7105402,0.3411861,-0.6154061>,
<-0.701852,0.4103054,-0.5822828>,
<-0.69955,0.3915994,-0.5977288>,
<-0.6968303,0.3726435,-0.6128331>,
<-0.6936894,0.3534066,-0.6276136>,
<-0.9505761,-0.1225237,0.2852947>,
<-0.9573678,-0.105969,0.2687331>,
<-0.9442887,-0.0433585,0.3262498>,
<-0.9376039,-0.05966215,0.3425483>,
<-0.9074746,0.06052203,0.4157245>,
<-0.9010503,0.04484277,0.4313902>,
<-0.8003653,0.237271,0.5505614>,
<-0.794703,0.2234418,0.5643766>,
<-0.5177512,0.4950841,0.6977287>,
<-0.5140714,0.4861355,0.7066844>,
<-0.9635758,-0.08930471,0.2520839>,
<-0.9504107,-0.02692052,0.3098304>,
<-0.9133571,0.07631626,0.3999433>,
<-0.8055629,0.2511899,0.5366303>,
<-0.5211081,0.5040864,0.6887258>,
<-0.9692007,-0.07256713,0.2353381>,
<-0.9559663,-0.01038023,0.2932929>,
<-0.9187026,0.09221186,0.3840346>,
<-0.8102675,0.2652465,0.5226002>,
<-0.5241261,0.5131708,0.6796672>,
<-0.9742648,-0.05566596,0.2184249>,
<-0.9609606,0.006284163,0.276614>,
<-0.923504,0.1082193,0.3680068>,
<-0.8144983,0.2793703,0.508473>,
<-0.5268625,0.5223214,0.6705194>,
<-0.9303475,-0.07584702,0.358749>,
<-0.9432231,-0.1389313,0.301709>,
<-0.9225266,-0.09192423,0.374826>,
<-0.9353131,-0.1551956,0.3179682>,
<-0.9141479,-0.1078704,0.3907653>,
<-0.9268126,-0.1713795,0.334137>,
<-0.9052079,-0.1236807,0.4065732>,
<-0.9177405,-0.1874145,0.350183>,
<-0.8940831,0.02927768,0.4469432>,
<-0.8865685,0.01383947,0.4623903>,
<-0.8785171,-0.001476236,0.4777087>,
<-0.869919,-0.01666484,0.492913>,
<-0.7885513,0.2097306,0.5781003>,
<-0.7819328,0.1961109,0.5917107>,
<-0.7748159,0.1826133,0.6052377>,
<-0.7672477,0.1692099,0.6186267>,
<-0.5100837,0.4772666,0.7155636>,
<-0.5058179,0.4684582,0.7243585>,
<-0.5012024,0.4597297,0.7331062>,
<-0.4962956,0.4510646,0.7417758>,
<-0.9477809,-0.1783433,0.2643955>,
<-0.9551659,-0.1618421,0.247922>,
<-0.9492092,-0.2030259,0.2403795>,
<-0.9566075,-0.186516,0.2238614>,
<-0.9495248,-0.2170816,0.2264472>,
<-0.9569192,-0.2005726,0.2099437>,
<-0.9495451,-0.2217702,0.2217703>,
<-0.9569385,-0.2052664,0.2052669>,
<-0.9398201,-0.19471,0.2807601>,
<-0.9412371,-0.2194195,0.2567643>,
<-0.9415492,-0.233483,0.2428391>,
<-0.9415703,-0.2381652,0.2381652>,
<-0.9312811,-0.2109525,0.2970094>,
<-0.9326857,-0.2356888,0.273035>,
<-0.9329881,-0.2497742,0.2591256>,
<-0.9330081,-0.2544534,0.2544588>,
<-0.9221666,-0.227071,0.3131255>,
<-0.9235573,-0.2518285,0.2891786>,
<-0.9238619,-0.265912,0.2752637>,
<-0.9238831,-0.2705907,0.2705931>,
<-0.96198,-0.1452328,0.231305>,
<-0.9682244,-0.1284975,0.2145456>,
<-0.9738778,-0.1116662,0.1977187>,
<-0.9789659,-0.09466068,0.180735>,
<-0.9634314,-0.1698734,0.2072268>,
<-0.9696778,-0.1531225,0.1904693>,
<-0.9753495,-0.1362424,0.1735836>,
<-0.9804428,-0.1192287,0.1565773>,
<-0.9637428,-0.1839408,0.193302>,
<-0.9699928,-0.1671799,0.1765355>,
<-0.9756694,-0.1502848,0.1596361>,
<-0.9807664,-0.1332571,0.1426178>,
<-0.9637653,-0.1886216,0.1886221>,
<-0.9700135,-0.1718631,0.1718628>,
<-0.9756903,-0.1549651,0.1549654>,
<-0.9807891,-0.1379361,0.1379362>,
<-0.7401226,0.2254373,-0.6335587>,
<-0.7344663,0.2057106,-0.6467167>,
<-0.7490132,0.1928615,-0.6338641>,
<-0.7547883,0.2124833,-0.6206008>,
<-0.7631241,0.1797536,-0.6207498>,
<-0.7690034,0.1992776,-0.6073896>,
<-0.7767913,0.1663906,-0.6073791>,
<-0.7827714,0.1858054,-0.5939236>,
<-0.728369,0.1858538,-0.6594975>,
<-0.7427993,0.1731102,-0.6467473>,
<-0.7567791,0.1601048,-0.6337601>,
<-0.7703386,0.1468533,-0.6204938>,
<-0.7218227,0.1658521,-0.6719115>,
<-0.7361235,0.1532225,-0.6592762>,
<-0.7499946,0.1403365,-0.6463851>,
<-0.7634119,0.1271978,-0.6332638>,
<-0.7148391,0.1457124,-0.6839393>,
<-0.7289941,0.1331943,-0.6714365>,
<-0.7427305,0.1204374,-0.6586701>,
<-0.7560301,0.1074331,-0.6456599>,
<-0.7601081,0.2319748,-0.6069789>,
<-0.7453387,0.2450354,-0.6200225>,
<-0.7649718,0.2513544,-0.5929916>,
<-0.7501103,0.264488,-0.6061194>,
<-0.7693926,0.270596,-0.5786301>,
<-0.7544472,0.2837924,-0.5918372>,
<-0.7744231,0.2186735,-0.5936757>,
<-0.7793882,0.2379545,-0.5795962>,
<-0.7838937,0.2571188,-0.5651554>,
<-0.7882896,0.205112,-0.5801108>,
<-0.7933415,0.2243078,-0.5659464>,
<-0.7979239,0.2433937,-0.5514318>,
<-0.7301316,0.2578165,-0.6328021>,
<-0.7250132,0.2381359,-0.6462563>,
<-0.714464,0.2703398,-0.6453353>,
<-0.7094636,0.2505665,-0.6586941>,
<-0.6983496,0.2826065,-0.6576028>,
<-0.693466,0.262757,-0.6708679>,
<-0.6817943,0.2946043,-0.6696005>,
<-0.6770257,0.2746681,-0.6827837>,
<-0.7348068,0.2773465,-0.6189813>,
<-0.7190484,0.2899595,-0.6315797>,
<-0.7028302,0.3023002,-0.6439288>,
<-0.6861643,0.3143705,-0.6560105>,
<-0.7390513,0.2967353,-0.6047738>,
<-0.7231945,0.3094172,-0.6174551>,
<-0.7068948,0.3218256,-0.6298634>,
<-0.6901322,0.3339704,-0.6420135>,
<-0.7194727,0.218319,-0.6593147>,
<-0.7134989,0.1983486,-0.6719949>,
<-0.7070893,0.1782352,-0.684293>,
<-0.7002413,0.1579686,-0.6962098>,
<-0.7040442,0.2306549,-0.6716547>,
<-0.6981952,0.2105825,-0.6842357>,
<-0.691921,0.1903622,-0.6964248>,
<-0.685222,0.1699907,-0.7082188>,
<-0.6881703,0.2427427,-0.683738>,
<-0.6824583,0.2225622,-0.696216>,
<-0.6763267,0.2022279,-0.708298>,
<-0.6697785,0.1817429,-0.7199765>,
<-0.6718505,0.2545795,-0.6955618>,
<-0.6662657,0.2342941,-0.7079521>,
<-0.6602799,0.2138576,-0.7199273>,
<-0.6538984,0.1932556,-0.7314842>,
<-0.4063229,0.8373413,0.3657339>,
<-0.4584465,0.8353658,0.3032998>,
<-0.4675165,0.8273514,0.3113165>,
<-0.4143869,0.8302234,0.3728439>,
<-0.4763185,0.8191704,0.3195004>,
<-0.4221927,0.8229623,0.3801136>,
<-0.4848424,0.810824,0.3278601>,
<-0.4297468,0.815567,0.3875154>,
<-0.4922496,0.8308552,0.2595573>,
<-0.5019883,0.8222497,0.2681663>,
<-0.5114428,0.8134673,0.2769426>,
<-0.5206074,0.8044991,0.2859182>,
<-0.5150438,0.826172,0.228407>,
<-0.5252513,0.8171573,0.2374131>,
<-0.5351382,0.8079694,0.2466022>,
<-0.5447293,0.7985907,0.2559745>,
<-0.530451,0.8221664,0.2065528>,
<-0.5409454,0.8128975,0.2158139>,
<-0.5511359,0.8034262,0.2252901>,
<-0.561009,0.7937695,0.2349442>,
<-0.3273441,0.8239249,0.4625944>,
<-0.3209862,0.8295426,0.4569758>,
<-0.1755794,0.7862512,0.5924364>,
<-0.1722052,0.7892663,0.58941>,
<0.08469976,0.6562728,0.7497546>,
<0.08303923,0.6548135,0.7512149>,
<0.4234888,0.3627046,0.830122>,
<0.4152782,0.3554216,0.8373885>,
<-0.3335334,0.8181804,0.4683335>,
<-0.1789073,0.7831761,0.5955059>,
<0.08629863,0.6577616,0.7482661>,
<0.4314623,0.370111,0.8227139>,
<-0.3395099,0.812344,0.4741626>,
<-0.1821267,0.7800419,0.5986355>,
<0.08784012,0.6592678,0.7467597>,
<0.4391894,0.3776897,0.8151461>,
<-0.3144452,0.8350489,0.4514617>,
<-0.3980239,0.8443101,0.3587721>,
<-0.3077014,0.8404279,0.446095>,
<-0.3894967,0.8511229,0.3519688>,
<-0.3007627,0.8457072,0.4408187>,
<-0.380705,0.8578247,0.3452543>,
<-0.2936288,0.8508828,0.4356381>,
<-0.371701,0.8643599,0.338704>,
<-0.1686781,0.7922296,0.5864468>,
<-0.1650609,0.7951277,0.5835468>,
<-0.1613395,0.7979377,0.5807452>,
<-0.1575129,0.8007208,0.5779584>,
<0.08134884,0.6533952,0.7526334>,
<0.07960273,0.6520249,0.7540072>,
<0.07778005,0.6506559,0.7553788>,
<0.07591842,0.6493232,0.7567138>,
<0.4067557,0.3483059,0.8445311>,
<0.3980727,0.3413241,0.8514904>,
<0.3890717,0.3345081,0.8583283>,
<0.3798479,0.3278311,0.86501>,
<-0.4490794,0.8432316,0.2954458>,
<-0.4821976,0.8393017,0.2511136>,
<-0.5045391,0.8350025,0.2195701>,
<-0.5196132,0.8312768,0.1974359>,
<-0.439464,0.8509256,0.2877448>,
<-0.4718585,0.8475732,0.2428359>,
<-0.4937034,0.8436673,0.2109086>,
<-0.5084618,0.8401961,0.188513>,
<-0.4295161,0.8584906,0.2801961>,
<-0.461234,0.855666,0.2347314>,
<-0.4825893,0.852134,0.2024234>,
<-0.4969915,0.8489253,0.1797922>,
<-0.4193372,0.8658661,0.2728228>,
<-0.4502622,0.8636123,0.2267988>,
<-0.4711419,0.8604309,0.1941236>,
<-0.4852204,0.8574558,0.1712623>,
<-0.6827073,0.06452292,-0.7278376>,
<-0.673647,0.04410243,-0.7377362>,
<-0.687001,0.03232195,-0.7259373>,
<-0.696234,0.05256426,-0.7158877>,
<-0.6999372,0.02029332,-0.7139161>,
<-0.7093379,0.04037586,-0.7037112>,
<-0.7124597,0.008037441,-0.701667>,
<-0.7220425,0.02795676,-0.6912836>,
<-0.6641759,0.02365837,-0.7472019>,
<-0.6773318,0.01203134,-0.7355792>,
<-0.6901043,0.0001815058,-0.7237099>,
<-0.7024565,-0.01189931,-0.7116272>,
<-0.6543063,0.003156473,-0.7562231>,
<-0.6672546,-0.008289392,-0.7447836>,
<-0.6798221,-0.01996698,-0.7331052>,
<-0.6919994,-0.03187233,-0.7211942>,
<-0.6440146,-0.0173767,-0.7648158>,
<-0.6567641,-0.02864278,-0.753552>,
<-0.6691371,-0.04014278,-0.742054>,
<-0.6811095,-0.05185225,-0.7303432>,
<-0.7050483,0.07278304,-0.7054144>,
<-0.6913527,0.08488999,-0.7175131>,
<-0.7134535,0.09295629,-0.6945093>,
<-0.6995902,0.1052072,-0.7067567>,
<-0.7214322,0.1130994,-0.6831867>,
<-0.7074171,0.1254718,-0.6955702>,
<-0.7183303,0.06044774,-0.6930711>,
<-0.7268907,0.08046845,-0.6820225>,
<-0.7350174,0.100467,-0.6705638>,
<-0.7311922,0.04785621,-0.6804908>,
<-0.7398988,0.06774037,-0.6692989>,
<-0.7481801,0.08759177,-0.6576885>,
<-0.6772428,0.09674,-0.7293721>,
<-0.6687696,0.07623926,-0.7395504>,
<-0.6627209,0.1083597,-0.7409853>,
<-0.6544284,0.08769529,-0.7510213>,
<-0.6477757,0.1197387,-0.7523624>,
<-0.6396682,0.09893018,-0.7622581>,
<-0.632416,0.1308787,-0.7634925>,
<-0.6245069,0.109923,-0.7732451>,
<-0.685315,0.1172024,-0.7187538>,
<-0.6706125,0.1289595,-0.7305124>,
<-0.6554878,0.1404683,-0.7420272>,
<-0.6399468,0.1517229,-0.7532916>,
<-0.6929805,0.1376103,-0.7077015>,
<-0.6781206,0.1495005,-0.7195847>,
<-0.662834,0.1611379,-0.731222>,
<-0.6471089,0.1725344,-0.7426183>,
<-0.6598948,0.05566658,-0.749293>,
<-0.6506228,0.03505233,-0.7585917>,
<-0.6409555,0.01437993,-0.7674433>,
<-0.6308683,-0.00633337,-0.7758641>,
<-0.6457377,0.06698782,-0.7606152>,
<-0.6366723,0.04621415,-0.7697484>,
<-0.6272029,0.02538892,-0.778442>,
<-0.6173363,0.004485514,-0.7866866>,
<-0.6311851,0.07806937,-0.7716933>,
<-0.6223166,0.05714589,-0.7806769>,
<-0.6130576,0.03615256,-0.7892106>,
<-0.6034121,0.01508554,-0.7972868>,
<-0.6162117,0.08890376,-0.7825466>,
<-0.6075607,0.06784451,-0.7913704>,
<-0.5985122,0.04668965,-0.799752>,
<-0.5890944,0.02546307,-0.8076629>,
<-0.5774363,0.8051942,0.1350173>,
<-0.586425,0.801009,0.1203754>,
<-0.5980402,0.7907454,0.130651>,
<-0.5888716,0.79509,0.1451281>,
<-0.6093055,0.7802791,0.1411078>,
<-0.5999469,0.7847932,0.1554457>,
<-0.6202249,0.7695968,0.1517953>,
<-0.610697,0.7742766,0.1659669>,
<-0.5932866,0.7975814,0.1089723>,
<-0.6050488,0.7871879,0.1193781>,
<-0.6164579,0.7765944,0.129926>,
<-0.6274965,0.7657921,0.1407501>,
<-0.5976007,0.795316,0.1017146>,
<-0.6094485,0.7848492,0.1121795>,
<-0.6209283,0.7741799,0.1228559>,
<-0.6320432,0.7633109,0.1337085>,
<-0.5990771,0.7945173,0.09924176>,
<-0.610928,0.7840477,0.10971>,
<-0.6224357,0.7733481,0.1204427>,
<-0.6335837,0.7624447,0.1313385>,
<-0.5780336,0.7998072,0.1618195>,
<-0.5667889,0.8097391,0.1518978>,
<-0.5660743,0.8045264,0.1797141>,
<-0.5550812,0.814239,0.1699991>,
<-0.5535776,0.8089353,0.1979282>,
<-0.5428321,0.8184318,0.1884215>,
<-0.5889143,0.7896942,0.1719387>,
<-0.5767429,0.794616,0.1896128>,
<-0.5639953,0.7992539,0.2076116>,
<-0.5994627,0.7793769,0.1822528>,
<-0.5870808,0.7845069,0.1997122>,
<-0.5741066,0.7893638,0.2175003>,
<-0.5552177,0.8194591,0.1421973>,
<-0.5656567,0.8150931,0.125123>,
<-0.5433153,0.8289789,0.1326745>,
<-0.5535105,0.8248064,0.1154145>,
<-0.5310558,0.8383116,0.1233427>,
<-0.5410285,0.8343079,0.1059174>,
<-0.5184599,0.8474409,0.1142068>,
<-0.5281928,0.843609,0.09662434>,
<-0.5437554,0.8237597,0.1604678>,
<-0.5320964,0.8330822,0.1511537>,
<-0.5200913,0.8422209,0.1420173>,
<-0.5077665,0.8511549,0.1330737>,
<-0.5317473,0.827749,0.1790986>,
<-0.5203408,0.836868,0.1699923>,
<-0.5086006,0.8458025,0.1610701>,
<-0.4965376,0.8545431,0.1523367>,
<-0.5744821,0.8110517,0.1102975>,
<-0.5811757,0.8077581,0.09880143>,
<-0.5853862,0.8055764,0.09148594>,
<-0.5868258,0.8048106,0.08896789>,
<-0.5621634,0.8209037,0.1004462>,
<-0.5687322,0.8177121,0.08882911>,
<-0.5728537,0.8156015,0.08144249>,
<-0.574245,0.8148708,0.07891897>,
<-0.5494851,0.8305558,0.09079226>,
<-0.5559028,0.8274788,0.07906262>,
<-0.5599181,0.8254469,0.07161818>,
<-0.5613022,0.8247262,0.06904081>,
<-0.536439,0.8400084,0.08135722>,
<-0.5427279,0.8370286,0.06949498>,
<-0.546645,0.8350666,0.06199155>,
<-0.5479827,0.8343772,0.05941055>,
<-0.5990846,-0.09918249,-0.794519>,
<-0.5869532,-0.1195076,-0.800752>,
<-0.5985807,-0.129786,-0.7904788>,
<-0.6109549,-0.1096702,-0.7840323>,
<-0.6098686,-0.1402721,-0.7799898>,
<-0.622464,-0.1203771,-0.7733356>,
<-0.6207782,-0.1509538,-0.7693162>,
<-0.633617,-0.1312847,-0.7624263>,
<-0.5744633,-0.1397839,-0.8065063>,
<-0.5858331,-0.1498376,-0.7964598>,
<-0.5968749,-0.1600908,-0.7862005>,
<-0.6075651,-0.1705461,-0.775744>,
<-0.5615862,-0.1600018,-0.8118007>,
<-0.5727107,-0.1698257,-0.8019736>,
<-0.5835024,-0.1798572,-0.7919446>,
<-0.5939562,-0.1900797,-0.7817197>,
<-0.5483556,-0.1801541,-0.8166092>,
<-0.5592289,-0.1897684,-0.8070013>,
<-0.5697533,-0.1995472,-0.7972215>,
<-0.5799663,-0.2095236,-0.787235>,
<-0.6229627,-0.08949984,-0.7771147>,
<-0.6108568,-0.07882132,-0.7878079>,
<-0.6346078,-0.06928234,-0.7697226>,
<-0.6222751,-0.05840128,-0.7806171>,
<-0.6458712,-0.04899322,-0.7618727>,
<-0.6333341,-0.03790719,-0.7729495>,
<-0.6347044,-0.1004163,-0.7662029>,
<-0.6465523,-0.08038433,-0.7586227>,
<-0.658029,-0.06028887,-0.7505752>,
<-0.646068,-0.1115297,-0.7550876>,
<-0.6581328,-0.09172381,-0.7472937>,
<-0.6698188,-0.07182302,-0.7390428>,
<-0.5983989,-0.06834873,-0.7982776>,
<-0.5868695,-0.08891703,-0.8047844>,
<-0.5855662,-0.05808504,-0.8085409>,
<-0.5742826,-0.07885824,-0.8148502>,
<-0.5723508,-0.04803047,-0.818601>,
<-0.561334,-0.06899404,-0.8247084>,
<-0.558782,-0.03818436,-0.8284351>,
<-0.5480155,-0.05934171,-0.8343606>,
<-0.6095651,-0.04772282,-0.7912983>,
<-0.5965053,-0.03727055,-0.8017433>,
<-0.5830482,-0.02702548,-0.811988>,
<-0.5692093,-0.01699831,-0.8220169>,
<-0.6204014,-0.02705142,-0.7838178>,
<-0.6070901,-0.01641237,-0.7944635>,
<-0.5933957,-0.005988016,-0.8048886>,
<-0.5793206,0.004204588,-0.815089>,
<-0.5749809,-0.1094396,-0.8108144>,
<-0.5627284,-0.1299226,-0.8163681>,
<-0.5501349,-0.1503826,-0.8214235>,
<-0.5371728,-0.1707623,-0.8260058>,
<-0.5626455,-0.09958922,-0.8206778>,
<-0.5506585,-0.1202664,-0.8260213>,
<-0.5383326,-0.1409265,-0.8308657>,
<-0.5256502,-0.1615493,-0.8352208>,
<-0.5499609,-0.08993214,-0.8303344>,
<-0.5382517,-0.1108351,-0.8354644>,
<-0.5261923,-0.1316843,-0.8401077>,
<-0.5137879,-0.1525197,-0.844251>,
<-0.5369121,-0.08047578,-0.8397911>,
<-0.5254768,-0.1015776,-0.8447225>,
<-0.5137077,-0.1226466,-0.8491538>,
<-0.5016137,-0.1436932,-0.8530744>,
<-0.6873044,0.7224635,-0.07522791>,
<-0.6940451,0.714102,-0.09143219>,
<-0.7078044,0.7019467,-0.07927019>,
<-0.7009196,0.7104353,-0.06319253>,
<-0.7211363,0.6895572,-0.06688207>,
<-0.7141254,0.6981616,-0.05094298>,
<-0.7340398,0.6769344,-0.05427252>,
<-0.7269048,0.6856624,-0.03842565>,
<-0.7008327,0.7050502,-0.1083407>,
<-0.7147123,0.6927881,-0.09607756>,
<-0.728175,0.6802801,-0.08354715>,
<-0.7412093,0.6675302,-0.0707963>,
<-0.7077274,0.6951049,-0.1262973>,
<-0.7217484,0.682717,-0.1139158>,
<-0.7353393,0.6700874,-0.1012867>,
<-0.748514,0.6572018,-0.08838885>,
<-0.7148384,0.6839405,-0.1457102>,
<-0.7289943,0.6714364,-0.1331933>,
<-0.7427305,0.6586701,-0.1204374>,
<-0.7560301,0.6456599,-0.1074331>,
<-0.6939539,0.718451,-0.04749883>,
<-0.6804781,0.7303569,-0.0593999>,
<-0.6867335,0.7262153,-0.03175564>,
<-0.6733838,0.7380099,-0.04353842>,
<-0.6790102,0.7339651,-0.0155042>,
<-0.6658353,0.7456045,-0.02715363>,
<-0.670489,0.7419172,0.001862237>,
<-0.657478,0.753412,-0.009644402>,
<-0.70702,0.7063095,-0.03534944>,
<-0.6996645,0.714199,-0.01973173>,
<-0.691811,0.7220696,-0.003623118>,
<-0.6831183,0.7301811,0.01360203>,
<-0.7196892,0.6939165,-0.02296238>,
<-0.7121883,0.7019486,-0.007480364>,
<-0.7041935,0.7099573,0.008492725>,
<-0.6953507,0.7182158,0.02556159>,
<-0.6665802,0.7420373,-0.07107456>,
<-0.6732742,0.7342532,-0.08702907>,
<-0.6522806,0.7534729,-0.08251454>,
<-0.6588359,0.7458014,-0.09856751>,
<-0.6375767,0.7646682,-0.09369359>,
<-0.6439833,0.7571084,-0.1098746>,
<-0.6224528,0.775627,-0.1046677>,
<-0.6287031,0.7681815,-0.1209527>,
<-0.6596454,0.7495548,-0.05509576>,
<-0.6454907,0.7608749,-0.06641673>,
<-0.6309422,0.7719518,-0.07747502>,
<-0.6159722,0.7828007,-0.08832519>,
<-0.6522476,0.7570235,-0.03858107>,
<-0.6382441,0.7682224,-0.0497867>,
<-0.623853,0.7791778,-0.06074034>,
<-0.609067,0.7898945,-0.07144329>,
<-0.6440463,0.7647006,-0.02091516>,
<-0.630226,0.7757535,-0.03196373>,
<-0.616015,0.7865711,-0.04279542>,
<-0.6014187,0.797149,-0.05337654>,
<-0.679881,0.7260063,-0.1033282>,
<-0.6865301,0.7170716,-0.1203522>,
<-0.6932942,0.7072321,-0.1384408>,
<-0.7002406,0.6962105,-0.1579684>,
<-0.6652989,0.7376689,-0.1149869>,
<-0.6717911,0.7288616,-0.1321271>,
<-0.6784223,0.7191251,-0.1503404>,
<-0.6852284,0.7082145,-0.1699833>,
<-0.6502994,0.7490858,-0.1264169>,
<-0.6566482,0.7403872,-0.1436662>,
<-0.6631079,0.7307859,-0.1619877>,
<-0.6697734,0.7199798,-0.1817488>,
<-0.6348717,0.7602681,-0.1375876>,
<-0.6410841,0.7516669,-0.1549451>,
<-0.6473936,0.7421723,-0.1733835>,
<-0.6538951,0.7314879,-0.1932526>,
<-0.4922912,-0.2594951,-0.83085>,
<-0.477518,-0.2789655,-0.8331595>,
<-0.4869613,-0.2873037,-0.8248183>,
<-0.5020461,-0.2681101,-0.8222327>,
<-0.4961524,-0.2958306,-0.8162825>,
<-0.5115046,-0.2768977,-0.8134437>,
<-0.505042,-0.3045288,-0.8075858>,
<-0.5206611,-0.2858614,-0.8044845>,
<-0.4624533,-0.2982548,-0.8349736>,
<-0.4716009,-0.3063426,-0.8268899>,
<-0.4804801,-0.3146097,-0.8186327>,
<-0.4890962,-0.3230287,-0.8102082>,
<-0.4470642,-0.317419,-0.8362887>,
<-0.455923,-0.3252378,-0.8284652>,
<-0.4645169,-0.3332216,-0.82048>,
<-0.47283,-0.341349,-0.8123501>,
<-0.4313945,-0.3364042,-0.8370967>,
<-0.4399423,-0.3439776,-0.8295361>,
<-0.4482028,-0.3516563,-0.8218589>,
<-0.4562481,-0.35952,-0.813992>,
<-0.5168027,-0.2487617,-0.8191658>,
<-0.5067592,-0.2398812,-0.8280411>,
<-0.5312488,-0.2292387,-0.8156129>,
<-0.5209278,-0.2201055,-0.824735>,
<-0.5453867,-0.2095691,-0.8115628>,
<-0.534791,-0.2002226,-0.8209199>,
<-0.5265331,-0.2577978,-0.8101254>,
<-0.5412553,-0.2385566,-0.8063085>,
<-0.5556586,-0.2191083,-0.8020193>,
<-0.5359652,-0.2670299,-0.8008972>,
<-0.5509443,-0.2480345,-0.7968307>,
<-0.5656133,-0.228862,-0.7922776>,
<-0.4964197,-0.2311838,-0.8367327>,
<-0.4822419,-0.2510415,-0.8392979>,
<-0.4857747,-0.2226783,-0.8452439>,
<-0.4718869,-0.2427677,-0.8475769>,
<-0.4748083,-0.214348,-0.8535877>,
<-0.4612575,-0.2346805,-0.8556673>,
<-0.4635635,-0.206183,-0.861741>,
<-0.450335,-0.2267612,-0.8635842>,
<-0.5103028,-0.2111871,-0.8336613>,
<-0.4993676,-0.2024413,-0.842407>,
<-0.4881003,-0.1938621,-0.850985>,
<-0.4765206,-0.1854723,-0.8593766>,
<-0.5238849,-0.1910528,-0.8300864>,
<-0.5126453,-0.1820674,-0.8390747>,
<-0.5010825,-0.1732559,-0.8478789>,
<-0.4892118,-0.1646535,-0.8564818>,
<-0.4677725,-0.270772,-0.8413509>,
<-0.4530022,-0.2903222,-0.8429128>,
<-0.4379459,-0.3097436,-0.8439563>,
<-0.4226029,-0.3290275,-0.8444807>,
<-0.4577308,-0.2627312,-0.849385>,
<-0.4432872,-0.2825712,-0.8506762>,
<-0.4285456,-0.3022095,-0.8514799>,
<-0.4135192,-0.3217594,-0.8517469>,
<-0.4474213,-0.2548682,-0.8572377>,
<-0.4332971,-0.2749583,-0.8582841>,
<-0.4188883,-0.2948846,-0.8588223>,
<-0.404189,-0.3146516,-0.8588513>,
<-0.436819,-0.2471963,-0.864918>,
<-0.4230093,-0.2675059,-0.8657388>,
<-0.4089588,-0.2876871,-0.866019>,
<-0.3946273,-0.307727,-0.8657791>,
<-0.7401221,0.6335597,-0.2254362>,
<-0.7453386,0.6200225,-0.2450357>,
<-0.760109,0.6069778,-0.2319748>,
<-0.7547899,0.6205997,-0.2124808>,
<-0.7744229,0.5936756,-0.2186741>,
<-0.7690034,0.6073906,-0.1992749>,
<-0.7882911,0.5801097,-0.2051095>,
<-0.7827714,0.5939236,-0.1858054>,
<-0.7501091,0.6061179,-0.2644945>,
<-0.7649746,0.5929891,-0.2513518>,
<-0.7793873,0.5795963,-0.2379571>,
<-0.7933434,0.5659447,-0.2243053>,
<-0.7544423,0.5918379,-0.2838039>,
<-0.7693935,0.5786288,-0.2705962>,
<-0.7838919,0.5651566,-0.2571215>,
<-0.7979258,0.5514302,-0.2433908>,
<-0.7583368,0.5771733,-0.3029791>,
<-0.7733639,0.5638939,-0.2897101>,
<-0.7879339,0.5503556,-0.2761682>,
<-0.8020366,0.5365667,-0.2623613>,
<-0.7490133,0.6338641,-0.1928613>,
<-0.7344654,0.6467186,-0.2057076>,
<-0.7427977,0.646749,-0.1731109>,
<-0.7283694,0.6594967,-0.185855>,
<-0.736125,0.6592747,-0.1532218>,
<-0.7218231,0.6719107,-0.1658539>,
<-0.7631251,0.6207482,-0.1797549>,
<-0.756779,0.63376,-0.1601053>,
<-0.7499937,0.6463865,-0.1403353>,
<-0.7767913,0.6073791,-0.1663906>,
<-0.7703399,0.6204923,-0.1468526>,
<-0.7634121,0.6332637,-0.1271969>,
<-0.7194718,0.6593157,-0.2183188>,
<-0.7250104,0.6462586,-0.238138>,
<-0.7040415,0.6716579,-0.2306539>,
<-0.7094636,0.6586941,-0.2505665>,
<-0.6881677,0.6837441,-0.242733>,
<-0.693466,0.6708679,-0.262757>,
<-0.6718388,0.6955744,-0.2545758>,
<-0.6770172,0.6827897,-0.2746742>,
<-0.7135024,0.6719908,-0.1983498>,
<-0.6981897,0.6842355,-0.2106013>,
<-0.6824521,0.6962197,-0.2225699>,
<-0.6662719,0.7079455,-0.2342964>,
<-0.707095,0.6842893,-0.1782272>,
<-0.6919214,0.6964242,-0.1903632>,
<-0.6763194,0.708299,-0.2022487>,
<-0.6602842,0.7199216,-0.2138636>,
<-0.7301286,0.6328045,-0.2578189>,
<-0.7348075,0.6189768,-0.2773548>,
<-0.7390504,0.6047741,-0.296737>,
<-0.7428618,0.5901805,-0.3159799>,
<-0.714464,0.6453353,-0.2703398>,
<-0.7190484,0.6315797,-0.2899595>,
<-0.7232015,0.6174481,-0.3094146>,
<-0.7269309,0.6029225,-0.3287187>,
<-0.6983496,0.6576028,-0.2826065>,
<-0.7028302,0.6439288,-0.3023002>,
<-0.7068948,0.6298634,-0.3218256>,
<-0.7105424,0.6154032,-0.3411868>,
<-0.6817917,0.6696036,-0.2946034>,
<-0.6861643,0.6560105,-0.3143705>,
<-0.6901322,0.6420135,-0.3339704>,
<-0.6936894,0.6276136,-0.3534066>,
<-0.3662409,-0.4101677,-0.8352425>,
<-0.3493995,-0.4279981,-0.8335092>,
<-0.356326,-0.4341081,-0.8273947>,
<-0.3734893,-0.4165781,-0.8288356>,
<-0.363029,-0.4403507,-0.8211585>,
<-0.3805248,-0.4231043,-0.8223039>,
<-0.3695189,-0.4467081,-0.8148053>,
<-0.3873524,-0.4297823,-0.8156257>,
<-0.3323026,-0.4455602,-0.8312948>,
<-0.338909,-0.4513969,-0.8254584>,
<-0.3452911,-0.457332,-0.8195252>,
<-0.3514743,-0.463378,-0.8134781>,
<-0.3149927,-0.4629076,-0.8285506>,
<-0.321265,-0.4684489,-0.8230094>,
<-0.327306,-0.4740664,-0.8173933>,
<-0.3331649,-0.4797971,-0.8116624>,
<-0.3904598,-0.3988045,-0.8297567>,
<-0.3828539,-0.3920825,-0.8364772>,
<-0.4071924,-0.3807533,-0.8301935>,
<-0.3992825,-0.3737839,-0.8371733>,
<-0.4236897,-0.3624976,-0.8301099>,
<-0.4154576,-0.3552268,-0.8373822>,
<-0.3978286,-0.4056474,-0.8229111>,
<-0.4148632,-0.3878972,-0.8230579>,
<-0.431652,-0.3698986,-0.8227099>,
<-0.4049414,-0.4125865,-0.8159625>,
<-0.4222822,-0.3951671,-0.8157945>,
<-0.4393773,-0.3774694,-0.8151469>,
<-0.3750433,-0.3855287,-0.8430363>,
<-0.3587823,-0.4038923,-0.8415143>,
<-0.3670158,-0.3790944,-0.8494627>,
<-0.3510864,-0.3977415,-0.8476674>,
<-0.358735,-0.3727936,-0.8557652>,
<-0.3431435,-0.3916872,-0.8537176>,
<-0.3502306,-0.36663,-0.8619286>,
<-0.3350303,-0.3858179,-0.8595925>,
<-0.3911193,-0.3669313,-0.8440303>,
<-0.3827301,-0.360225,-0.8507383>,
<-0.3740966,-0.3536573,-0.8573087>,
<-0.3652301,-0.3472312,-0.8637346>,
<-0.4069671,-0.3480883,-0.844519>,
<-0.3982332,-0.3411124,-0.8515003>,
<-0.389264,-0.3342715,-0.8583333>,
<-0.3800306,-0.3275806,-0.8650247>,
<-0.3422559,-0.4219929,-0.8395135>,
<-0.3255317,-0.4398836,-0.8369776>,
<-0.3085753,-0.4575069,-0.8339477>,
<-0.3349265,-0.4161415,-0.84537>,
<-0.3185659,-0.434305,-0.8425526>,
<-0.3019866,-0.4522398,-0.8392159>,
<-0.3273731,-0.4103895,-0.8511212>,
<-0.3113741,-0.4288298,-0.8480278>,
<-0.2951539,-0.4470397,-0.8444168>,
<-0.3196088,-0.4047509,-0.8567537>,
<-0.3039806,-0.4234833,-0.8533802>,
<-0.2881514,-0.4419648,-0.8494916>,
<-0.7693423,0.5153167,-0.3775726>,
<-0.7709457,0.4990859,-0.3956716>,
<-0.7862117,0.4856045,-0.3821772>,
<-0.7845829,0.5018511,-0.3641087>,
<-0.801016,0.4718449,-0.3684234>,
<-0.7993458,0.4881347,-0.3503866>,
<-0.8153697,0.4578063,-0.3543807>,
<-0.8136719,0.4741208,-0.3363741>,
<-0.7720914,0.4825686,-0.4135244>,
<-0.7873905,0.4690448,-0.4000165>,
<-0.8022115,0.4552649,-0.386252>,
<-0.8165806,0.4412148,-0.3721903>,
<-0.7727818,0.4657251,-0.4311709>,
<-0.7880979,0.4521997,-0.4176329>,
<-0.8029315,0.4384129,-0.4038504>,
<-0.8173065,0.4243415,-0.3898005>,
<-0.7824752,0.5178091,-0.3458413>,
<-0.7672738,0.5312474,-0.3592593>,
<-0.7799072,0.5334706,-0.3273436>,
<-0.7647568,0.5468566,-0.340727>,
<-0.776869,0.5488341,-0.3086352>,
<-0.7617778,0.5621672,-0.3219667>,
<-0.7972069,0.5041246,-0.3321439>,
<-0.7945944,0.5198228,-0.3136941>,
<-0.7914979,0.5352394,-0.2950422>,
<-0.8114924,0.4901488,-0.3181732>,
<-0.8088236,0.5059017,-0.2997798>,
<-0.8056728,0.5213732,-0.2811783>,
<-0.7516136,0.5444062,-0.3724231>,
<-0.7536258,0.5285253,-0.3907802>,
<-0.7354935,0.5572974,-0.3853166>,
<-0.7374673,0.54144,-0.4037137>,
<-0.7189125,0.5699226,-0.397936>,
<-0.7208462,0.5540895,-0.416372>,
<-0.7018501,0.582287,-0.4103027>,
<-0.7037334,0.5664912,-0.4287739>,
<-0.7491465,0.5599748,-0.353847>,
<-0.7330781,0.572824,-0.3667004>,
<-0.7165482,0.585408,-0.3792838>,
<-0.6995496,0.597731,-0.3915967>,
<-0.7462335,0.5752354,-0.3350221>,
<-0.7302294,0.5880332,-0.3478246>,
<-0.7137606,0.6005688,-0.3603648>,
<-0.6968303,0.6128331,-0.3726435>,
<-0.7552016,0.512319,-0.4089006>,
<-0.7563251,0.4958112,-0.4267828>,
<-0.7570009,0.4789889,-0.4444314>,
<-0.7389982,0.5252819,-0.4218538>,
<-0.740106,0.5087834,-0.4397528>,
<-0.7407661,0.4919789,-0.4574084>,
<-0.722345,0.5379576,-0.4345335>,
<-0.723425,0.5214842,-0.4524495>,
<-0.7240676,0.5046864,-0.4701253>,
<-0.7052159,0.5503756,-0.4469421>,
<-0.7062622,0.5339242,-0.4648856>,
<-0.7069006,0.5171216,-0.4825731>,
<-0.3778579,0.9226487,-0.07708969>,
<-0.3835418,0.9184914,-0.09627687>,
<-0.4009974,0.9116978,-0.08948837>,
<-0.3950514,0.9159597,-0.07037227>,
<-0.418243,0.9045944,-0.0823515>,
<-0.4120583,0.9089494,-0.06339482>,
<-0.4352376,0.8971904,-0.0749504>,
<-0.4288011,0.9016552,-0.05610257>,
<-0.4520185,0.889471,-0.06723547>,
<-0.4453364,0.8940506,-0.04846693>,
<-0.3894692,0.9135978,-0.1168456>,
<-0.4071945,0.9066987,-0.1099547>,
<-0.4246997,0.8994846,-0.1027498>,
<-0.4419787,0.8919584,-0.09521059>,
<-0.4590194,0.8841183,-0.08738402>,
<-0.3953276,0.9081362,-0.1378575>,
<-0.4133468,0.9011214,-0.1308609>,
<-0.4311196,0.8937984,-0.1235328>,
<-0.448645,0.8861605,-0.1159193>,
<-0.46594,0.8782068,-0.1079475>,
<-0.4009574,0.902278,-0.1585167>,
<-0.4191829,0.8951869,-0.1514136>,
<-0.4372216,0.8877547,-0.1439754>,
<-0.454987,0.8800165,-0.1362267>,
<-0.4725246,0.8719499,-0.1281553>,
<-0.3897804,0.9193346,-0.05380635>,
<-0.3728081,0.9259393,-0.06041934>,
<-0.3855993,0.9217576,-0.04093916>,
<-0.3687948,0.9282985,-0.04745797>,
<-0.3828838,0.9232164,-0.03273311>,
<-0.3662305,0.9296958,-0.03925539>,
<-0.3819662,0.923691,-0.02994699>,
<-0.3653218,0.9301695,-0.03639541>,
<-0.4065142,0.91244,-0.04689801>,
<-0.4021626,0.9149328,-0.03410713>,
<-0.3993567,0.9164278,-0.02596673>,
<-0.3983842,0.9169264,-0.02315132>,
<-0.4230695,0.9052265,-0.0397145>,
<-0.4185029,0.9078148,-0.02697473>,
<-0.4155683,0.9093661,-0.01887368>,
<-0.4145636,0.9098778,-0.01610467>,
<-0.4393912,0.897718,-0.03221361>,
<-0.4346571,0.9003831,-0.01958184>,
<-0.4315989,0.9019922,-0.01150885>,
<-0.4305411,0.9025286,-0.008740551>,
<-0.3555888,0.9322567,-0.0667384>,
<-0.3604178,0.9290484,-0.08347499>,
<-0.3381739,0.9382687,-0.07273467>,
<-0.3427578,0.9351446,-0.08956331>,
<-0.3205164,0.9439862,-0.07848093>,
<-0.32484,0.9409492,-0.09536056>,
<-0.3026445,0.9494026,-0.08391041>,
<-0.3067358,0.9464379,-0.1008392>,
<-0.3517805,0.9345399,-0.05371811>,
<-0.3345397,0.9404902,-0.05967699>,
<-0.3170901,0.9461438,-0.06531228>,
<-0.2994049,0.9515018,-0.07071823>,
<-0.3493198,0.9359017,-0.04542835>,
<-0.3321905,0.9418131,-0.05135793>,
<-0.3148668,0.9474263,-0.05694147>,
<-0.2973011,0.9527514,-0.06226486>,
<-0.3484699,0.9363521,-0.04258408>,
<-0.3313804,0.9422505,-0.04848702>,
<-0.3140854,0.947853,-0.05408292>,
<-0.2965806,0.9531598,-0.0593829>,
<-0.3658367,0.9249893,-0.1027535>,
<-0.371508,0.9201844,-0.1234605>,
<-0.3770911,0.9148238,-0.1445674>,
<-0.3824144,0.9090883,-0.1652804>,
<-0.347918,0.9311719,-0.1089589>,
<-0.3532739,0.9264811,-0.1297319>,
<-0.3586317,0.9211935,-0.1509496>,
<-0.3636956,0.9155457,-0.17176>,
<-0.329751,0.937058,-0.1148329>,
<-0.3348517,0.932446,-0.1357161>,
<-0.3398946,0.9272681,-0.1569892>,
<-0.3447152,0.9216945,-0.1779061>,
<-0.3113411,0.9426399,-0.1204021>,
<-0.3161721,0.9381095,-0.1413709>,
<-0.3209389,0.9330131,-0.1627414>,
<-0.3254723,0.9275286,-0.1837349>,
<-0.4040115,-0.1970758,-0.8932725>,
<-0.3918864,-0.2183954,-0.8937161>,
<-0.403467,-0.2252882,-0.8868256>,
<-0.4159511,-0.2041733,-0.8861704>,
<-0.414811,-0.2323817,-0.8797332>,
<-0.4276546,-0.2114915,-0.8788532>,
<-0.425932,-0.2396877,-0.8724287>,
<-0.4391009,-0.2190099,-0.8713352>,
<-0.379508,-0.2396291,-0.8936171>,
<-0.3907185,-0.2462931,-0.8869491>,
<-0.4017241,-0.2531699,-0.8800697>,
<-0.4124898,-0.2602402,-0.872999>,
<-0.3669027,-0.2607082,-0.8929802>,
<-0.3777598,-0.2671786,-0.8865174>,
<-0.3883547,-0.2738135,-0.8798902>,
<-0.3987747,-0.2806541,-0.8730475>,
<-0.3540272,-0.2817185,-0.8917956>,
<-0.3644876,-0.2879329,-0.8855752>,
<-0.3747461,-0.2943391,-0.8791643>,
<-0.3848042,-0.3009525,-0.8725556>,
<-0.4281809,-0.1829323,-0.8849841>,
<-0.4159013,-0.1756352,-0.8922883>,
<-0.4401538,-0.1615886,-0.8832631>,
<-0.427535,-0.1540768,-0.8907717>,
<-0.4518827,-0.1401386,-0.8810012>,
<-0.4389021,-0.1324231,-0.8887233>,
<-0.4633376,-0.1185504,-0.8782164>,
<-0.4500477,-0.1106201,-0.8861265>,
<-0.4402124,-0.1904603,-0.8774611>,
<-0.4525222,-0.1693168,-0.8755315>,
<-0.4645708,-0.1480602,-0.8730705>,
<-0.4763515,-0.1266938,-0.8700793>,
<-0.4520166,-0.19822,-0.8697068>,
<-0.4646592,-0.1772903,-0.8675598>,
<-0.4770271,-0.1562484,-0.8648882>,
<-0.4891247,-0.1350689,-0.8616922>,
<-0.4033284,-0.1685274,-0.8994024>,
<-0.3918101,-0.1901765,-0.9001765>,
<-0.3905351,-0.1616436,-0.9062857>,
<-0.3793911,-0.1834857,-0.9068602>,
<-0.3775128,-0.1549761,-0.9129439>,
<-0.3667384,-0.177014,-0.9133285>,
<-0.3642125,-0.1485282,-0.9193958>,
<-0.3538179,-0.1707334,-0.9195994>,
<-0.4146297,-0.14678,-0.8980745>,
<-0.4014406,-0.1397002,-0.9051681>,
<-0.3880619,-0.1328508,-0.912008>,
<-0.3744049,-0.1262403,-0.9186318>,
<-0.4256647,-0.124917,-0.8962172>,
<-0.412146,-0.11765,-0.90349>,
<-0.3983817,-0.1106256,-0.910524>,
<-0.3843886,-0.1038197,-0.917315>,
<-0.4364614,-0.102943,-0.8938144>,
<-0.4226257,-0.09549212,-0.9012596>,
<-0.4084904,-0.08829074,-0.9084824>,
<-0.3941107,-0.08130712,-0.9154594>,
<-0.3800601,-0.2117024,-0.900409>,
<-0.3680841,-0.2331547,-0.900085>,
<-0.3558359,-0.2544592,-0.8992393>,
<-0.3433739,-0.2756726,-0.8978301>,
<-0.3680146,-0.2052195,-0.9068904>,
<-0.3563969,-0.2268422,-0.9063795>,
<-0.344569,-0.2484054,-0.9052994>,
<-0.3324787,-0.2698146,-0.9036913>,
<-0.3557374,-0.198962,-0.9131621>,
<-0.3444872,-0.2207515,-0.9124677>,
<-0.333042,-0.2425039,-0.9111942>,
<-0.3213467,-0.2641335,-0.9093788>,
<-0.3432081,-0.1928838,-0.919241>,
<-0.3323675,-0.2148894,-0.9183433>,
<-0.3212935,-0.2368088,-0.9168926>,
<-0.3100398,-0.2586445,-0.9148652>,
<-0.6074036,0.7274029,-0.3192896>,
<-0.611691,0.7145275,-0.3395358>,
<-0.6297699,0.70377,-0.3287822>,
<-0.6253624,0.7167185,-0.3086041>,
<-0.6474748,0.6927037,-0.3177074>,
<-0.6429509,0.7057234,-0.297605>,
<-0.6648217,0.6813127,-0.3063089>,
<-0.6601672,0.6944167,-0.2862948>,
<-0.6156074,0.7012288,-0.359591>,
<-0.6338071,0.6904014,-0.3487614>,
<-0.6516215,0.6792606,-0.3376306>,
<-0.6690814,0.6677963,-0.3261567>,
<-0.6191594,0.6874949,-0.3794633>,
<-0.637473,0.6766048,-0.3685567>,
<-0.6553899,0.6654006,-0.3573598>,
<-0.6729419,0.6538717,-0.3458338>,
<-0.6223532,0.6733278,-0.3991318>,
<-0.6407501,0.6623835,-0.3881847>,
<-0.6587731,0.6511177,-0.3769134>,
<-0.6764122,0.6395336,-0.3653264>,
<-0.6205901,0.7292338,-0.2882462>,
<-0.6027609,0.7398414,-0.2988545>,
<-0.6154297,0.7413393,-0.2676981>,
<-0.5977523,0.7518645,-0.2781941>,
<-0.6098879,0.7530263,-0.2469579>,
<-0.5923835,0.7634385,-0.2573779>,
<-0.6039864,0.7642698,-0.2260357>,
<-0.5866558,0.7745779,-0.2363556>,
<-0.6380334,0.7183304,-0.2773353>,
<-0.6327389,0.7305173,-0.2568773>,
<-0.627056,0.7422881,-0.2362396>,
<-0.6209729,0.753649,-0.21542>,
<-0.6551246,0.7071038,-0.2661125>,
<-0.6496848,0.7193876,-0.2457459>,
<-0.643852,0.7312568,-0.2252068>,
<-0.6376256,0.7427125,-0.2044793>,
<-0.5845683,0.750136,-0.3091535>,
<-0.5890719,0.737781,-0.3296566>,
<-0.5660382,0.7601085,-0.3191174>,
<-0.5703992,0.7478262,-0.3397067>,
<-0.5471442,0.76977,-0.3287664>,
<-0.5513658,0.757558,-0.3494303>,
<-0.5278685,0.7791267,-0.338107>,
<-0.5319305,0.7669816,-0.358872>,
<-0.5797193,0.7620632,-0.2884185>,
<-0.561336,0.7719533,-0.2983119>,
<-0.5425962,0.7815289,-0.3078994>,
<-0.5234915,0.7907981,-0.3171672>,
<-0.5745212,0.7735489,-0.2674835>,
<-0.5562959,0.7833517,-0.2772994>,
<-0.5377282,0.7928469,-0.2867789>,
<-0.5187771,0.8020429,-0.2959689>,
<-0.5689637,0.7845934,-0.2463606>,
<-0.5509081,0.794307,-0.2560793>,
<-0.5325069,0.8037146,-0.2654794>,
<-0.5137599,0.8128107,-0.2745716>,
<-0.5932261,0.724979,-0.3499832>,
<-0.5970305,0.7117404,-0.3701083>,
<-0.6004805,0.6980669,-0.390033>,
<-0.6035774,0.6839539,-0.4097577>,
<-0.5744204,0.7350978,-0.3601006>,
<-0.5781001,0.7219289,-0.380288>,
<-0.5814465,0.7083081,-0.4002744>,
<-0.5844466,0.6942527,-0.420042>,
<-0.5552448,0.7448987,-0.3699043>,
<-0.5588047,0.7317907,-0.3901535>,
<-0.5620276,0.7182358,-0.4101979>,
<-0.5649237,0.7042291,-0.4300263>,
<-0.5356822,0.7543908,-0.3793931>,
<-0.5391163,0.7413422,-0.3997066>,
<-0.5422346,0.7278369,-0.4198036>,
<-0.5450284,0.7138791,-0.4396825>,
<-0.3005664,-0.3637263,-0.8816819>,
<-0.2867522,-0.3836862,-0.8778144>,
<-0.2952147,-0.3887421,-0.8727702>,
<-0.3094416,-0.3690044,-0.8764027>,
<-0.3035113,-0.3939337,-0.8675812>,
<-0.3181732,-0.3744584,-0.8709459>,
<-0.3116591,-0.3992736,-0.862235>,
<-0.3266837,-0.3800521,-0.8653544>,
<-0.2727292,-0.4034444,-0.8734136>,
<-0.2808192,-0.4082509,-0.8686034>,
<-0.2886844,-0.4131787,-0.8636809>,
<-0.2963999,-0.4182532,-0.8586102>,
<-0.2585053,-0.4229692,-0.8684884>,
<-0.2661814,-0.427536,-0.8639215>,
<-0.2736631,-0.4322067,-0.8592473>,
<-0.2809888,-0.4370208,-0.8544344>,
<-0.2441395,-0.4423056,-0.8629958>,
<-0.2513539,-0.4466012,-0.8587017>,
<-0.2584165,-0.4510096,-0.8542899>,
<-0.2653435,-0.4555612,-0.8497393>,
<-0.3235172,-0.3490829,-0.8794758>,
<-0.3142059,-0.3435548,-0.8850112>,
<-0.3373641,-0.328913,-0.882044>,
<-0.3276666,-0.3231339,-0.887817>,
<-0.3510204,-0.3085346,-0.8840764>,
<-0.3409521,-0.3025438,-0.8900668>,
<-0.3326101,-0.3547638,-0.8737924>,
<-0.3468455,-0.3348475,-0.8761138>,
<-0.3608899,-0.3147135,-0.8779031>,
<-0.3415096,-0.3606154,-0.8679445>,
<-0.3561285,-0.3409488,-0.8700152>,
<-0.3705639,-0.3210596,-0.8715522>,
<-0.3047261,-0.3381722,-0.8903828>,
<-0.2915162,-0.358601,-0.8868053>,
<-0.2950772,-0.3329832,-0.8955733>,
<-0.282254,-0.3536182,-0.8917886>,
<-0.2852106,-0.3279501,-0.9006129>,
<-0.2728346,-0.3488072,-0.8966018>,
<-0.2751617,-0.3230784,-0.9054868>,
<-0.2632159,-0.3441355,-0.9012703>,
<-0.3177857,-0.3175557,-0.893404>,
<-0.3077319,-0.3121447,-0.8988141>,
<-0.2974504,-0.3068904,-0.9040694>,
<-0.2869547,-0.301804,-0.9091597>,
<-0.3306645,-0.2967285,-0.8958868>,
<-0.3201691,-0.2910906,-0.9015309>,
<-0.3094838,-0.2856144,-0.9069974>,
<-0.2985825,-0.2803161,-0.9122891>,
<-0.2780943,-0.3787964,-0.8827099>,
<-0.2644931,-0.3987913,-0.8780711>,
<-0.2507099,-0.4185562,-0.8729005>,
<-0.236762,-0.4381265,-0.867173>,
<-0.2692703,-0.3740465,-0.8874586>,
<-0.2561201,-0.3942821,-0.8825781>,
<-0.242793,-0.4143139,-0.877152>,
<-0.2292444,-0.4340764,-0.8712202>,
<-0.2602781,-0.3694503,-0.8920548>,
<-0.2475575,-0.3898985,-0.886958>,
<-0.2346614,-0.4101552,-0.8813097>,
<-0.2216081,-0.4301812,-0.8751194>,
<-0.2511218,-0.3650084,-0.8964969>,
<-0.2388265,-0.3856729,-0.8911893>,
<-0.2263782,-0.4061273,-0.8853324>,
<-0.2137965,-0.4263892,-0.8789103>,
<-0.6313755,0.6128762,-0.4751292>,
<-0.6326986,0.5968568,-0.493411>,
<-0.6513999,0.585723,-0.4822932>,
<-0.6500243,0.6017774,-0.4640392>,
<-0.6697129,0.5742611,-0.4708596>,
<-0.6683267,0.5903328,-0.4525998>,
<-0.6876607,0.562488,-0.4590534>,
<-0.6862328,0.578575,-0.4408349>,
<-0.6336353,0.5804583,-0.5114436>,
<-0.6523748,0.5693176,-0.5002845>,
<-0.6707156,0.5578492,-0.4888198>,
<-0.6886715,0.5460567,-0.4770258>,
<-0.6342005,0.5637207,-0.5291584>,
<-0.6529503,0.5525589,-0.5180101>,
<-0.6713124,0.5410869,-0.5065221>,
<-0.6892912,0.52928,-0.4947123>,
<-0.6343944,0.5466003,-0.5466003>,
<-0.6531477,0.5354428,-0.5354428>,
<-0.6715074,0.5239707,-0.5239585>,
<-0.6895024,0.5121478,-0.5121436>,
<-0.6482877,0.617467,-0.4454858>,
<-0.6296895,0.6285225,-0.4565638>,
<-0.6461727,0.632786,-0.4266646>,
<-0.6276195,0.6438223,-0.4377061>,
<-0.6436622,0.6477582,-0.4075639>,
<-0.6251716,0.6587645,-0.4185567>,
<-0.6665317,0.6060626,-0.434078>,
<-0.6643401,0.6214326,-0.4152995>,
<-0.6617534,0.6364515,-0.3962473>,
<-0.6843863,0.5943324,-0.4223559>,
<-0.6821449,0.6097326,-0.4036142>,
<-0.6794838,0.6248035,-0.3846068>,
<-0.6106983,0.639273,-0.467309>,
<-0.6123401,0.623648,-0.4859041>,
<-0.5913212,0.6497006,-0.4777325>,
<-0.5929224,0.6340949,-0.4963535>,
<-0.5715754,0.6597986,-0.4878191>,
<-0.5731099,0.6442269,-0.5064748>,
<-0.5514538,0.6695558,-0.4975879>,
<-0.5529237,0.6540125,-0.5162781>,
<-0.6086934,0.6545389,-0.4484096>,
<-0.5893823,0.6649241,-0.4588075>,
<-0.5696994,0.6749861,-0.468867>,
<-0.5496495,0.6847161,-0.478591>,
<-0.6063202,0.669433,-0.4292264>,
<-0.5870964,0.6797811,-0.4395628>,
<-0.5674756,0.6898026,-0.4496041>,
<-0.5475003,0.6994981,-0.4592883>,
<-0.613608,0.6076602,-0.5042166>,
<-0.6145304,0.5912719,-0.5222547>,
<-0.6150836,0.5745344,-0.5399837>,
<-0.6152596,0.5574296,-0.5574296>,
<-0.5941541,0.6181193,-0.5146936>,
<-0.5950323,0.6017723,-0.532735>,
<-0.5955711,0.5850361,-0.5504797>,
<-0.5957485,0.5679277,-0.5679277>,
<-0.574304,0.6282647,-0.5248412>,
<-0.5751644,0.6119231,-0.542896>,
<-0.5756787,0.5952037,-0.5606484>,
<-0.5758482,0.5780947,-0.578105>,
<-0.5540746,0.6380802,-0.5346541>,
<-0.5548996,0.6217601,-0.5527213>,
<-0.5554047,0.6050448,-0.5704791>,
<-0.5555745,0.5879341,-0.5879375>,
<-0.1894432,-0.5116326,-0.8380593>,
<-0.1762795,-0.5274463,-0.8310992>,
<-0.1837985,-0.5323459,-0.8263328>,
<-0.1961491,-0.5159605,-0.8338527>,
<-0.1891115,-0.5365924,-0.8223779>,
<-0.2016794,-0.5200953,-0.8299556>,
<-0.192698,-0.5398419,-0.8194133>,
<-0.2063131,-0.5236801,-0.8265555>,
<-0.1628344,-0.5431488,-0.8236955>,
<-0.1716982,-0.5489973,-0.8179986>,
<-0.1769388,-0.553516,-0.813826>,
<-0.1792803,-0.5562911,-0.8114178>,
<-0.1489901,-0.5589591,-0.8157001>,
<-0.1595482,-0.5659706,-0.8088397>,
<-0.1648491,-0.570836,-0.8043451>,
<-0.1658525,-0.5730558,-0.8025584>,
<-0.1348036,-0.5748074,-0.8071087>,
<-0.147404,-0.5830386,-0.7989606>,
<-0.1529529,-0.5881775,-0.7941364>,
<-0.1524191,-0.5899152,-0.7929492>,
<-0.2092203,-0.4992756,-0.8408036>,
<-0.2028093,-0.495322,-0.8447038>,
<-0.2227099,-0.4824455,-0.8471403>,
<-0.2162166,-0.4785172,-0.8510415>,
<-0.2367277,-0.4649795,-0.853085>,
<-0.2299284,-0.4609117,-0.8571426>,
<-0.2150701,-0.5032843,-0.8369288>,
<-0.2288886,-0.4864562,-0.8431906>,
<-0.2433589,-0.4691645,-0.8489176>,
<-0.2204781,-0.5072264,-0.8331331>,
<-0.23491,-0.4905969,-0.8391257>,
<-0.2498582,-0.4734769,-0.8446245>,
<-0.1960084,-0.4916193,-0.848464>,
<-0.1821678,-0.5078433,-0.841968>,
<-0.1893595,-0.4883808,-0.8518375>,
<-0.1755419,-0.5049176,-0.8451292>,
<-0.1830348,-0.485495,-0.8548643>,
<-0.1698598,-0.5025228,-0.8477137>,
<-0.1771132,-0.4827737,-0.8576482>,
<-0.1651282,-0.5004223,-0.8498884>,
<-0.2094712,-0.4747548,-0.8548273>,
<-0.2027099,-0.4712741,-0.858376>,
<-0.1958889,-0.4679645,-0.8617638>,
<-0.1890762,-0.4647414,-0.8650235>,
<-0.222981,-0.4569967,-0.8610653>,
<-0.2158979,-0.4532201,-0.8648581>,
<-0.2086644,-0.449565,-0.8685335>,
<-0.201296,-0.4460155,-0.8720952>,
<-0.168036,-0.5231957,-0.835482>,
<-0.1530603,-0.5381963,-0.8288047>,
<-0.1372786,-0.5530416,-0.8217661>,
<-0.1210325,-0.5677416,-0.8142608>,
<-0.1612514,-0.520403,-0.8385575>,
<-0.146021,-0.5355923,-0.8317564>,
<-0.1297775,-0.5504771,-0.8247016>,
<-0.1129944,-0.5649869,-0.8173262>,
<-0.1562717,-0.5186862,-0.8405616>,
<-0.1419538,-0.5346267,-0.8330807>,
<-0.126844,-0.5504307,-0.8251889>,
<-0.1110371,-0.5658966,-0.816965>,
<-0.153195,-0.5175724,-0.8418136>,
<-0.1410279,-0.5346833,-0.8332016>,
<-0.1285126,-0.5519179,-0.8239364>,
<-0.1156238,-0.5691816,-0.8140414>,
<-0.6313738,0.4751286,-0.6128784>,
<-0.6296831,0.4565714,-0.6285234>,
<-0.6482971,0.4454889,-0.6174549>,
<-0.6500263,0.4640357,-0.601778>,
<-0.6665313,0.4340781,-0.6060629>,
<-0.6683241,0.4525947,-0.5903397>,
<-0.6843838,0.4223567,-0.5943346>,
<-0.686234,0.4408327,-0.5785754>,
<-0.6276128,0.4377077,-0.6438277>,
<-0.6461724,0.4266645,-0.6327864>,
<-0.6643495,0.415303,-0.6214203>,
<-0.6821431,0.4036179,-0.6097322>,
<-0.6251716,0.4185567,-0.6587645>,
<-0.6436592,0.4075587,-0.6477644>,
<-0.6617551,0.3962439,-0.6364519>,
<-0.6794838,0.3846068,-0.6248035>,
<-0.6223532,0.3991318,-0.6733278>,
<-0.6407501,0.3881847,-0.6623835>,
<-0.6587731,0.3769134,-0.6511177>,
<-0.6764122,0.3653264,-0.6395336>,
<-0.6513999,0.4822932,-0.585723>,
<-0.6327005,0.4934079,-0.5968574>,
<-0.6523726,0.5002837,-0.5693208>,
<-0.6336413,0.511442,-0.5804531>,
<-0.6529439,0.5180161,-0.5525609>,
<-0.6342005,0.5291584,-0.5637207>,
<-0.6697106,0.4708588,-0.5742645>,
<-0.670711,0.4888185,-0.5578559>,
<-0.6713128,0.5065218,-0.5410867>,
<-0.6876624,0.4590455,-0.5624924>,
<-0.6886701,0.477025,-0.5460592>,
<-0.6892906,0.4947188,-0.5292748>,
<-0.6136056,0.504212,-0.6076664>,
<-0.6123413,0.4858987,-0.623651>,
<-0.5941561,0.5146905,-0.6181199>,
<-0.5929224,0.4963535,-0.6340949>,
<-0.5743097,0.5248321,-0.6282672>,
<-0.5731117,0.506472,-0.6442275>,
<-0.5540748,0.5346494,-0.6380839>,
<-0.5529231,0.5162709,-0.6540187>,
<-0.6145302,0.5222545,-0.5912723>,
<-0.5950307,0.5327378,-0.6017715>,
<-0.5751729,0.5428987,-0.6119127>,
<-0.554893,0.5527297,-0.6217585>,
<-0.6150857,0.539988,-0.5745282>,
<-0.5955633,0.5504839,-0.58504>,
<-0.575681,0.5606526,-0.5951974>,
<-0.5554088,0.5704847,-0.6050358>,
<-0.6106985,0.4673085,-0.6392731>,
<-0.6086923,0.4484151,-0.6545361>,
<-0.6063228,0.4292274,-0.6694299>,
<-0.6035869,0.4097525,-0.6839486>,
<-0.5913284,0.4777294,-0.6496963>,
<-0.5893909,0.4588024,-0.6649201>,
<-0.5870933,0.4395702,-0.679779>,
<-0.5844356,0.4200476,-0.6942586>,
<-0.5715737,0.4878268,-0.6597944>,
<-0.5696975,0.4688661,-0.6749884>,
<-0.5674756,0.4495958,-0.689808>,
<-0.5649297,0.4300229,-0.7042264>,
<-0.5514538,0.4975879,-0.6695558>,
<-0.5496417,0.4785905,-0.6847227>,
<-0.5474989,0.4592973,-0.6994934>,
<-0.5450323,0.4396839,-0.7138752>,
<-0.9885698,0.150243,0.01252285>,
<-0.9858869,0.1673499,-0.004590901>,
<-0.9724209,0.226245,0.05666461>,
<-0.9750706,0.2093539,0.07354126>,
<-0.9345165,0.3195916,0.1566532>,
<-0.9370589,0.3033877,0.1728485>,
<-0.8242168,0.4657753,0.322056>,
<-0.8264605,0.4514709,0.3363586>,
<-0.533177,0.6428886,0.5499241>,
<-0.5346283,0.6336413,0.5591702>,
<-0.982614,0.1843953,-0.02163556>,
<-0.9691888,0.2430749,0.03984425>,
<-0.9314123,0.3357682,0.1404668>,
<-0.8214762,0.4800514,0.3077782>,
<-0.5313965,0.6521213,0.5406992>,
<-0.9787406,0.2014264,-0.03865535>,
<-0.9653731,0.2598528,0.02305099>,
<-0.9277421,0.3519077,0.12432>,
<-0.8182334,0.4942893,0.2935511>,
<-0.5292612,0.6613469,0.53151>,
<-0.9742649,0.2184247,-0.05566536>,
<-0.9609597,0.2766166,0.006296797>,
<-0.9235021,0.3680135,0.1082125>,
<-0.8144975,0.5084787,0.2793622>,
<-0.5268556,0.6705263,0.5223196>,
<-0.9771301,0.1924432,0.0904568>,
<-0.9906608,0.1330814,0.02967432>,
<-0.9786054,0.1754919,0.1073967>,
<-0.9921557,0.115878,0.04689808>,
<-0.9794892,0.1584913,0.1244246>,
<-0.9930526,0.09866357,0.06412492>,
<-0.9797834,0.1414645,0.1414645>,
<-0.9933541,0.081387,0.081387>,
<-0.9390375,0.287133,0.1891118>,
<-0.9404541,0.2708312,0.2054179>,
<-0.9413123,0.2544937,0.2217296>,
<-0.9415974,0.2381072,0.238116>,
<-0.828215,0.4371333,0.3506771>,
<-0.8294674,0.4227485,0.3650582>,
<-0.830217,0.408344,0.3794665>,
<-0.8304626,0.3939095,0.3939126>,
<-0.5357499,0.6243644,0.5684551>,
<-0.5365791,0.6150546,0.5777462>,
<-0.5370184,0.6057745,0.5870677>,
<-0.5371811,0.5964212,0.5964212>,
<-0.995438,0.09499176,-0.008925766>,
<-0.9933401,0.1122127,-0.0261492>,
<-0.9969407,0.0706902,-0.03334775>,
<-0.9948375,0.08795518,-0.0506176>,
<-0.9972645,0.05674048,-0.04737163>,
<-0.9951633,0.07399453,-0.06461246>,
<-0.9972861,0.05205921,-0.05206011>,
<-0.9951851,0.06930609,-0.06930609>,
<-0.9969427,0.07768702,0.008370596>,
<-0.9984446,0.05339536,-0.01604243>,
<-0.9987714,0.03940366,-0.03004977>,
<-0.9987932,0.03472815,-0.03472861>,
<-0.9978457,0.06037153,0.02567537>,
<-0.999349,0.03605456,0.001296079>,
<-0.9996761,0.02205768,-0.01269721>,
<-0.999698,0.01737546,-0.01737547>,
<-0.9981466,0.04303077,0.04303077>,
<-0.9996513,0.01867291,0.01867291>,
<-0.9999781,0.004682777,0.004682777>,
<-1,-6.433379E-17,9.884763E-17>,
<-0.990646,0.1293915,-0.04334035>,
<-0.9873505,0.1465534,-0.06050741>,
<-0.9834623,0.1636492,-0.07759358>,
<-0.9789671,0.1807259,-0.09466549>,
<-0.9921356,0.1051862,-0.06784435>,
<-0.9888389,0.1223629,-0.08499934>,
<-0.9849443,0.1394816,-0.102125>,
<-0.9804427,0.1565787,-0.1192273>,
<-0.9924623,0.09121162,-0.08184701>,
<-0.9891602,0.1084054,-0.09904733>,
<-0.9852666,0.1255259,-0.1161597>,
<-0.9807658,0.1426201,-0.1332592>,
<-0.9924845,0.08652893,-0.08652893>,
<-0.9891815,0.1037313,-0.1037292>,
<-0.9852884,0.1208447,-0.120844>,
<-0.9807888,0.1379372,-0.1379372>,
<-0.6074061,0.3192881,-0.7274015>,
<-0.6027659,0.2988412,-0.7398427>,
<-0.6205747,0.2882498,-0.7292456>,
<-0.6253608,0.3086076,-0.7167183>,
<-0.6380259,0.2773373,-0.7183363>,
<-0.6429483,0.2976173,-0.7057205>,
<-0.6551259,0.266109,-0.707104>,
<-0.6601674,0.2863033,-0.6944131>,
<-0.5977541,0.2782116,-0.7518566>,
<-0.6154264,0.2677002,-0.7413413>,
<-0.632735,0.2568718,-0.7305226>,
<-0.649674,0.2457383,-0.7194>,
<-0.5923862,0.257384,-0.7634344>,
<-0.6098988,0.2469561,-0.753018>,
<-0.6270518,0.2362383,-0.742292>,
<-0.643852,0.2252068,-0.7312568>,
<-0.5866459,0.2363482,-0.7745877>,
<-0.603994,0.226041,-0.7642622>,
<-0.6209761,0.215422,-0.7536459>,
<-0.6376241,0.2044803,-0.7427135>,
<-0.6297645,0.3287766,-0.7037774>,
<-0.6116891,0.3395367,-0.7145287>,
<-0.6337996,0.3487674,-0.6904052>,
<-0.6156004,0.3595921,-0.7012344>,
<-0.637472,0.3685646,-0.6766015>,
<-0.6191594,0.3794633,-0.6874949>,
<-0.6474755,0.3176987,-0.692707>,
<-0.6516272,0.3376241,-0.6792584>,
<-0.6553915,0.3573689,-0.6653942>,
<-0.6648211,0.3063172,-0.6813095>,
<-0.6690875,0.3261499,-0.6677935>,
<-0.6729444,0.3458347,-0.6538686>,
<-0.5932403,0.3499769,-0.7249704>,
<-0.5890804,0.3296608,-0.7377724>,
<-0.5744278,0.3600975,-0.7350935>,
<-0.5704035,0.3397071,-0.7478228>,
<-0.5552323,0.3699054,-0.7449075>,
<-0.551349,0.3494448,-0.7575636>,
<-0.5356743,0.3793924,-0.7543967>,
<-0.5319358,0.3588696,-0.766979>,
<-0.5970395,0.3701048,-0.7117347>,
<-0.5781037,0.3802941,-0.7219228>,
<-0.5587981,0.3901653,-0.7317894>,
<-0.5391098,0.3997142,-0.7413428>,
<-0.6004825,0.3900293,-0.6980673>,
<-0.5814454,0.4002768,-0.7083077>,
<-0.5620293,0.4102024,-0.7182319>,
<-0.5422317,0.4197952,-0.7278439>,
<-0.5845833,0.3091351,-0.7501319>,
<-0.5797234,0.2884096,-0.7620634>,
<-0.5745134,0.2674916,-0.7735519>,
<-0.5689619,0.2463575,-0.7845956>,
<-0.5660444,0.3191049,-0.7601091>,
<-0.5613364,0.2982979,-0.7719584>,
<-0.5562972,0.2773,-0.7833506>,
<-0.5509152,0.2560856,-0.7943001>,
<-0.5471335,0.3287766,-0.7697733>,
<-0.5425942,0.3078811,-0.7815374>,
<-0.5377319,0.2867806,-0.7928438>,
<-0.5325171,0.2654779,-0.8037083>,
<-0.5278657,0.3381186,-0.7791236>,
<-0.5234879,0.3171601,-0.7908033>,
<-0.51879,0.2959796,-0.8020305>,
<-0.5137619,0.2745668,-0.812811>,
<-0.3334499,0.8888625,0.3142207>,
<-0.3762183,0.8935001,0.2451885>,
<-0.3873555,0.8868792,0.2517954>,
<-0.343309,0.8829982,0.3200831>,
<-0.3982551,0.8800665,0.2586035>,
<-0.3529892,0.8769529,0.326117>,
<-0.4089139,0.8730651,0.2656064>,
<-0.3624354,0.8707444,0.3323324>,
<-0.4039881,0.893272,0.1971265>,
<-0.41593,0.8861657,0.2042364>,
<-0.4276263,0.8788517,0.2115548>,
<-0.4390636,0.8713406,0.2190635>,
<-0.4226858,0.8914831,0.1630787>,
<-0.4351795,0.8840459,0.1705332>,
<-0.4474224,0.876391,0.1781909>,
<-0.4594035,0.868523,0.1860542>,
<-0.4353089,0.8894444,0.1392656>,
<-0.4481903,0.8817819,0.146922>,
<-0.4608041,0.8738948,0.1548146>,
<-0.4731491,0.8657846,0.1629327>,
<-0.2712246,0.8656091,0.4209016>,
<-0.2634443,0.8702479,0.4162519>,
<-0.145478,0.8086085,0.5700776>,
<-0.1413065,0.811093,0.5675919>,
<0.0701672,0.645491,0.7605379>,
<0.06813981,0.6442886,0.7617409>,
<0.350857,0.3087718,0.8840585>,
<0.3407925,0.3027872,0.8900452>,
<-0.2788599,0.8608316,0.4256832>,
<-0.1495987,0.8060457,0.5726347>,
<0.07215987,0.6467186,0.7593076>,
<0.3607263,0.3149319,0.8778921>,
<-0.2863075,0.8559281,0.4305986>,
<-0.1535994,0.8034165,0.5752644>,
<0.07406307,0.6480064,0.7580253>,
<0.3704319,0.3212884,0.8715239>,
<-0.2554989,0.8747407,0.4117632>,
<-0.3234093,0.8945441,0.3085405>,
<-0.2473956,0.8790871,0.4074325>,
<-0.3131577,0.9000643,0.3030124>,
<-0.2391253,0.8833148,0.4032048>,
<-0.3026978,0.9054125,0.2976614>,
<-0.23069,0.8874035,0.3991205>,
<-0.2920295,0.9105913,0.2924761>,
<-0.1370441,0.8135198,0.5651588>,
<-0.1326957,0.8158595,0.5628189>,
<-0.1282641,0.8181057,0.5605813>,
<-0.1237691,0.8203006,0.55838>,
<0.06610028,0.6431283,0.7629003>,
<0.06400081,0.6420296,0.7640039>,
<0.0618422,0.6409239,0.7651092>,
<0.05964705,0.6398704,0.7661645>,
<0.3305403,0.2969404,0.8958624>,
<0.3200236,0.2913284,0.9015058>,
<0.3093316,0.2858712,0.9069684>,
<0.2984481,0.280576,0.9122532>,
<-0.3648673,0.8999234,0.238767>,
<-0.3917952,0.9001721,0.1902283>,
<-0.4099563,0.8986877,0.1558727>,
<-0.4222079,0.8968571,0.1318628>,
<-0.3533056,0.9061469,0.2325357>,
<-0.3793639,0.9068586,0.1835497>,
<-0.3969406,0.9056883,0.1488857>,
<-0.4088039,0.9040719,0.1246329>,
<-0.3414952,0.9121836,0.2264997>,
<-0.3666905,0.9133367,0.1770711>,
<-0.3836787,0.9124672,0.1421068>,
<-0.3951597,0.9110468,0.1176546>,
<-0.3294697,0.9180204,0.2206541>,
<-0.3537861,0.919596,0.1708175>,
<-0.370156,0.9190265,0.135554>,
<-0.3812331,0.9178023,0.1109065>,
<-0.5602825,0.1510837,-0.8144061>,
<-0.552847,0.1295235,-0.8231548>,
<-0.5691857,0.1198045,-0.8134338>,
<-0.5768411,0.1412269,-0.8045554>,
<-0.5851967,0.1097961,-0.8034237>,
<-0.593063,0.1310858,-0.7944135>,
<-0.6008698,0.09950183,-0.7931298>,
<-0.6089476,0.1206543,-0.7839805>,
<-0.545081,0.1078848,-0.831413>,
<-0.5611897,0.09829089,-0.8218303>,
<-0.5769677,0.08842554,-0.8119662>,
<-0.5924278,0.07827352,-0.8018121>,
<-0.5369847,0.08612665,-0.8391839>,
<-0.5528387,0.07668167,-0.8297525>,
<-0.5683933,0.06696723,-0.8200271>,
<-0.5836078,0.05696133,-0.8100354>,
<-0.5285372,0.06427149,-0.8464736>,
<-0.5441479,0.05500027,-0.8371846>,
<-0.5594501,0.04542398,-0.8276184>,
<-0.5744312,0.03558622,-0.8177789>,
<-0.5841443,0.1625803,-0.7952>,
<-0.5673794,0.1725571,-0.8051737>,
<-0.5911032,0.1838118,-0.7853727>,
<-0.5741404,0.1939021,-0.7954651>,
<-0.5977218,0.2049614,-0.775061>,
<-0.5805511,0.2151791,-0.785276>,
<-0.6005829,0.1522924,-0.7849249>,
<-0.6077334,0.173424,-0.7749737>,
<-0.6145403,0.1944457,-0.7645463>,
<-0.6166691,0.1417357,-0.774358>,
<-0.6240207,0.1627193,-0.7642778>,
<-0.630998,0.1836414,-0.7537356>,
<-0.5502757,0.1822308,-0.8148549>,
<-0.5433882,0.1606498,-0.8239665>,
<-0.5328226,0.1916178,-0.8242468>,
<-0.5261411,0.1699287,-0.8332465>,
<-0.5150247,0.2007069,-0.8333464>,
<-0.5085751,0.1788906,-0.8422289>,
<-0.4968758,0.2095237,-0.8421486>,
<-0.4906737,0.1875678,-0.8509158>,
<-0.5568346,0.2037045,-0.8052575>,
<-0.5391619,0.2132059,-0.8147685>,
<-0.5211632,0.2224232,-0.8239641>,
<-0.5028031,0.2313274,-0.8328725>,
<-0.5630665,0.2250831,-0.795169>,
<-0.5451959,0.2346914,-0.8047865>,
<-0.5269821,0.244004,-0.8140958>,
<-0.5084279,0.2530035,-0.823098>,
<-0.5361842,0.1389463,-0.8325866>,
<-0.5286366,0.1171861,-0.8407204>,
<-0.5207715,0.09531093,-0.8483589>,
<-0.5125852,0.07330262,-0.8555017>,
<-0.5191652,0.1481107,-0.8417427>,
<-0.5118682,0.1261895,-0.8497453>,
<-0.5042539,0.1041957,-0.8572463>,
<-0.496312,0.08206061,-0.8642572>,
<-0.5018164,0.1569864,-0.850609>,
<-0.4947748,0.1349371,-0.8584812>,
<-0.4874302,0.1127818,-0.8658476>,
<-0.4797486,0.0905292,-0.8727232>,
<-0.4841623,0.165543,-0.8591754>,
<-0.4773594,0.1434013,-0.866928>,
<-0.4702535,0.1211129,-0.8741815>,
<-0.4628532,0.09872103,-0.8809206>,
<-0.4738822,0.878416,0.0618133>,
<-0.4812689,0.8753637,0.04602897>,
<-0.4955,0.8668983,0.05447159>,
<-0.487875,0.8700913,0.07013682>,
<-0.5094476,0.8581798,0.06317097>,
<-0.5016141,0.861502,0.07872529>,
<-0.5230903,0.8492192,0.07213389>,
<-0.5150485,0.8526778,0.08755292>,
<-0.4868994,0.8728057,0.03375079>,
<-0.5013072,0.8642333,0.04233054>,
<-0.5154077,0.8554189,0.05112259>,
<-0.529208,0.8463543,0.06019334>,
<-0.4904445,0.8710867,0.02592387>,
<-0.5049412,0.8624608,0.03457938>,
<-0.5191403,0.8535832,0.0434637>,
<-0.533038,0.8444546,0.05260213>,
<-0.4916251,0.8704955,0.02328867>,
<-0.5061778,0.8618382,0.03192033>,
<-0.520396,0.8529473,0.04085264>,
<-0.5343462,0.8437861,0.04999218>,
<-0.4788935,0.8734289,0.08822102>,
<-0.4651696,0.881597,0.08002493>,
<-0.4690249,0.8766036,0.107619>,
<-0.4555632,0.8846134,0.0996061>,
<-0.4586539,0.8794305,0.1274307>,
<-0.4454784,0.8872654,0.1196204>,
<-0.4923653,0.8650062,0.09664769>,
<-0.482198,0.8683663,0.1158666>,
<-0.4715489,0.8713685,0.1354937>,
<-0.505562,0.8563398,0.1053057>,
<-0.495125,0.8598774,0.1243466>,
<-0.4841735,0.8630743,0.143801>,
<-0.4511321,0.8895409,0.072089>,
<-0.4595927,0.8865034,0.05372425>,
<-0.4368262,0.8972382,0.06439357>,
<-0.4450095,0.8943496,0.04588298>,
<-0.4222339,0.9046971,0.05693561>,
<-0.4301488,0.901946,0.03828132>,
<-0.4073538,0.9119159,0.04972142>,
<-0.41501,0.9092906,0.03093897>,
<-0.4418051,0.8923998,0.09181966>,
<-0.4277889,0.8999396,0.0842929>,
<-0.4135027,0.9072407,0.07700591>,
<-0.3989376,0.9143077,0.06993038>,
<-0.4320421,0.8948703,0.1120124>,
<-0.4183334,0.9022493,0.1046109>,
<-0.4043747,0.9093831,0.09748605>,
<-0.3901351,0.9162931,0.09056252>,
<-0.466772,0.8835696,0.03779895>,
<-0.4722247,0.8811111,0.02543805>,
<-0.4756538,0.8794569,0.01757945>,
<-0.4768254,0.8788719,0.01488829>,
<-0.4519482,0.8915448,0.02984424>,
<-0.457238,0.8891746,0.01737678>,
<-0.46056,0.8875781,0.009466906>,
<-0.4616926,0.8870143,0.006746994>,
<-0.43687,0.8992529,0.02210759>,
<-0.4419736,0.8969771,0.009558229>,
<-0.4451652,0.895447,0.001616334>,
<-0.446265,0.8949002,-0.001125996>,
<-0.4214725,0.9067228,0.01465059>,
<-0.4264175,0.9045242,0.002025292>,
<-0.4295034,0.9030454,-0.005989953>,
<-0.491662,-0.02323519,-0.8704761>,
<-0.48171,-0.04508513,-0.8751701>,
<-0.4959356,-0.05355237,-0.8667064>,
<-0.5061905,-0.0318808,-0.8618322>,
<-0.5098904,-0.06227765,-0.8579821>,
<-0.5204336,-0.04077705,-0.852928>,
<-0.52355,-0.0712549,-0.8490101>,
<-0.5343711,-0.04992554,-0.8437743>,
<-0.4714517,-0.06694266,-0.8793475>,
<-0.485386,-0.07522774,-0.8710575>,
<-0.4990348,-0.08377442,-0.8625231>,
<-0.5124014,-0.09255697,-0.8537435>,
<-0.46088,-0.08880043,-0.8830086>,
<-0.4745015,-0.0969006,-0.8749049>,
<-0.4878607,-0.1052488,-0.8665533>,
<-0.5009322,-0.1138235,-0.8579692>,
<-0.516137,-0.01017525,-0.8564456>,
<-0.5013228,-0.001359911,-0.8652593>,
<-0.5257815,0.01153092,-0.8505415>,
<-0.5106874,0.02050701,-0.8595219>,
<-0.5351174,0.03325451,-0.8441229>,
<-0.5197548,0.04239342,-0.853263>,
<-0.5306676,-0.01926818,-0.847361>,
<-0.5405742,0.002289224,-0.8412932>,
<-0.5501721,0.02383824,-0.834711>,
<-0.5448802,-0.0285956,-0.8380262>,
<-0.5550558,-0.007235506,-0.8317817>,
<-0.564904,0.01415808,-0.8250352>,
<-0.4862078,0.007191805,-0.8738136>,
<-0.4768344,-0.01484109,-0.8788679>,
<-0.4707767,0.01548805,-0.8821164>,
<-0.4617147,-0.006706112,-0.8870031>,
<-0.4550639,0.02353081,-0.8901478>,
<-0.4462965,0.001175881,-0.8948844>,
<-0.4390463,0.0312981,-0.8979191>,
<-0.4305715,0.008803399,-0.9025135>,
<-0.4952884,0.0292291,-0.8682368>,
<-0.4795844,0.03768411,-0.8766862>,
<-0.4635572,0.0458644,-0.8848792>,
<-0.4472458,0.0537794,-0.8927928>,
<-0.5040707,0.05125561,-0.8621401>,
<-0.4880867,0.05986293,-0.8707398>,
<-0.4717985,0.06819886,-0.8790649>,
<-0.4551817,0.07625895,-0.8871269>,
<-0.467178,-0.03686218,-0.8833945>,
<-0.4572183,-0.05888857,-0.8874027>,
<-0.4469866,-0.08092605,-0.8908726>,
<-0.4523585,-0.02889359,-0.891368>,
<-0.4427266,-0.05109626,-0.8951996>,
<-0.4328179,-0.07329728,-0.8984966>,
<-0.4372505,-0.0211771,-0.8990904>,
<-0.427943,-0.04352736,-0.902757>,
<-0.4183696,-0.0659158,-0.9058819>,
<-0.4218617,-0.0137136,-0.9065565>,
<-0.4128641,-0.03621473,-0.9100724>,
<-0.4036049,-0.05875573,-0.9130448>,
<-0.5640487,0.8096192,-0.1623756>,
<-0.5695904,0.8021061,-0.1794231>,
<-0.5864212,0.7920898,-0.1694221>,
<-0.5807146,0.7997037,-0.1524615>,
<-0.6029228,0.7817752,-0.1590962>,
<-0.5970606,0.7894851,-0.1422387>,
<-0.6190822,0.7711623,-0.1484787>,
<-0.6130618,0.7789738,-0.1317386>,
<-0.5751651,0.7939119,-0.1972027>,
<-0.5921483,0.7838083,-0.187096>,
<-0.6088039,0.7733954,-0.1766843>,
<-0.6251258,0.7626768,-0.1659574>,
<-0.580817,0.7848425,-0.2160413>,
<-0.5979852,0.7746273,-0.2058306>,
<-0.6148047,0.7641117,-0.1953163>,
<-0.6312848,0.7532872,-0.1844934>,
<-0.5749453,0.8068331,-0.1358614>,
<-0.5584497,0.8166459,-0.1456824>,
<-0.5689686,0.8136726,-0.1192127>,
<-0.5526433,0.8233837,-0.128937>,
<-0.5625936,0.8204196,-0.1019815>,
<-0.5464348,0.8300334,-0.1115951>,
<-0.5555244,0.8272958,-0.08351222>,
<-0.5395631,0.8367936,-0.09299487>,
<-0.5911258,0.7967175,-0.1257439>,
<-0.5849769,0.8036644,-0.1092041>,
<-0.5783972,0.8105411,-0.09208568>,
<-0.5711338,0.8175366,-0.07375735>,
<-0.6069544,0.7863219,-0.1153439>,
<-0.6006454,0.7933731,-0.0989154>,
<-0.5939101,0.80035,-0.08191867>,
<-0.5864405,0.8074843,-0.06369159>,
<-0.5416121,0.8261747,-0.1552148>,
<-0.5470418,0.8192427,-0.1720078>,
<-0.5244322,0.8354165,-0.1644691>,
<-0.5296909,0.8285782,-0.1813441>,
<-0.5069157,0.8443722,-0.1734131>,
<-0.5120206,0.837609,-0.1903839>,
<-0.4890506,0.8530439,-0.1820593>,
<-0.4939721,0.8463669,-0.1991349>,
<-0.535971,0.832822,-0.1383566>,
<-0.5189725,0.8419703,-0.147491>,
<-0.5016317,0.8508324,-0.1563642>,
<-0.483966,0.8594008,-0.1649457>,
<-0.5299443,0.8393657,-0.1209311>,
<-0.5131401,0.8484083,-0.1299639>,
<-0.496014,0.8571648,-0.1387033>,
<-0.4785394,0.8656402,-0.1471976>,
<-0.5232983,0.8459968,-0.1022166>,
<-0.5066885,0.854933,-0.1111589>,
<-0.4897762,0.8635795,-0.1197904>,
<-0.5524059,0.8118329,-0.1891429>,
<-0.5578136,0.8037325,-0.2070216>,
<-0.5633059,0.7947502,-0.2259612>,
<-0.5348824,0.821262,-0.1985688>,
<-0.5401135,0.8132578,-0.2165391>,
<-0.5454357,0.8043665,-0.2355725>,
<-0.5170266,0.8303875,-0.2077019>,
<-0.5220778,0.8224778,-0.2257543>,
<-0.5272227,0.813674,-0.2448896>,
<-0.4988215,0.8392171,-0.2165449>,
<-0.5036873,0.8313999,-0.2346772>,
<-0.5086534,0.822682,-0.2539016>,
<-0.4163304,0.2190952,-0.8824207>,
<-0.4108084,0.1966337,-0.8902649>,
<-0.4295027,0.189358,-0.8829898>,
<-0.4352883,0.211718,-0.8750426>,
<-0.4479678,0.1817536,-0.8753802>,
<-0.4539983,0.2040129,-0.8673317>,
<-0.4661972,0.1738086,-0.8674392>,
<-0.4724476,0.1959746,-0.8592946>,
<-0.4050321,0.1740495,-0.8975833>,
<-0.4234777,0.1668703,-0.8904049>,
<-0.4416756,0.1593641,-0.8829076>,
<-0.4596385,0.1515376,-0.8750822>,
<-0.3989995,0.1513244,-0.9043784>,
<-0.4171809,0.1442524,-0.8973023>,
<-0.4351124,0.1368562,-0.8899144>,
<-0.4527932,0.1291432,-0.8822133>,
<-0.3927182,0.1284502,-0.9106443>,
<-0.4106188,0.1214793,-0.9036786>,
<-0.428277,0.1141966,-0.8964028>,
<-0.4456796,0.1066242,-0.88882>,
<-0.4407975,0.2339474,-0.866583>,
<-0.4216048,0.241417,-0.8740522>,
<-0.4460611,0.2560332,-0.8575993>,
<-0.4266248,0.2636005,-0.8651625>,
<-0.4510474,0.2780122,-0.8480952>,
<-0.4313997,0.2856649,-0.8557394>,
<-0.4557761,0.2998431,-0.8380706>,
<-0.435917,0.3075644,-0.8458017>,
<-0.4597504,0.2261358,-0.8587737>,
<-0.4652302,0.2481487,-0.8496959>,
<-0.4704447,0.2700102,-0.8401049>,
<-0.4753685,0.291766,-0.8299985>,
<-0.478437,0.2179999,-0.8506316>,
<-0.4841441,0.2399058,-0.8414569>,
<-0.4895601,0.261685,-0.8317764>,
<-0.4946869,0.2833388,-0.8215862>,
<-0.4021415,0.2485544,-0.881194>,
<-0.3971144,0.2261467,-0.8894705>,
<-0.3824316,0.2553642,-0.887995>,
<-0.3776583,0.2328631,-0.8961858>,
<-0.3624866,0.2618242,-0.894456>,
<-0.3579382,0.2392503,-0.9025738>,
<-0.3422612,0.2679536,-0.9005877>,
<-0.337979,0.2452911,-0.9086267>,
<-0.4069331,0.270826,-0.8723868>,
<-0.3869883,0.2777095,-0.879271>,
<-0.3667988,0.2842483,-0.8858112>,
<-0.3463481,0.2904588,-0.8920071>,
<-0.4114959,0.2929641,-0.863043>,
<-0.3913223,0.2999166,-0.8700097>,
<-0.3708934,0.3065306,-0.8766282>,
<-0.3502135,0.3128124,-0.8828923>,
<-0.4158116,0.3149492,-0.8531751>,
<-0.3954367,0.3219769,-0.8602097>,
<-0.3747814,0.3286637,-0.866902>,
<-0.3538785,0.3349993,-0.8732385>,
<-0.3918442,0.2035936,-0.8972223>,
<-0.3863399,0.1808996,-0.9044428>,
<-0.3806017,0.1580662,-0.9111298>,
<-0.3746089,0.1350984,-0.9172876>,
<-0.372638,0.2102141,-0.9038534>,
<-0.3673981,0.1874516,-0.9109778>,
<-0.3619484,0.1645136,-0.9175667>,
<-0.3562539,0.1414194,-0.9236253>,
<-0.3531948,0.216513,-0.9101514>,
<-0.3482356,0.1936489,-0.917187>,
<-0.3430487,0.1706407,-0.9236879>,
<-0.3376466,0.147448,-0.9296526>,
<-0.333497,0.2224908,-0.916121>,
<-0.3288169,0.1995376,-0.9230732>,
<-0.3239202,0.1764277,-0.9294885>,
<-0.3188164,0.153157,-0.9353604>,
<-0.3521299,0.9359414,0.00427865>,
<-0.3576099,0.9337888,-0.01239363>,
<-0.3739057,0.9274468,-0.006083444>,
<-0.3681536,0.9297054,0.0105248>,
<-0.3899824,0.9208222,0.0005260506>,
<-0.3839829,0.9231829,0.01704244>,
<-0.4058454,0.9139113,0.007457402>,
<-0.3996091,0.9163753,0.02385231>,
<-0.3618067,0.9319087,-0.02534136>,
<-0.3782985,0.9254901,-0.01892778>,
<-0.394542,0.9187961,-0.0122638>,
<-0.4105845,0.9118074,-0.005262128>,
<-0.3644327,0.9306231,-0.03360705>,
<-0.3810362,0.9241618,-0.02713686>,
<-0.3974116,0.9174146,-0.02035802>,
<-0.4135581,0.9103796,-0.0133635>,
<-0.3613804,0.9319459,0.02968393>,
<-0.3456515,0.9380673,0.02355535>,
<-0.3539179,0.9339223,0.05031074>,
<-0.3385056,0.9399209,0.04430183>,
<-0.3460914,0.9354804,0.07139498>,
<-0.3310188,0.9413459,0.06553224>,
<-0.3382162,0.9365461,0.09214754>,
<-0.323457,0.9422884,0.08641879>,
<-0.3769151,0.9255441,0.0360994>,
<-0.3691406,0.9276501,0.0565734>,
<-0.3609683,0.9293506,0.07752051>,
<-0.3527394,0.9305593,0.09815416>,
<-0.3922453,0.9188651,0.04278494>,
<-0.3841487,0.921111,0.06312163>,
<-0.3756673,0.9229479,0.08391272>,
<-0.3670841,0.9243095,0.1044092>,
<-0.3296982,0.94392,0.01772215>,
<-0.335896,0.9418976,-0.001691226>,
<-0.3135259,0.9495019,0.0121491>,
<-0.3194087,0.9475884,-0.007366032>,
<-0.2971737,0.9547989,0.006840147>,
<-0.3027412,0.9529873,-0.01276769>,
<-0.2805982,0.9598236,0.001809841>,
<-0.285857,0.9581052,-0.0178952>,
<-0.3228724,0.9456558,0.03858017>,
<-0.3070548,0.9511155,0.03311513>,
<-0.2910365,0.9563046,0.02791585>,
<-0.2748128,0.9612224,0.02301004>,
<-0.3157463,0.9469488,0.05993532>,
<-0.3002877,0.9522863,0.05457162>,
<-0.284599,0.9573681,0.04949463>,
<-0.2687108,0.9621826,0.04471179>,
<-0.3085609,0.9477531,0.08095792>,
<-0.2934449,0.9529715,0.0757326>,
<-0.2780831,0.9579468,0.0707657>,
<-0.2625882,0.9626432,0.06607227>,
<-0.3411272,0.9398359,-0.01845572>,
<-0.3451058,0.9380359,-0.03147318>,
<-0.3476254,0.9367893,-0.03977902>,
<-0.3243949,0.9456114,-0.02423001>,
<-0.3281865,0.9438753,-0.03732268>,
<-0.3305718,0.9426761,-0.04565055>,
<-0.3074664,0.9510948,-0.02971754>,
<-0.3110653,0.9494209,-0.04287526>,
<-0.313323,0.9482636,-0.05123338>,
<-0.2903126,0.9562952,-0.03490127>,
<-0.2937213,0.954679,-0.04812195>,
<-0.2958633,0.9535562,-0.05652872>,
<-0.3653491,0.03645505,-0.9301565>,
<-0.3579364,0.01338258,-0.9336501>,
<-0.3742471,0.007039446,-0.9273023>,
<-0.381985,0.02998281,-0.923682>,
<-0.3903177,0.0004083053,-0.9206801>,
<-0.3983825,0.02321744,-0.9169255>,
<-0.4061947,-0.006512399,-0.9137634>,
<-0.4146009,0.01615195,-0.90986>,
<-0.350314,-0.009721222,-0.9365819>,
<-0.3662775,-0.01593145,-0.9303693>,
<-0.3820169,-0.02242058,-0.9238833>,
<-0.3975367,-0.02918501,-0.917122>,
<-0.3424645,-0.03284363,-0.9389565>,
<-0.3580745,-0.03891303,-0.9328818>,
<-0.3734669,-0.04525029,-0.9265392>,
<-0.3886334,-0.05186091,-0.9199318>,
<-0.3343991,-0.05600341,-0.9407661>,
<-0.3496263,-0.06191777,-0.934841>,
<-0.3646616,-0.06811303,-0.9286455>,
<-0.3794931,-0.07456745,-0.9221847>,
<-0.3894864,0.05288863,-0.9195125>,
<-0.3725229,0.05949446,-0.926114>,
<-0.3967654,0.07578146,-0.9147865>,
<-0.3794785,0.08251088,-0.921514>,
<-0.4038083,0.09863032,-0.9095114>,
<-0.3862132,0.1054806,-0.9163587>,
<-0.4062103,0.04600264,-0.9126209>,
<-0.4138056,0.06876314,-0.9077646>,
<-0.4211546,0.09149154,-0.9023625>,
<-0.4227455,0.03879344,-0.9054177>,
<-0.4306383,0.06142643,-0.9004318>,
<-0.4382773,0.08404516,-0.8949019>,
<-0.3553224,0.06580457,-0.9324247>,
<-0.3484785,0.04264221,-0.9363463>,
<-0.3379102,0.07180935,-0.9384349>,
<-0.3314001,0.04853825,-0.942241>,
<-0.3202813,0.07751744,-0.9441456>,
<-0.314103,0.05414348,-0.9478438>,
<-0.3024228,0.08293474,-0.949559>,
<-0.2965841,0.05944405,-0.9531549>,
<-0.3619729,0.08893474,-0.9279366>,
<-0.3442334,0.09505371,-0.93406>,
<-0.3262561,0.1008721,-0.9398839>,
<-0.30806,0.106392,-0.9453993>,
<-0.3683871,0.1120256,-0.9228983>,
<-0.3503367,0.1182568,-0.9291284>,
<-0.3320548,0.1241839,-0.9350497>,
<-0.3135311,0.1297973,-0.9406651>,
<-0.3414113,0.01944751,-0.9397128>,
<-0.334148,-0.003793105,-0.942513>,
<-0.32666,-0.02704549,-0.9447549>,
<-0.3189717,-0.05033027,-0.9464269>,
<-0.3246942,0.02521469,-0.9454829>,
<-0.3177769,0.001863226,-0.9481637>,
<-0.310661,-0.02152737,-0.950277>,
<-0.3033533,-0.04493772,-0.9518179>,
<-0.3077427,0.03070911,-0.9509739>,
<-0.3011822,0.007239163,-0.9535391>,
<-0.2944534,-0.01627619,-0.9555272>,
<-0.2875101,-0.03981488,-0.9569497>,
<-0.2905643,0.03590653,-0.9561815>,
<-0.2843766,0.01234403,-0.9586332>,
<-0.2780225,-0.01129129,-0.9605082>,
<-0.2714765,-0.03495516,-0.9618101>,
<-0.419127,0.8780851,-0.230866>,
<-0.4232384,0.8712495,-0.248583>,
<-0.4425282,0.8637422,-0.2410771>,
<-0.4382252,0.8706527,-0.2234334>,
<-0.4615464,0.8559064,-0.2332363>,
<-0.4570622,0.8628899,-0.2156736>,
<-0.4802953,0.8477386,-0.2250683>,
<-0.4756297,0.8548048,-0.2075697>,
<-0.4273752,0.863744,-0.2670145>,
<-0.446842,0.8561676,-0.2594402>,
<-0.4660479,0.8482547,-0.2515222>,
<-0.4849875,0.8400014,-0.2432791>,
<-0.4315799,0.8553529,-0.2865489>,
<-0.4512437,0.8477009,-0.2788948>,
<-0.4706452,0.8397064,-0.270899>,
<-0.4897784,0.8313687,-0.2625705>,
<-0.435922,0.8457999,-0.3075623>,
<-0.4557765,0.8380716,-0.2998395>,
<-0.4753671,0.8299995,-0.2917653>,
<-0.4947049,0.8215748,-0.2833407>,
<-0.4338636,0.8770847,-0.2061185>,
<-0.4149635,0.8844384,-0.2134808>,
<-0.4293498,0.8831997,-0.1887245>,
<-0.410651,0.890477,-0.196001>,
<-0.4245196,0.889178,-0.170721>,
<-0.4060437,0.8963682,-0.1779118>,
<-0.452524,0.8693941,-0.1984337>,
<-0.4478008,0.8755971,-0.1811191>,
<-0.4427829,0.8816489,-0.1632129>,
<-0.4709119,0.8613846,-0.1904168>,
<-0.4660171,0.8676578,-0.1731993>,
<-0.4607689,0.8738159,-0.1553636>,
<-0.3958102,0.8914645,-0.2205116>,
<-0.3997913,0.8851793,-0.2379593>,
<-0.376416,0.8981606,-0.227197>,
<-0.3801937,0.8919452,-0.2447172>,
<-0.3567718,0.9045242,-0.2335591>,
<-0.3603578,0.8983698,-0.2511454>,
<-0.3368616,0.9105616,-0.2395867>,
<-0.3402507,0.9044668,-0.2572339>,
<-0.3916863,0.8974327,-0.2029688>,
<-0.3724914,0.9040595,-0.2095866>,
<-0.3530559,0.9103533,-0.2158899>,
<-0.3333704,0.9163186,-0.2218657>,
<-0.387295,0.9032457,-0.1847965>,
<-0.3683136,0.9097969,-0.1913498>,
<-0.3491077,0.9160168,-0.1975777>,
<-0.3296198,0.9219249,-0.2034831>,
<-0.4037197,0.8784113,-0.2557421>,
<-0.4076625,0.8709754,-0.2742501>,
<-0.4116723,0.8626573,-0.2938509>,
<-0.4158038,0.8531815,-0.3149422>,
<-0.3839275,0.8852453,-0.262565>,
<-0.3876821,0.877873,-0.2811434>,
<-0.3915091,0.8696149,-0.3008166>,
<-0.3954367,0.8602111,-0.3219732>,
<-0.3638944,0.8917347,-0.2690542>,
<-0.3674418,0.8844304,-0.2876968>,
<-0.3710575,0.8762437,-0.30743>,
<-0.3747944,0.866894,-0.32867>,
<-0.3435949,0.8978895,-0.2752037>,
<-0.3469521,0.8906372,-0.2939211>,
<-0.3503618,0.8825175,-0.313703>,
<-0.3538813,0.8732344,-0.3350071>,
<-0.3002044,-0.1480259,-0.9423193>,
<-0.2912038,-0.1708262,-0.9412857>,
<-0.3044588,-0.1759916,-0.936126>,
<-0.3138696,-0.1533413,-0.9370018>,
<-0.3175326,-0.1813835,-0.9307379>,
<-0.3273757,-0.1589022,-0.9314372>,
<-0.3304585,-0.1870175,-0.9251063>,
<-0.3407025,-0.1647004,-0.9256325>,
<-0.2820027,-0.1935488,-0.9396879>,
<-0.2948504,-0.1985437,-0.9346891>,
<-0.3075204,-0.2037749,-0.929466>,
<-0.320039,-0.2092289,-0.9240121>,
<-0.2726174,-0.2161783,-0.9375216>,
<-0.2850573,-0.2210135,-0.9326818>,
<-0.2973113,-0.2260692,-0.9276307>,
<-0.3093863,-0.2313283,-0.9223705>,
<-0.2630623,-0.2387449,-0.9347722>,
<-0.2750539,-0.2434079,-0.9301064>,
<-0.2868698,-0.2482694,-0.9252394>,
<-0.2985448,-0.2533507,-0.9201546>,
<-0.3231113,-0.1306139,-0.9373042>,
<-0.3090425,-0.1251468,-0.9427783>,
<-0.3321539,-0.1078227,-0.9370422>,
<-0.3176714,-0.1021759,-0.9426797>,
<-0.3409797,-0.08490749,-0.9362284>,
<-0.326132,-0.07911416,-0.9420079>,
<-0.3369941,-0.1363327,-0.9315838>,
<-0.3464032,-0.1136806,-0.9311721>,
<-0.3556363,-0.09095534,-0.9301881>,
<-0.350713,-0.1423243,-0.9256048>,
<-0.3604983,-0.1198371,-0.9250298>,
<-0.3700892,-0.09724216,-0.9238928>,
<-0.2947711,-0.1199088,-0.9480147>,
<-0.2863548,-0.1429495,-0.9473998>,
<-0.2803312,-0.1149268,-0.9529986>,
<-0.2723281,-0.138109,-0.9522412>,
<-0.2656776,-0.1101889,-0.9577441>,
<-0.2580928,-0.1334964,-0.9568526>,
<-0.2508666,-0.1056974,-0.9622339>,
<-0.243715,-0.1291304,-0.9612119>,
<-0.3030103,-0.09679719,-0.9480586>,
<-0.2881815,-0.09166772,-0.9531781>,
<-0.2731316,-0.08679569,-0.958053>,
<-0.2578704,-0.08218892,-0.9626774>,
<-0.3110891,-0.07360606,-0.9475261>,
<-0.2958244,-0.06834437,-0.9527943>,
<-0.280404,-0.06334209,-0.9577898>,
<-0.2647638,-0.05859824,-0.9625312>,
<-0.2777521,-0.1658932,-0.9462205>,
<-0.268993,-0.1887734,-0.9444614>,
<-0.2600617,-0.2115714,-0.9421282>,
<-0.2509208,-0.2342832,-0.9392285>,
<-0.2641515,-0.1612032,-0.950914>,
<-0.2558213,-0.1842192,-0.9490094>,
<-0.2473221,-0.2071771,-0.9465249>,
<-0.2386449,-0.2300533,-0.9434639>,
<-0.2503625,-0.1567341,-0.9553811>,
<-0.2424712,-0.1798988,-0.9533332>,
<-0.2343934,-0.2029826,-0.9507144>,
<-0.2261735,-0.2260132,-0.9475039>,
<-0.2363974,-0.152495,-0.9596153>,
<-0.2289247,-0.1757951,-0.9574391>,
<-0.2213237,-0.19903,-0.9546742>,
<-0.2135611,-0.2221855,-0.9513282>,
<-0.4513451,0.8011377,-0.3930216>,
<-0.4545267,0.7887802,-0.413801>,
<-0.4752273,0.7807281,-0.4057373>,
<-0.4718991,0.7931407,-0.3850182>,
<-0.4956516,0.7723093,-0.3973259>,
<-0.4921817,0.7847808,-0.3766647>,
<-0.5158011,0.763535,-0.3885402>,
<-0.512193,0.7760645,-0.3679433>,
<-0.457439,0.7759566,-0.4343282>,
<-0.4782645,0.7678539,-0.42622>,
<-0.4988289,0.7593849,-0.4177371>,
<-0.5191018,0.7505511,-0.4089089>,
<-0.4600812,0.7626586,-0.4546175>,
<-0.4810242,0.7545038,-0.4464747>,
<-0.5017055,0.7459836,-0.4379499>,
<-0.5221086,0.7370963,-0.429059>,
<-0.4624528,0.7488846,-0.4746675>,
<-0.4835165,0.7406801,-0.4664813>,
<-0.5042927,0.7321192,-0.4579196>,
<-0.524802,0.7231824,-0.4489879>,
<-0.4682924,0.8050778,-0.364077>,
<-0.4478987,0.8130137,-0.3720154>,
<-0.4644041,0.8165438,-0.3429069>,
<-0.4441777,0.8244162,-0.3507765>,
<-0.4602334,0.8275451,-0.3214876>,
<-0.4401808,0.8353501,-0.3292887>,
<-0.4884199,0.7967828,-0.3557852>,
<-0.4843618,0.8083212,-0.3346798>,
<-0.4800165,0.819394,-0.3133331>,
<-0.5082766,0.7881325,-0.347134>,
<-0.504063,0.7997376,-0.3260987>,
<-0.4995284,0.8108956,-0.3048273>,
<-0.427222,0.8205996,-0.3796021>,
<-0.4305119,0.8087829,-0.4006617>,
<-0.4062831,0.8278252,-0.3868325>,
<-0.4094146,0.8160664,-0.4079404>,
<-0.3850831,0.8346949,-0.3936947>,
<-0.3880468,0.8229869,-0.4148642>,
<-0.3635951,0.8412061,-0.4002135>,
<-0.3663817,0.8295529,-0.4214337>,
<-0.4236764,0.8319395,-0.3582944>,
<-0.4029124,0.8391059,-0.3654625>,
<-0.3818835,0.8459195,-0.3722703>,
<-0.3605691,0.8523804,-0.3787315>,
<-0.4198704,0.8428024,-0.3367388>,
<-0.3992902,0.849904,-0.3438466>,
<-0.3784495,0.8566543,-0.3505985>,
<-0.3573403,0.8630523,-0.3569995>,
<-0.4335558,0.7964778,-0.4214884>,
<-0.4363346,0.7837002,-0.4420702>,
<-0.4388531,0.7704435,-0.4624119>,
<-0.4411096,0.7567119,-0.4825032>,
<-0.4122986,0.8038164,-0.4288229>,
<-0.4149438,0.7910825,-0.4494553>,
<-0.4173433,0.7778665,-0.4698386>,
<-0.4194892,0.7641744,-0.4899656>,
<-0.3907801,0.8107838,-0.4357987>,
<-0.3932792,0.7981045,-0.4564655>,
<-0.3955609,0.7849235,-0.4768928>,
<-0.3976002,0.7712569,-0.4970683>,
<-0.3689827,0.8173949,-0.4423995>,
<-0.371347,0.8047502,-0.4631182>,
<-0.3734949,0.7916173,-0.4835738>,
<-0.3754245,0.7779803,-0.5037887>,
<-0.2233625,-0.3272462,-0.9181607>,
<-0.213072,-0.348882,-0.9126235>,
<-0.2227706,-0.3526595,-0.9088479>,
<-0.2334969,-0.3311926,-0.9142159>,
<-0.2323326,-0.3566063,-0.9049053>,
<-0.2435425,-0.3353312,-0.9100769>,
<-0.2417975,-0.3607251,-0.9007838>,
<-0.2534808,-0.3396556,-0.9057492>,
<-0.2026766,-0.3703346,-0.9065178>,
<-0.2118891,-0.3739256,-0.9029301>,
<-0.2209764,-0.37768,-0.8991814>,
<-0.2299721,-0.3816003,-0.895262>,
<-0.1920964,-0.3916015,-0.8998596>,
<-0.2008685,-0.3950095,-0.8964482>,
<-0.2094957,-0.3985664,-0.8928921>,
<-0.2179987,-0.4022775,-0.8891847>,
<-0.1814182,-0.4126668,-0.8926329>,
<-0.1896895,-0.4158857,-0.8894138>,
<-0.1978291,-0.4192372,-0.8860609>,
<-0.2058691,-0.42274,-0.8825581>,
<-0.2441037,-0.3095465,-0.9190181>,
<-0.2334771,-0.305409,-0.9231543>,
<-0.2545656,-0.2876898,-0.9232719>,
<-0.2434778,-0.2833701,-0.9275882>,
<-0.2648729,-0.2656287,-0.9269756>,
<-0.2533413,-0.2611408,-0.9314632>,
<-0.2546055,-0.3138665,-0.9146933>,
<-0.2655159,-0.2922003,-0.9187602>,
<-0.2762725,-0.2703262,-0.9222783>,
<-0.264973,-0.3183883,-0.9101748>,
<-0.2763133,-0.2969067,-0.9140554>,
<-0.2875072,-0.2752272,-0.9173819>,
<-0.2227377,-0.3014496,-0.9271009>,
<-0.2130518,-0.3234686,-0.921942>,
<-0.2118066,-0.2976812,-0.9308726>,
<-0.2025702,-0.3198547,-0.9255584>,
<-0.2007172,-0.2941087,-0.9344585>,
<-0.1920324,-0.3164341,-0.9289742>,
<-0.1895466,-0.2907089,-0.9378488>,
<-0.1813351,-0.3131916,-0.932217>,
<-0.2322294,-0.2792491,-0.9317132>,
<-0.2208831,-0.2753168,-0.9356342>,
<-0.2093558,-0.2715849,-0.9393678>,
<-0.1976449,-0.2680435,-0.9429152>,
<-0.2416646,-0.2568602,-0.9357463>,
<-0.2298159,-0.2527783,-0.9398339>,
<-0.2178251,-0.2488925,-0.9437186>,
<-0.2056751,-0.2452064,-0.9474025>,
<-0.203243,-0.3452816,-0.9162275>,
<-0.1933103,-0.3668996,-0.9099537>,
<-0.1832448,-0.3883571,-0.9031058>,
<-0.1730227,-0.4095807,-0.8957158>,
<-0.1932815,-0.3418405,-0.919667>,
<-0.1838389,-0.3636312,-0.9132227>,
<-0.1742597,-0.3852499,-0.9062097>,
<-0.164582,-0.4066739,-0.8986262>,
<-0.1831922,-0.3385668,-0.9229372>,
<-0.1742358,-0.3605231,-0.9163324>,
<-0.1651527,-0.3822997,-0.9091598>,
<-0.1559556,-0.4038842,-0.9014185>,
<-0.1729898,-0.3354791,-0.9260282>,
<-0.1645085,-0.3575771,-0.9192799>,
<-0.1559538,-0.3795174,-0.9119457>,
<-0.1472483,-0.4012457,-0.9040574>,
<-0.4691548,0.6895199,-0.5517754>,
<-0.4701341,0.6736555,-0.57023>,
<-0.4915504,0.6653259,-0.5618893>,
<-0.4905317,0.681197,-0.5434605>,
<-0.5126808,0.6566172,-0.5531837>,
<-0.5116105,0.6725122,-0.5347728>,
<-0.533525,0.6475322,-0.5441077>,
<-0.5324085,0.6634468,-0.5257181>,
<-0.4708245,0.6573882,-0.5883579>,
<-0.4922811,0.64904,-0.5800055>,
<-0.5134503,0.640321,-0.5712773>,
<-0.534321,0.631228,-0.5621853>,
<-0.4712541,0.6406984,-0.6061561>,
<-0.4927168,0.632344,-0.5978054>,
<-0.5138956,0.6236176,-0.5890776>,
<-0.5347976,0.6145247,-0.5799577>,
<-0.4713942,0.6236211,-0.6236058>,
<-0.4928765,0.6152495,-0.6152567>,
<-0.5140439,0.6065288,-0.6065325>,
<-0.5349484,0.5974237,-0.5974237>,
<-0.489211,0.6966784,-0.5247017>,
<-0.4678875,0.7049768,-0.533>,
<-0.4875963,0.7117582,-0.5056186>,
<-0.4663686,0.7200138,-0.5138876>,
<-0.4857067,0.7264171,-0.4862172>,
<-0.4645569,0.7346471,-0.4944498>,
<-0.5102361,0.688007,-0.5160479>,
<-0.5085539,0.7031171,-0.4969902>,
<-0.5065747,0.7178231,-0.4776108>,
<-0.5309866,0.6789656,-0.5070098>,
<-0.5292394,0.6941077,-0.4879756>,
<-0.5271813,0.7088474,-0.4686313>,
<-0.4463016,0.7128984,-0.5409166>,
<-0.4475065,0.6974685,-0.5597103>,
<-0.4244414,0.7204494,-0.5484543>,
<-0.4255734,0.7050301,-0.5672917>,
<-0.4022835,0.7276237,-0.5556363>,
<-0.4033621,0.7122243,-0.5744873>,
<-0.3798416,0.734425,-0.5624413>,
<-0.3808667,0.7190452,-0.5813043>,
<-0.4448332,0.7279058,-0.5218013>,
<-0.4230381,0.7354344,-0.5293155>,
<-0.4009661,0.7425911,-0.5364557>,
<-0.3786054,0.7493656,-0.5432394>,
<-0.4431083,0.7425178,-0.502317>,
<-0.4213834,0.7500125,-0.5098208>,
<-0.3993985,0.7571348,-0.5169407>,
<-0.3771298,0.76389,-0.5236842>,
<-0.4484384,0.6816104,-0.5781957>,
<-0.4491027,0.665355,-0.59633>,
<-0.4495064,0.6486865,-0.6141253>,
<-0.4496499,0.6315875,-0.631595>,
<-0.4264547,0.6892008,-0.5857803>,
<-0.427098,0.6729498,-0.6039254>,
<-0.4274769,0.6562936,-0.6217252>,
<-0.427603,0.639199,-0.6392028>,
<-0.404208,0.6964046,-0.5929895>,
<-0.4048073,0.6801748,-0.611141>,
<-0.4051723,0.6635131,-0.6289561>,
<-0.4052897,0.6464287,-0.6464287>,
<-0.3816643,0.7032415,-0.5998198>,
<-0.3822382,0.6870157,-0.6179834>,
<-0.3825758,0.6703625,-0.6358065>,
<-0.3826862,0.6532768,-0.6532845>,
<-0.6196085,0.7823593,0.0632393>,
<-0.6289263,0.7760943,0.04614415>,
<-0.6413898,0.7650833,0.05715565>,
<-0.6318714,0.7715245,0.0740838>,
<-0.6534756,0.7538529,0.0683775>,
<-0.643788,0.7604549,0.0851194>,
<-0.6651726,0.7424106,0.07982429>,
<-0.6553275,0.7491665,0.09641301>,
<-0.676493,0.7307443,0.09148762>,
<-0.666459,0.7376903,0.1079143>,
<-0.6386645,0.7689849,0.02774711>,
<-0.6513162,0.7578081,0.03891063>,
<-0.6635798,0.7464109,0.05032559>,
<-0.6754624,0.7347866,0.0619616>,
<-0.6869652,0.7229338,0.07379462>,
<-0.6482939,0.7613378,0.008930345>,
<-0.6611354,0.7499927,0.02027076>,
<-0.6735852,0.7384238,0.03183368>,
<-0.6856507,0.7266214,0.04364077>,
<-0.6973183,0.7145959,0.05567675>,
<-0.6234438,0.776822,0.08868717>,
<-0.6113466,0.7875102,0.07799365>,
<-0.6167628,0.7807688,0.1000192>,
<-0.6047727,0.7913572,0.08946417>,
<-0.6124203,0.783224,0.1072449>,
<-0.6005365,0.7937243,0.09673521>,
<-0.6351701,0.7659228,0.09960508>,
<-0.6283575,0.7699899,0.1108262>,
<-0.6239703,0.7724931,0.1179638>,
<-0.6465851,0.7547629,0.110728>,
<-0.6396254,0.7589679,0.1218485>,
<-0.6351327,0.7615689,0.1289153>,
<-0.6575624,0.7434435,0.12208>,
<-0.6505138,0.7477471,0.1330644>,
<-0.6459499,0.7504243,0.1400433>,
<-0.5988592,0.7980052,0.06749334>,
<-0.6069683,0.7929829,0.05260826>,
<-0.5860098,0.8082791,0.05724912>,
<-0.5939394,0.8034022,0.04220058>,
<-0.572795,0.8183397,0.04718124>,
<-0.5805581,0.8135903,0.03198631>,
<-0.5592055,0.8281879,0.0373366>,
<-0.5667805,0.8235745,0.02201956>,
<-0.5924304,0.8017316,0.07907357>,
<-0.5797209,0.8118971,0.0688967>,
<-0.5666536,0.8218429,0.05897416>,
<-0.5532174,0.8315822,0.04920909>,
<-0.5882775,0.8040248,0.08645089>,
<-0.5756527,0.8141224,0.07634562>,
<-0.5626798,0.8239987,0.06646513>,
<-0.5493313,0.8336716,0.05680432>,
<-0.6161003,0.786874,0.03535285>,
<-0.6256246,0.7799434,0.01679476>,
<-0.6350557,0.7724632,-0.002190626>,
<-0.6028777,0.7974486,0.02478268>,
<-0.6122107,0.7906714,0.006061123>,
<-0.6214366,0.7833551,-0.01308864>,
<-0.5892807,0.8077995,0.01442987>,
<-0.5983927,0.8011907,-0.004437878>,
<-0.6074311,0.7940169,-0.02376148>,
<-0.5753182,0.8179184,0.004297151>,
<-0.5842019,0.8114751,-0.01470818>,
<-0.5930215,0.8044596,-0.03421033>,
<-0.1407432,-0.4886305,-0.8610642>,
<-0.1309291,-0.5060226,-0.8525249>,
<-0.1397407,-0.5098232,-0.8488538>,
<-0.1485873,-0.491983,-0.8578313>,
<-0.1460982,-0.5132469,-0.8457144>,
<-0.1550601,-0.4952484,-0.8548014>,
<-0.1504308,-0.5159384,-0.8433138>,
<-0.1605085,-0.4981032,-0.8521328>,
<-0.120987,-0.5233772,-0.8434681>,
<-0.1312514,-0.5278844,-0.8391133>,
<-0.137605,-0.531597,-0.8357449>,
<-0.1406841,-0.5340172,-0.8336867>,
<-0.1106703,-0.5408489,-0.8338072>,
<-0.1229749,-0.5462885,-0.8285204>,
<-0.1294793,-0.5503465,-0.8248356>,
<-0.1309921,-0.5523945,-0.8232262>,
<-0.1002162,-0.5584616,-0.8234545>,
<-0.1147364,-0.56476,-0.8172403>,
<-0.1216597,-0.5690735,-0.8132369>,
<-0.1215275,-0.5708571,-0.8120057>,
<-0.1580914,-0.4737004,-0.8663804>,
<-0.1506828,-0.4706761,-0.8693438>,
<-0.1680922,-0.4552147,-0.874371>,
<-0.1606511,-0.4522617,-0.8772973>,
<-0.1786425,-0.4360422,-0.882017>,
<-0.1708724,-0.4330062,-0.885047>,
<-0.1649587,-0.4768461,-0.8633692>,
<-0.1753407,-0.4583491,-0.8713046>,
<-0.1863172,-0.4392423,-0.8788356>,
<-0.171262,-0.4799214,-0.8604329>,
<-0.1823127,-0.4615509,-0.8681779>,
<-0.1938517,-0.4425717,-0.8755294>,
<-0.1430646,-0.4680191,-0.8720612>,
<-0.1325652,-0.4859379,-0.8638812>,
<-0.1356129,-0.4657565,-0.8744598>,
<-0.1252255,-0.4839838,-0.8660706>,
<-0.1285621,-0.463795,-0.8765649>,
<-0.1189055,-0.482391,-0.8678482>,
<-0.1220306,-0.4619565,-0.8784673>,
<-0.1137677,-0.4810198,-0.8692968>,
<-0.1530432,-0.4495323,-0.880056>,
<-0.1454137,-0.447027,-0.8826221>,
<-0.1377935,-0.4447168,-0.8850084>,
<-0.1302712,-0.4425103,-0.8872508>,
<-0.1629619,-0.4301176,-0.8879427>,
<-0.1549272,-0.4273869,-0.8906952>,
<-0.1468369,-0.424807,-0.8932961>,
<-0.1386646,-0.4223415,-0.8957677>,
<-0.1216815,-0.5029952,-0.8556807>,
<-0.1100278,-0.5198608,-0.8471355>,
<-0.09761593,-0.5366978,-0.838109>,
<-0.08469533,-0.5533989,-0.828599>,
<-0.1143245,-0.5012504,-0.8577167>,
<-0.1023687,-0.5182716,-0.8490673>,
<-0.08950068,-0.5352286,-0.8399524>,
<-0.07598548,-0.5518045,-0.8305047>,
<-0.1089033,-0.5002377,-0.8590124>,
<-0.09806936,-0.5179132,-0.8497931>,
<-0.08644185,-0.5355419,-0.840073>,
<-0.07426084,-0.5529875,-0.8298736>,
<-0.1055182,-0.4995456,-0.8598373>,
<-0.09710729,-0.5180969,-0.8497916>,
<-0.08853193,-0.5367971,-0.8390536>,
<-0.07967581,-0.555594,-0.8276274>,
<-0.4691561,0.551779,-0.6895161>,
<-0.4678936,0.5330073,-0.7049672>,
<-0.4892135,0.5247085,-0.6966715>,
<-0.4905214,0.5434646,-0.6812012>,
<-0.5102339,0.5160437,-0.6880119>,
<-0.5116105,0.5347728,-0.6725122>,
<-0.5309866,0.5070098,-0.6789656>,
<-0.5324064,0.5257172,-0.6634492>,
<-0.4663598,0.513885,-0.7200214>,
<-0.487602,0.5056178,-0.7117549>,
<-0.5085621,0.4969889,-0.7031121>,
<-0.5292354,0.487974,-0.6941118>,
<-0.4645567,0.4944459,-0.7346498>,
<-0.485695,0.4862151,-0.7264263>,
<-0.5065829,0.4776177,-0.7178127>,
<-0.5271834,0.4686358,-0.7088428>,
<-0.4624536,0.4746743,-0.7488798>,
<-0.4835037,0.4664883,-0.740684>,
<-0.5042979,0.4579172,-0.7321171>,
<-0.5247995,0.4489891,-0.7231834>,
<-0.4915453,0.561887,-0.6653317>,
<-0.4701283,0.5702218,-0.6736664>,
<-0.4922719,0.5800169,-0.6490368>,
<-0.4708245,0.5883576,-0.6573885>,
<-0.4927241,0.5978001,-0.6323432>,
<-0.4712537,0.6061483,-0.6407061>,
<-0.5126829,0.5531765,-0.6566217>,
<-0.5134502,0.5712771,-0.6403213>,
<-0.5138868,0.5890891,-0.623614>,
<-0.5335167,0.5441111,-0.6475361>,
<-0.534321,0.5621854,-0.6312279>,
<-0.5347999,0.5799587,-0.6145218>,
<-0.4484404,0.5781927,-0.6816117>,
<-0.447517,0.559718,-0.6974556>,
<-0.4264599,0.58578,-0.6891979>,
<-0.4255734,0.5672917,-0.7050301>,
<-0.404208,0.5929895,-0.6964046>,
<-0.4033655,0.5744843,-0.7122247>,
<-0.381662,0.5998231,-0.7032399>,
<-0.3808568,0.5812993,-0.7190544>,
<-0.4491034,0.5963313,-0.6653534>,
<-0.4270997,0.6039234,-0.6729505>,
<-0.4048049,0.6111437,-0.6801738>,
<-0.3822228,0.618,-0.6870092>,
<-0.4494991,0.6141256,-0.6486912>,
<-0.4274842,0.6217248,-0.6562893>,
<-0.4051648,0.6289565,-0.6635173>,
<-0.3825707,0.6357997,-0.6703719>,
<-0.4463072,0.5409192,-0.7128929>,
<-0.4448438,0.5217875,-0.7279092>,
<-0.443114,0.5023132,-0.742517>,
<-0.4411117,0.4825042,-0.7567101>,
<-0.4244308,0.5484678,-0.7204454>,
<-0.4230381,0.5293154,-0.7354346>,
<-0.4213943,0.5098066,-0.750016>,
<-0.4194892,0.4899656,-0.7641744>,
<-0.4022769,0.5556404,-0.7276243>,
<-0.4009551,0.5364695,-0.742587>,
<-0.3993952,0.5169388,-0.7571379>,
<-0.3976025,0.4970593,-0.7712615>,
<-0.3798395,0.5624425,-0.7344252>,
<-0.3786057,0.5432431,-0.7493628>,
<-0.3771207,0.5236897,-0.7638908>,
<-0.3754213,0.5037889,-0.7779818>,
<0.6301873,-0.4615827,0.6243439>,
<0.6111712,-0.472344,0.635107>,
<0.6028288,-0.404714,0.6876074>,
<0.6215652,-0.3941006,0.6770092>,
<0.5793044,-0.286746,0.7630093>,
<0.5973394,-0.2765533,0.7527974>,
<0.5109491,-0.06901831,0.8568357>,
<0.5268569,-0.06003166,0.8478313>,
<0.5917717,-0.4827727,0.6455515>,
<0.5837167,-0.4149986,0.6978903>,
<0.5609563,-0.2966447,0.7728713>,
<0.4947218,-0.07771911,0.8655692>,
<0.5720267,-0.492866,0.6556436>,
<0.5642054,-0.4249597,0.7078711>,
<0.542227,-0.3062137,0.7824469>,
<0.4782441,-0.08617546,0.8739888>,
<0.5518841,-0.5026532,0.6654049>,
<0.5443248,-0.4346081,0.717514>,
<0.5231144,-0.3154603,0.7917299>,
<0.4613912,-0.09435623,0.882165>,
<0.6399426,-0.3831624,0.6660781>,
<0.6488057,-0.4505037,0.6132679>,
<0.6579387,-0.3719156,0.6548248>,
<0.6670539,-0.4390909,0.6018624>,
<0.6755589,-0.360348,0.6432492>,
<0.6849235,-0.4273499,0.5901288>,
<0.6928206,-0.3484313,0.631344>,
<0.7023906,-0.4153025,0.5780755>,
<0.6149954,-0.2660521,0.7422916>,
<0.6323018,-0.2552249,0.7314743>,
<0.6492325,-0.2441092,0.7203526>,
<0.66581,-0.232686,0.7089107>,
<0.5424074,-0.05076274,0.8385806>,
<0.5576631,-0.04123722,0.8290425>,
<0.5726126,-0.03137637,0.8192255>,
<0.5872252,-0.02131581,0.8091429>,
<0.6519361,-0.4914267,0.5774765>,
<0.6332211,-0.5025592,0.588613>,
<0.652914,-0.5165885,0.5539311>,
<0.6341763,-0.5277305,0.5650849>,
<0.653123,-0.5307604,0.5401145>,
<0.6343656,-0.5419159,0.5512781>,
<0.653128,-0.53545,0.5354598>,
<0.6343904,-0.5466033,0.5466018>,
<0.6702745,-0.4799595,0.5660132>,
<0.6712825,-0.5051025,0.5424493>,
<0.6715078,-0.5192703,0.5286167>,
<0.6715141,-0.5239579,0.5239626>,
<0.6882247,-0.4681755,0.5542188>,
<0.6892545,-0.4932979,0.5306463>,
<0.6894885,-0.5074613,0.5168063>,
<0.689494,-0.5121513,0.5121513>,
<0.7057818,-0.4560651,0.542104>,
<0.7068485,-0.4811545,0.5185129>,
<0.7070934,-0.4953142,0.5046611>,
<0.7071044,-0.5000011,0.5000023>,
<0.6141197,-0.5133673,0.5994256>,
<0.5946286,-0.5238584,0.6099091>,
<0.5747945,-0.5339947,0.6200492>,
<0.5545483,-0.5438166,0.6298728>,
<0.615048,-0.538553,0.5759137>,
<0.5955282,-0.5490589,0.5864132>,
<0.5756514,-0.559218,0.5965741>,
<0.5553919,-0.5690412,0.606409>,
<0.615245,-0.5527369,0.5620992>,
<0.5957298,-0.5632369,0.5725995>,
<0.5758312,-0.573413,0.5827658>,
<0.5555662,-0.5832451,0.5925971>,
<0.6152643,-0.5574272,0.5574269>,
<0.5957439,-0.5679301,0.5679301>,
<0.5758562,-0.5780959,0.5780959>,
<0.555576,-0.5879345,0.5879356>,
<-0.4513443,0.3930267,-0.8011356>,
<-0.4478867,0.3720151,-0.8130204>,
<-0.4682821,0.3640776,-0.8050835>,
<-0.4718968,0.385033,-0.7931349>,
<-0.4884198,0.3557851,-0.7967829>,
<-0.4921852,0.3766665,-0.7847777>,
<-0.5082862,0.3471327,-0.7881269>,
<-0.5121974,0.3679504,-0.7760582>,
<-0.4441736,0.3507796,-0.8244171>,
<-0.4643993,0.3428992,-0.8165497>,
<-0.484357,0.3346722,-0.8083271>,
<-0.5040654,0.3260943,-0.7997378>,
<-0.4401793,0.3292878,-0.8353512>,
<-0.4602334,0.3214876,-0.8275451>,
<-0.480006,0.3133341,-0.8193998>,
<-0.4995259,0.3048316,-0.8108955>,
<-0.4752206,0.4057442,-0.7807285>,
<-0.4545305,0.4137922,-0.7887826>,
<-0.4782787,0.4262052,-0.7678533>,
<-0.457438,0.4343223,-0.7759604>,
<-0.4810243,0.4464747,-0.7545038>,
<-0.4600826,0.4546283,-0.7626513>,
<-0.4956478,0.3973352,-0.7723069>,
<-0.4988302,0.4177415,-0.7593816>,
<-0.5017082,0.4379358,-0.7459901>,
<-0.5158087,0.3885384,-0.7635308>,
<-0.5191007,0.4089135,-0.7505493>,
<-0.5221055,0.4290521,-0.7371025>,
<-0.4335558,0.4214884,-0.7964778>,
<-0.4305119,0.4006617,-0.8087829>,
<-0.4122986,0.4288229,-0.8038164>,
<-0.4094149,0.4079436,-0.8160646>,
<-0.3907778,0.4357946,-0.8107871>,
<-0.3880416,0.4148748,-0.822984>,
<-0.3689788,0.4424008,-0.817396>,
<-0.3663886,0.4214318,-0.8295508>,
<-0.4363249,0.4420707,-0.7837053>,
<-0.4149438,0.4494553,-0.7910825>,
<-0.3932803,0.4564639,-0.7981048>,
<-0.3713445,0.4631124,-0.8047547>,
<-0.4388504,0.4624158,-0.7704427>,
<-0.4173433,0.4698386,-0.7778665>,
<-0.3955649,0.4768928,-0.7849215>,
<-0.373495,0.4835754,-0.7916163>,
<-0.4272227,0.3795975,-0.8206013>,
<-0.4236766,0.3582938,-0.8319397>,
<-0.4198703,0.3367392,-0.8428023>,
<-0.4062913,0.3868249,-0.8278248>,
<-0.4029161,0.3654649,-0.8391031>,
<-0.3993021,0.3438406,-0.8499009>,
<-0.3850845,0.3936958,-0.8346937>,
<-0.3818882,0.3722667,-0.845919>,
<-0.3784445,0.3506006,-0.8566557>,
<-0.3635986,0.4002267,-0.8411984>,
<-0.3605775,0.3787191,-0.8523824>,
<-0.3573466,0.35699,-0.8630536>,
<-0.2477771,0.9293405,0.2737386>,
<-0.2795497,0.9391714,0.1995223>,
<-0.2922842,0.9342204,0.2044557>,
<-0.2590497,0.9249519,0.2781318>,
<-0.3048545,0.929038,0.2096476>,
<-0.270229,0.9203462,0.2827353>,
<-0.3172639,0.9236287,0.2150667>,
<-0.281197,0.9155715,0.2875014>,
<-0.30017,0.9423204,0.1480886>,
<-0.3138537,0.9369943,0.1534196>,
<-0.3273403,0.9314401,0.158958>,
<-0.3406735,0.9256297,0.1647761>,
<-0.3140727,0.9427976,0.1117629>,
<-0.3283969,0.9372221,0.1173465>,
<-0.3425189,0.9314027,0.1231655>,
<-0.3564383,0.9253392,0.1292251>,
<-0.2046562,0.8987481,0.3877727>,
<-0.1957605,0.9022178,0.3842927>,
<-0.1097671,0.8263924,0.5522923>,
<-0.1050107,0.8282331,0.5504568>,
<0.0529504,0.636935,0.7690969>,
<0.05062066,0.6360299,0.7700022>,
<0.2647617,0.2658794,0.9269355>,
<0.2532406,0.2614129,0.9314142>,
<-0.2134574,0.8951271,0.3913865>,
<-0.1144858,0.824454,0.554228>,
<0.05524371,0.6378606,0.7681679>,
<0.2761534,0.2705946,0.9222353>,
<-0.2221524,0.8913443,0.3951628>,
<-0.1191857,0.822417,0.5562599>,
<0.05746972,0.6388412,0.7671892>,
<0.2873924,0.2754721,0.9173444>,
<-0.1867291,0.905536,0.3809682>,
<-0.2363627,0.9335285,0.2695499>,
<-0.1775814,0.908692,0.3778144>,
<-0.2247649,0.9375321,0.2655454>,
<-0.1682902,0.9116993,0.3748103>,
<-0.213042,0.9413306,0.2617438>,
<-0.1589205,0.9145394,0.3719704>,
<-0.2011506,0.9449317,0.258152>,
<-0.1001739,0.8300257,0.5486552>,
<-0.09524855,0.8317257,0.5469553>,
<-0.09026265,0.8333292,0.5453578>,
<-0.08524007,0.8348717,0.5438046>,
<0.04828833,0.6351534,0.7708751>,
<0.045952,0.6343511,0.7716781>,
<0.04354221,0.6335654,0.7724629>,
<0.04111567,0.632834,0.7731951>,
<0.2415508,0.2571028,0.935709>,
<0.2297173,0.2530331,0.9397895>,
<0.2177303,0.2491714,0.9436669>,
<0.2055648,0.2454791,0.9473559>,
<-0.2666672,0.9439016,0.1947779>,
<-0.286331,0.947398,0.1430092>,
<-0.2996011,0.9481067,0.1064561>,
<-0.2535857,0.9484151,0.1902709>,
<-0.2722972,0.9522409,0.1381719>,
<-0.2849269,0.953171,0.1013992>,
<-0.2403527,0.9527035,0.1859748>,
<-0.25807,0.956849,0.133566>,
<-0.2700144,0.9580006,0.09657639>,
<-0.2269428,0.9567682,0.1819111>,
<-0.2436967,0.9612075,0.1291979>,
<-0.2549837,0.9625584,0.09200297>,
<-0.08668328,-0.4727887,-0.8769018>,
<-0.0806432,-0.4912884,-0.8672556>,
<-0.09028032,-0.4938059,-0.8648729>,
<-0.09523898,-0.4749853,-0.8748249>,
<-0.09745403,-0.4962986,-0.8626647>,
<-0.1024899,-0.4773143,-0.8727353>,
<-0.1024121,-0.4983382,-0.8609128>,
<-0.108597,-0.4793818,-0.8708615>,
<-0.07454338,-0.5097842,-0.8570667>,
<-0.08578406,-0.5127735,-0.8542274>,
<-0.09299815,-0.515542,-0.8518027>,
<-0.09660179,-0.5174841,-0.8502225>,
<-0.06817832,-0.5284016,-0.8462526>,
<-0.08168486,-0.5320313,-0.8427753>,
<-0.08910655,-0.5351116,-0.8400688>,
<-0.09114156,-0.5369129,-0.8387>,
<-0.06169421,-0.5471596,-0.8347516>,
<-0.07780924,-0.5513808,-0.8306172>,
<-0.08556216,-0.5546211,-0.8276923>,
<-0.08587813,-0.5563913,-0.8264706>,
<-0.1009164,-0.45568,-0.8844047>,
<-0.09278538,-0.453735,-0.8862931>,
<-0.1070516,-0.4360519,-0.8935316>,
<-0.09890179,-0.434166,-0.8953872>,
<-0.1136836,-0.4156839,-0.9023763>,
<-0.1052234,-0.4137776,-0.9042766>,
<-0.1207034,-0.3942604,-0.9110376>,
<-0.1117045,-0.3922408,-0.9130549>,
<-0.1084198,-0.4577916,-0.8824239>,
<-0.1149633,-0.4381153,-0.8915371>,
<-0.122076,-0.4177572,-0.9003202>,
<-0.1296248,-0.39643,-0.9088678>,
<-0.115436,-0.4599471,-0.8804108>,
<-0.1227006,-0.4402946,-0.8894297>,
<-0.1304062,-0.4199862,-0.8981124>,
<-0.1384706,-0.3987608,-0.9065405>,
<-0.0845313,-0.4521578,-0.8879233>,
<-0.0778942,-0.4712687,-0.8785433>,
<-0.07663052,-0.4509782,-0.8892392>,
<-0.07011883,-0.4703677,-0.8796804>,
<-0.06918455,-0.4500245,-0.8903322>,
<-0.06348313,-0.4696985,-0.8805414>,
<-0.06222225,-0.4491156,-0.8913044>,
<-0.05797386,-0.4690523,-0.8812655>,
<-0.09071559,-0.4325477,-0.8970358>,
<-0.08256523,-0.4311592,-0.8984902>,
<-0.07439518,-0.4299449,-0.8997848>,
<-0.06641369,-0.4288205,-0.9009452>,
<-0.09666799,-0.4120382,-0.9060242>,
<-0.08806743,-0.4104657,-0.9076134>,
<-0.07941268,-0.4090443,-0.9090525>,
<-0.07068462,-0.407757,-0.9103504>,
<-0.1026588,-0.390392,-0.9149072>,
<-0.09353003,-0.3886959,-0.9166066>,
<-0.08433801,-0.3871466,-0.9181528>,
<-0.07507365,-0.3857551,-0.9195417>,
<-0.07070044,-0.4895988,-0.8690768>,
<-0.06281059,-0.5078457,-0.8591552>,
<-0.05415855,-0.5261342,-0.8486753>,
<-0.04500284,-0.5443358,-0.8376594>,
<-0.06291896,-0.4888912,-0.8700728>,
<-0.05475919,-0.5073369,-0.8600062>,
<-0.04569852,-0.5258107,-0.8493731>,
<-0.03606039,-0.5440047,-0.838307>,
<-0.05727636,-0.488653,-0.8705962>,
<-0.05038516,-0.5075735,-0.860134>,
<-0.04279041,-0.5265491,-0.8490672>,
<-0.03476005,-0.5454336,-0.8374329>,
<-0.05378945,-0.4884543,-0.87093>,
<-0.04953993,-0.5078886,-0.8599971>,
<-0.0451291,-0.527481,-0.8483673>,
<-0.04066974,-0.5472358,-0.8359898>,
<-0.2889024,0.6045652,-0.7423182>,
<-0.2881291,0.5856495,-0.7576254>,
<-0.3113232,0.5804579,-0.7524271>,
<-0.3121574,0.5993618,-0.7371046>,
<-0.3343335,0.5748571,-0.7468336>,
<-0.3352334,0.5937455,-0.7314949>,
<-0.3571794,0.568861,-0.7408239>,
<-0.3581311,0.5877274,-0.7254782>,
<-0.2871824,0.5663776,-0.7724912>,
<-0.3103006,0.561198,-0.7673137>,
<-0.3332379,0.5556161,-0.761737>,
<-0.3559999,0.5496322,-0.7557569>,
<-0.2860648,0.5467319,-0.7869252>,
<-0.3090922,0.5415681,-0.781771>,
<-0.3319511,0.5360152,-0.7762063>,
<-0.3546152,0.5300492,-0.770257>,
<-0.2847663,0.5267089,-0.8009281>,
<-0.3076959,0.5215733,-0.7957917>,
<-0.3304454,0.5160455,-0.7902549>,
<-0.353018,0.5101245,-0.7843158>,
<-0.3128178,0.617912,-0.7213389>,
<-0.2895082,0.6231353,-0.7265586>,
<-0.3132807,0.6361065,-0.7051409>,
<-0.289932,0.6413454,-0.7103629>,
<-0.3135609,0.6539391,-0.6885079>,
<-0.290191,0.6591713,-0.6937451>,
<-0.3136545,0.6714242,-0.6714242>,
<-0.2902755,0.6766609,-0.676661>,
<-0.3359319,0.6122994,-0.7157089>,
<-0.3364404,0.6304755,-0.6995059>,
<-0.3367395,0.6483034,-0.6828684>,
<-0.3368455,0.6657835,-0.6657833>,
<-0.3588776,0.6062664,-0.7096816>,
<-0.3594114,0.6244418,-0.6934666>,
<-0.3597399,0.6422543,-0.6768283>,
<-0.3598367,0.6597411,-0.6597417>,
<-0.2660303,0.6279493,-0.7313738>,
<-0.2654785,0.6093718,-0.7471193>,
<-0.2423855,0.6323564,-0.7357817>,
<-0.2418888,0.6137693,-0.7515165>,
<-0.2185703,0.6363583,-0.7397804>,
<-0.2181124,0.6177647,-0.7555089>,
<-0.1945728,0.6399456,-0.7433781>,
<-0.1941595,0.6213438,-0.7591007>,
<-0.2664345,0.6461607,-0.7151846>,
<-0.2427536,0.650573,-0.719601>,
<-0.2188945,0.6545787,-0.7236104>,
<-0.1948579,0.658189,-0.7271985>,
<-0.2666701,0.6639996,-0.698564>,
<-0.2429692,0.6684218,-0.7029781>,
<-0.2190823,0.6724346,-0.7069899>,
<-0.1950241,0.6760364,-0.7105916>,
<-0.2667453,0.6814866,-0.6814859>,
<-0.2430349,0.6859057,-0.6859063>,
<-0.2191531,0.6899237,-0.689911>,
<-0.1950889,0.6935222,-0.693518>,
<-0.2647689,0.5904443,-0.7624126>,
<-0.2639027,0.5711531,-0.7772641>,
<-0.2628808,0.5514747,-0.7916876>,
<-0.261692,0.5314456,-0.8056568>,
<-0.2412379,0.594826,-0.7668027>,
<-0.240441,0.5755272,-0.7816371>,
<-0.2395009,0.5558435,-0.7960385>,
<-0.2384282,0.5357859,-0.809991>,
<-0.217524,0.5988097,-0.7707855>,
<-0.216813,0.5794865,-0.7856129>,
<-0.2159568,0.5597942,-0.7999957>,
<-0.2149875,0.5397254,-0.8139268>,
<-0.1936413,0.6023862,-0.7743604>,
<-0.1930065,0.5830495,-0.7891779>,
<-0.1922523,0.5633425,-0.8035448>,
<-0.1913919,0.5432614,-0.8174571>,
<-0.6301781,-0.4615879,0.6243494>,
<-0.6488057,-0.4505037,0.6132679>,
<-0.6399466,-0.3831641,0.6660733>,
<-0.621566,-0.3941056,0.6770055>,
<-0.6150024,-0.2660524,0.7422858>,
<-0.5973381,-0.2765654,0.7527939>,
<-0.5424182,-0.05074894,0.8385744>,
<-0.5268465,-0.06003314,0.8478377>,
<-0.3508739,0.3087565,0.8840571>,
<-0.3407923,0.302788,0.890045>,
<-0.6670539,-0.4390909,0.6018624>,
<-0.6579369,-0.371927,0.65482>,
<-0.6323011,-0.2552351,0.7314713>,
<-0.5576614,-0.04122519,0.8290442>,
<-0.3607191,0.314932,0.877895>,
<-0.6849286,-0.4273521,0.5901211>,
<-0.675576,-0.3603295,0.6432415>,
<-0.6492255,-0.244124,0.7203539>,
<-0.5726014,-0.03137794,0.8192332>,
<-0.370415,0.3212826,0.8715332>,
<-0.7023925,-0.4153198,0.5780608>,
<-0.6928187,-0.3484212,0.6313517>,
<-0.665812,-0.2326929,0.7089065>,
<-0.5872204,-0.02130683,0.8091466>,
<-0.3798566,0.3278305,0.8650064>,
<-0.602825,-0.4047084,0.687614>,
<-0.6111627,-0.4723457,0.6351139>,
<-0.5837075,-0.4149965,0.6978993>,
<-0.5917858,-0.4827629,0.6455459>,
<-0.5642044,-0.4249593,0.7078721>,
<-0.5720269,-0.4928694,0.6556409>,
<-0.5443365,-0.4346055,0.7175067>,
<-0.5518833,-0.5026436,0.6654128>,
<-0.5793219,-0.2867514,0.762994>,
<-0.5609563,-0.2966447,0.7728713>,
<-0.5422162,-0.3062195,0.782452>,
<-0.5231237,-0.3154883,0.7917125>,
<-0.5109511,-0.06901439,0.8568349>,
<-0.4947316,-0.07771714,0.8655638>,
<-0.4782171,-0.08617711,0.8740034>,
<-0.4613819,-0.09433,0.8821726>,
<-0.3305401,0.2969543,0.8958579>,
<-0.3200315,0.291308,0.9015096>,
<-0.3093459,0.2858754,0.9069622>,
<-0.2984417,0.2805808,0.9122538>,
<-0.6141072,-0.5133825,0.5994253>,
<-0.6332211,-0.5025592,0.588613>,
<-0.615048,-0.538553,0.5759137>,
<-0.6341784,-0.5277243,0.5650883>,
<-0.615256,-0.5527284,0.5620956>,
<-0.6343763,-0.5419077,0.5512738>,
<-0.6152693,-0.5574243,0.5574243>,
<-0.6343903,-0.5466027,0.5466027>,
<-0.5946317,-0.5238602,0.6099046>,
<-0.5955259,-0.5490651,0.5864097>,
<-0.5957298,-0.5632369,0.5725995>,
<-0.5957439,-0.5679301,0.5679301>,
<-0.5747899,-0.5339948,0.6200534>,
<-0.5756422,-0.5592275,0.5965742>,
<-0.5758312,-0.573413,0.5827658>,
<-0.5758562,-0.5780959,0.5780959>,
<-0.5545484,-0.5438135,0.6298753>,
<-0.5553795,-0.5690529,0.6064095>,
<-0.5555636,-0.5832517,0.5925931>,
<-0.555576,-0.5879345,0.5879356>,
<-0.6519361,-0.4914267,0.5774765>,
<-0.6702745,-0.4799595,0.5660132>,
<-0.6882264,-0.4681721,0.5542195>,
<-0.7058032,-0.4560373,0.5420994>,
<-0.6529139,-0.5165812,0.553938>,
<-0.6712803,-0.505099,0.5424553>,
<-0.6892661,-0.493289,0.5306395>,
<-0.7068536,-0.4811515,0.5185087>,
<-0.6531233,-0.5307608,0.5401137>,
<-0.6715004,-0.5192705,0.528626>,
<-0.6894923,-0.5074515,0.5168107>,
<-0.707093,-0.4953135,0.5046623>,
<-0.6531255,-0.5354564,0.5354564>,
<-0.6715259,-0.5239577,0.5239478>,
<-0.6895035,-0.5121478,0.5121421>,
<-0.7071038,-0.5000017,0.5000024>,
<-0.2779372,0.443814,-0.8519273>,
<-0.2758155,0.4224244,-0.8634138>,
<-0.2980018,0.4174512,-0.8584459>,
<-0.3002939,0.4388046,-0.8469204>,
<-0.3200319,0.4120905,-0.8530891>,
<-0.3225166,0.4334112,-0.8415092>,
<-0.3419095,0.4063529,-0.8473342>,
<-0.3445412,0.4276169,-0.8357243>,
<-0.2735094,0.4007497,-0.8744097>,
<-0.295527,0.3958232,-0.8694756>,
<-0.3173795,0.3905119,-0.8641589>,
<-0.3390607,0.3848133,-0.8584617>,
<-0.2710664,0.3788308,-0.8848786>,
<-0.2928743,0.3739358,-0.8799981>,
<-0.3145144,0.368665,-0.8747381>,
<-0.3360201,0.3630207,-0.8690837>,
<-0.268438,0.3566237,-0.8948523>,
<-0.2900471,0.3517907,-0.890009>,
<-0.3114893,0.3465711,-0.8847954>,
<-0.332763,0.3409651,-0.8792108>,
<-0.3024215,0.4598981,-0.8348862>,
<-0.2798964,0.4649357,-0.8399362>,
<-0.3043632,0.4807257,-0.8223539>,
<-0.2816904,0.4858027,-0.8274335>,
<-0.3061145,0.5012855,-0.8093249>,
<-0.2833179,0.5063941,-0.8144298>,
<-0.3247806,0.4544585,-0.8294486>,
<-0.3268573,0.4752479,-0.8168866>,
<-0.3287382,0.4957803,-0.8038241>,
<-0.3469606,0.4486236,-0.8236232>,
<-0.3491847,0.469375,-0.8110223>,
<-0.3511983,0.4898812,-0.7979199>,
<-0.2572049,0.4695937,-0.8445871>,
<-0.255408,0.4484331,-0.856548>,
<-0.2343343,0.4738542,-0.8488519>,
<-0.2326983,0.4526668,-0.8607812>,
<-0.2113099,0.47772,-0.8527202>,
<-0.2098274,0.4565112,-0.8646213>,
<-0.1881113,0.4811885,-0.8561961>,
<-0.1867781,0.4599565,-0.8680749>,
<-0.2588521,0.4904841,-0.8321183>,
<-0.2358443,0.4947699,-0.8364091>,
<-0.2126642,0.4986646,-0.840302>,
<-0.1893073,0.5021687,-0.8437946>,
<-0.2603601,0.5111099,-0.8191333>,
<-0.2372026,0.5154171,-0.8234562>,
<-0.2138842,0.51934,-0.827369>,
<-0.1904062,0.5228518,-0.8308859>,
<-0.2534499,0.4270015,-0.8680051>,
<-0.2513495,0.4052943,-0.8789539>,
<-0.2490879,0.3833372,-0.8893862>,
<-0.2466784,0.3610916,-0.8993123>,
<-0.2309183,0.4312052,-0.8722034>,
<-0.229007,0.4094617,-0.8831177>,
<-0.2269454,0.387461,-0.8935154>,
<-0.2247521,0.3651788,-0.9033996>,
<-0.2082278,0.435016,-0.876015>,
<-0.2065024,0.4132427,-0.8868975>,
<-0.2046487,0.3911991,-0.8972637>,
<-0.2026558,0.368892,-0.9071104>,
<-0.1853565,0.4384456,-0.8794364>,
<-0.1838251,0.4166491,-0.8902875>,
<-0.1821856,0.3945567,-0.9006294>,
<-0.1804107,0.37221,-0.9104459>,
<-0.1525816,0.9572208,0.2458601>,
<-0.1721474,0.9706314,0.1680476>,
<-0.1860107,0.9675268,0.1711489>,
<-0.1648668,0.9544681,0.2486155>,
<-0.1997799,0.9641765,0.1745038>,
<-0.1770651,0.9515043,0.2515702>,
<-0.2134102,0.9605934,0.178091>,
<-0.1891575,0.9483292,0.2547375>,
<-0.1848471,0.9760966,0.114311>,
<-0.1997413,0.9727595,0.1176536>,
<-0.2144954,0.9691722,0.1212308>,
<-0.2291434,0.9653208,0.1250964>,
<-0.1933963,0.9781393,0.07642858>,
<-0.2089847,0.9746474,0.07992419>,
<-0.2244378,0.9708881,0.08368992>,
<-0.2397704,0.9668596,0.08770784>,
<-0.1992026,0.9786806,0.05002631>,
<-0.2152225,0.9750923,0.05361195>,
<-0.2311527,0.9712178,0.05748464>,
<-0.2469495,0.9670664,0.06163192>,
<-0.1302471,0.9220754,0.3644347>,
<-0.1205367,0.9242453,0.3622726>,
<-0.06983936,0.8388946,0.5397947>,
<-0.06464043,0.840065,0.5386209>,
<0.03368122,0.6308972,0.775135>,
<0.03119327,0.6303315,0.7756991>,
<0.1684547,0.235725,0.9571085>,
<0.1559835,0.2328923,0.9599116>,
<-0.1398736,0.9197326,0.3667797>,
<-0.07504631,0.8376401,0.5410426>,
<0.03619779,0.6314791,0.7745475>,
<0.1809695,0.2387297,0.9540745>,
<-0.1494413,0.9172174,0.3692961>,
<-0.08015925,0.8362911,0.5423943>,
<0.0386472,0.6321495,0.7738821>,
<0.1933071,0.241996,0.9508261>,
<-0.11077,0.9262474,0.3602717>,
<-0.1402112,0.959758,0.2433217>,
<-0.1009201,0.9280872,0.3584261>,
<-0.1277492,0.9620822,0.2409937>,
<-0.09101211,0.9297499,0.3567658>,
<-0.1151976,0.9641916,0.2388808>,
<-0.08100114,0.9312528,0.3552563>,
<-0.102545,0.9660859,0.2369866>,
<-0.05943029,0.8411265,0.5375633>,
<-0.05413281,0.8421233,0.5365613>,
<-0.04881378,0.843012,0.5356752>,
<-0.04346168,0.8438097,0.5348796>,
<0.02864556,0.6298053,0.7762246>,
<0.02610471,0.6293521,0.7766817>,
<0.02355695,0.6289088,0.7771221>,
<0.02093811,0.628513,0.7775172>,
<0.1432717,0.2303149,0.9625114>,
<0.1305596,0.2279643,0.9648764>,
<0.1177411,0.2258105,0.9670298>,
<-0.1581856,0.9734942,0.165186>,
<-0.1698528,0.9791718,0.1112321>,
<-0.1777283,0.9813514,0.07322638>,
<-0.1830493,0.9819933,0.04671349>,
<-0.1441228,0.976117,0.162555>,
<-0.1547482,0.981986,0.1084278>,
<-0.1619345,0.9842953,0.07028512>,
<-0.16676,0.9850296,0.04367777>,
<-0.129968,0.9784947,0.1601764>,
<-0.1395466,0.9845392,0.1058743>,
<-0.1460025,0.9869709,0.06761379>,
<-0.1503906,0.9877788,0.04093626>,
<-0.1157082,0.9806293,0.1580439>,
<-0.124253,0.9868308,0.1035674>,
<-0.1299845,0.9893682,0.06522729>,
<-0.1338681,0.9902524,0.03846332>,
<-0.2563723,0.2659489,-0.9292709>,
<-0.2529784,0.2428757,-0.9364899>,
<-0.2733343,0.2383084,-0.9319321>,
<-0.2770031,0.2613215,-0.9246515>,
<-0.2935231,0.2333894,-0.927024>,
<-0.2974747,0.2563506,-0.9196701>,
<-0.3135949,0.2281199,-0.9217481>,
<-0.3178079,0.2510064,-0.914327>,
<-0.2494274,0.219615,-0.9431623>,
<-0.2695019,0.2151311,-0.9386625>,
<-0.2894031,0.2102802,-0.9338244>,
<-0.3091799,0.2050842,-0.9286271>,
<-0.2457076,0.1962079,-0.9492788>,
<-0.2654814,0.1917906,-0.9448471>,
<-0.285108,0.187013,-0.9400742>,
<-0.3045742,0.1818932,-0.9349596>,
<-0.2418462,0.1726575,-0.9548297>,
<-0.2613129,0.1682804,-0.9504721>,
<-0.2806281,0.163582,-0.9457742>,
<-0.2997876,0.1585411,-0.9407402>,
<-0.2805152,0.2841765,-0.9168178>,
<-0.2596152,0.2888703,-0.9214955>,
<-0.2838538,0.306876,-0.908435>,
<-0.2627036,0.3116154,-0.9131718>,
<-0.2870295,0.3294137,-0.8995002>,
<-0.2656536,0.3341952,-0.9042907>,
<-0.3012494,0.2791404,-0.9117727>,
<-0.3048393,0.301776,-0.9033295>,
<-0.3082621,0.3242458,-0.8943373>,
<-0.3218274,0.2737257,-0.9063671>,
<-0.3256599,0.2963056,-0.8978578>,
<-0.3293145,0.3187226,-0.8888014>,
<-0.2385802,0.2931806,-0.9258103>,
<-0.2355882,0.2702042,-0.9335352>,
<-0.2173698,0.2971373,-0.9297633>,
<-0.2146595,0.2741006,-0.9374381>,
<-0.1960018,0.3007305,-0.9333512>,
<-0.1935451,0.2776575,-0.9409817>,
<-0.1744793,0.3039519,-0.9365737>,
<-0.1723017,0.2808333,-0.9441635>,
<-0.2414218,0.3159751,-0.9175376>,
<-0.2199554,0.3199807,-0.9215378>,
<-0.1983299,0.3236125,-0.9251704>,
<-0.1765674,0.3268764,-0.9284265>,
<-0.2441213,0.3386096,-0.9087069>,
<-0.2224178,0.342659,-0.9127514>,
<-0.2005458,0.346325,-0.916428>,
<-0.1785406,0.3496222,-0.9197215>,
<-0.2324488,0.2470932,-0.9406979>,
<-0.2291885,0.2237752,-0.9473106>,
<-0.2257848,0.2002983,-0.9533634>,
<-0.222233,0.1766688,-0.9588538>,
<-0.2118065,0.2509197,-0.9445514>,
<-0.2088129,0.2275762,-0.9511079>,
<-0.205715,0.2040345,-0.9571057>,
<-0.2024675,0.1803487,-0.962539>,
<-0.1909887,0.2544101,-0.94805>,
<-0.1882962,0.2310227,-0.9545538>,
<-0.1855101,0.2074342,-0.9604983>,
<-0.1825906,0.1836791,-0.9658792>,
<-0.1700068,0.2575547,-0.9511904>,
<-0.1676294,0.2341154,-0.9576484>,
<-0.1651305,0.2104903,-0.9635485>,
<-0.1625339,0.1866802,-0.9688825>,
<-0.2168287,0.9755702,-0.03532952>,
<-0.2202074,0.9740311,-0.05265156>,
<-0.2379463,0.9700578,-0.04867631>,
<-0.2342808,0.9716613,-0.03141316>,
<-0.2555487,0.9657758,-0.04440666>,
<-0.2516153,0.9674447,-0.02721307>,
<-0.2729962,0.9611917,-0.03979546>,
<-0.2688165,0.9629236,-0.02271001>,
<-0.2227867,0.9726248,-0.06608395>,
<-0.2407389,0.9686026,-0.0620788>,
<-0.2585338,0.9642749,-0.0577426>,
<-0.2761831,0.9596385,-0.05307405>,
<-0.224425,0.9716304,-0.07461818>,
<-0.2424751,0.9675869,-0.07057911>,
<-0.2604,0.9632301,-0.06617804>,
<-0.2781831,0.9585557,-0.06152346>,
<-0.2249608,0.9712825,-0.07747897>,
<-0.2430528,0.9672277,-0.07345636>,
<-0.2610349,0.9628555,-0.06906498>,
<-0.2788761,0.9581654,-0.0643989>,
<-0.2299738,0.973129,-0.01148822>,
<-0.2128434,0.976966,-0.0153349>,
<-0.2252337,0.9742538,0.009963162>,
<-0.2084429,0.9780149,0.00620297>,
<-0.2202584,0.9749183,0.03194495>,
<-0.2038309,0.9785978,0.02827246>,
<-0.2469668,0.968996,-0.007352024>,
<-0.2418648,0.9702086,0.0140256>,
<-0.2365438,0.970957,0.03590979>,
<-0.2638515,0.9645588,-0.0029411>,
<-0.2583947,0.9658647,0.01837039>,
<-0.2526766,0.9667163,0.04017676>,
<-0.1955899,0.9805043,-0.01886612>,
<-0.1992518,0.9791745,-0.03893672>,
<-0.178207,0.9837447,-0.02210622>,
<-0.1815489,0.9824738,-0.04225211>,
<-0.1606909,0.9866867,-0.0250549>,
<-0.1636996,0.9854721,-0.0452459>,
<-0.1430433,0.9893289,-0.0276937>,
<-0.1457286,0.9881618,-0.04795267>,
<-0.191546,0.9814798,0.002747113>,
<-0.1745258,0.9846525,-0.0004316951>,
<-0.157372,0.9875338,-0.003310612>,
<-0.1401043,0.9901192,-0.005888662>,
<-0.187316,0.9819848,0.02486901>,
<-0.1706775,0.9850863,0.02177734>,
<-0.1538929,0.9879056,0.01895873>,
<-0.1369858,0.9904368,0.01642732>,
<-0.2023653,0.9776892,-0.05632202>,
<-0.2047319,0.9763277,-0.06977826>,
<-0.2062249,0.9753647,-0.07832658>,
<-0.2067369,0.9750163,-0.08125953>,
<-0.1843737,0.981044,-0.05965812>,
<-0.1865385,0.9797194,-0.07316572>,
<-0.1878843,0.9787843,-0.08173597>,
<-0.1883478,0.9784458,-0.08466985>,
<-0.1662481,0.9840884,-0.06270174>,
<-0.1681962,0.9827996,-0.07625663>,
<-0.1694147,0.9818858,-0.08484644>,
<-0.169834,0.9815548,-0.08778748>,
<-0.1479987,0.9868196,-0.06544834>,
<-0.1497477,0.9855623,-0.07901>,
<-0.1508212,0.9846703,-0.08762018>,
<-0.1511878,0.9843474,-0.09056755>,
<-0.2249726,0.07756655,-0.9712728>,
<-0.220409,0.05366805,-0.97393>,
<-0.2381572,0.04969204,-0.9699546>,
<-0.2430696,0.07350967,-0.9672195>,
<-0.2557657,0.04540223,-0.9656721>,
<-0.2610454,0.06913121,-0.9628479>,
<-0.2732295,0.04080982,-0.9610828>,
<-0.2788854,0.0644434,-0.9581597>,
<-0.2157199,0.0297092,-0.9760032>,
<-0.2330784,0.02581251,-0.9721153>,
<-0.2503207,0.02162708,-0.9679214>,
<-0.2674224,0.01713725,-0.963427>,
<-0.2109002,0.005702208,-0.977491>,
<-0.2278666,0.001891704,-0.9736905>,
<-0.2447018,-0.002200701,-0.9695959>,
<-0.2614228,-0.006589465,-0.9652019>,
<-0.2059397,-0.01836437,-0.9783924>,
<-0.2225043,-0.0220722,-0.9746818>,
<-0.238931,-0.02606675,-0.9706866>,
<-0.2552717,-0.03036944,-0.9663923>,
<-0.2478445,0.09728226,-0.9639031>,
<-0.2293952,0.1014122,-0.9680359>,
<-0.2524781,0.1210014,-0.960007>,
<-0.2336897,0.1251962,-0.9642173>,
<-0.2569789,0.1446498,-0.9555304>,
<-0.2378372,0.1489382,-0.9598181>,
<-0.2661756,0.09282318,-0.9594448>,
<-0.2711504,0.1164608,-0.9554655>,
<-0.2759666,0.1400458,-0.9509099>,
<-0.2843652,0.08803929,-0.9546651>,
<-0.2896792,0.111596,-0.9505958>,
<-0.2948222,0.1350867,-0.9459553>,
<-0.2107972,0.1052218,-0.9718503>,
<-0.2067409,0.08130433,-0.9750117>,
<-0.1920512,0.108719,-0.9753443>,
<-0.1883521,0.08473928,-0.9784389>,
<-0.1731855,0.1118911,-0.9785127>,
<-0.1698545,0.08783876,-0.9815466>,
<-0.1541744,0.1147336,-0.9813595>,
<-0.1512032,0.09063999,-0.9843383>,
<-0.2147329,0.129089,-0.9681042>,
<-0.1956351,0.1326505,-0.9716639>,
<-0.1764205,0.1358752,-0.9748917>,
<-0.1570627,0.1387701,-0.9777905>,
<-0.2185313,0.1528996,-0.9637768>,
<-0.1991109,0.156526,-0.9673957>,
<-0.1795591,0.159806,-0.9706805>,
<-0.1598344,0.1627624,-0.9736331>,
<-0.2025615,0.05732263,-0.9775904>,
<-0.1982459,0.03329052,-0.9795868>,
<-0.1937928,0.009207486,-0.9809993>,
<-0.1892073,-0.01493933,-0.9818235>,
<-0.1845374,0.06069529,-0.9809496>,
<-0.1806229,0.03657203,-0.9828722>,
<-0.176577,0.01239865,-0.9842087>,
<-0.1724101,-0.01181048,-0.9849544>,
<-0.1664023,0.06373371,-0.9839961>,
<-0.1628466,0.03956929,-0.9858576>,
<-0.1592071,0.01532163,-0.9871263>,
<-0.1554632,-0.008966152,-0.987801>,
<-0.1481362,0.06645565,-0.9867316>,
<-0.1449709,0.04223767,-0.988534>,
<-0.1417187,0.01794234,-0.9897444>,
<-0.1383898,-0.00640847,-0.9903571>,
<-0.2581023,0.9252504,-0.2780196>,
<-0.2606265,0.9188806,-0.2961962>,
<-0.2816139,0.9141809,-0.2914908>,
<-0.2788693,0.9205974,-0.2733723>,
<-0.3024317,0.9091136,-0.2864395>,
<-0.2995012,0.9155794,-0.2683532>,
<-0.3230842,0.9036884,-0.2810052>,
<-0.3199496,0.910208,-0.2629708>,
<-0.2631556,0.9118375,-0.3151215>,
<-0.2843645,0.9070897,-0.3103629>,
<-0.3053963,0.9019745,-0.3052459>,
<-0.3262398,0.8964954,-0.2997725>,
<-0.2657552,0.9039162,-0.3351263>,
<-0.2871614,0.899119,-0.3303381>,
<-0.3083977,0.8939568,-0.3251648>,
<-0.3294551,0.8884268,-0.3196202>,
<-0.268422,0.8948555,-0.3566277>,
<-0.2900484,0.8900104,-0.3517861>,
<-0.3114854,0.8847985,-0.3465667>,
<-0.3327561,0.8792073,-0.3409807>,
<-0.2760948,0.9265321,-0.2555581>,
<-0.2555293,0.9311377,-0.2601681>,
<-0.2732297,0.9321281,-0.2376608>,
<-0.2528615,0.9366914,-0.2422195>,
<-0.270147,0.9375569,-0.2191066>,
<-0.2500308,0.9420613,-0.2236184>,
<-0.2667611,0.9429557,-0.1991811>,
<-0.2469049,0.9474036,-0.2036279>,
<-0.2965161,0.9215647,-0.2505927>,
<-0.2934237,0.9272168,-0.2327477>,
<-0.2901393,0.9326915,-0.2142561>,
<-0.2864851,0.9381617,-0.1943682>,
<-0.316777,0.9162362,-0.2452826>,
<-0.3134684,0.9219491,-0.2274807>,
<-0.3099479,0.9274883,-0.2090399>,
<-0.306056,0.9330175,-0.18923>,
<-0.2348065,0.9353897,-0.2644087>,
<-0.2371737,0.9295438,-0.2823064>,
<-0.2139303,0.9392772,-0.2683136>,
<-0.2160717,0.9334813,-0.2862267>,
<-0.1929234,0.9428045,-0.2718459>,
<-0.1948508,0.9370416,-0.2898036>,
<-0.1717383,0.9459774,-0.2750142>,
<-0.1734747,0.9402415,-0.2930059>,
<-0.2323699,0.9408956,-0.2464137>,
<-0.2117231,0.9447403,-0.2502781>,
<-0.1909154,0.9482341,-0.2537783>,
<-0.1699505,0.9513733,-0.2569157>,
<-0.2297639,0.9462133,-0.2277914>,
<-0.2093545,0.95002,-0.2315874>,
<-0.1887684,0.9534784,-0.2350436>,
<-0.1680382,0.9565847,-0.2381364>,
<-0.2268762,0.9515108,-0.2077363>,
<-0.2067209,0.9552677,-0.2114948>,
<-0.1863865,0.9586857,-0.2148996>,
<-0.1659257,0.9617497,-0.2179589>,
<-0.2395117,0.9232054,-0.3005426>,
<-0.2418469,0.9162062,-0.3194939>,
<-0.2442308,0.9083289,-0.3395437>,
<-0.2466778,0.8993166,-0.3610813>,
<-0.2181986,0.9271834,-0.3045001>,
<-0.2203431,0.9202176,-0.3234943>,
<-0.2225304,0.9123754,-0.3435859>,
<-0.2247641,0.9033991,-0.3651728>,
<-0.1967585,0.9307842,-0.3081019>,
<-0.1986786,0.9238586,-0.327127>,
<-0.2006328,0.9160588,-0.3472503>,
<-0.2026558,0.9071104,-0.368892>,
<-0.1751623,0.9340178,-0.3113341>,
<-0.176875,0.9271204,-0.3303983>,
<-0.178605,0.919354,-0.3505545>,
<-0.1804033,0.9104441,-0.3722178>,
<-0.1848828,-0.1142486,-0.9760971>,
<-0.1793282,-0.1380643,-0.9740532>,
<-0.1937637,-0.1412877,-0.970821>,
<-0.1997522,-0.1175862,-0.9727654>,
<-0.2080746,-0.1447723,-0.9673396>,
<-0.2144986,-0.1211711,-0.969179>,
<-0.2222749,-0.148514,-0.9636065>,
<-0.2291612,-0.1250205,-0.9653264>,
<-0.1736527,-0.1618064,-0.9714234>,
<-0.187627,-0.1649334,-0.9682939>,
<-0.2015208,-0.1683045,-0.964916>,
<-0.215269,-0.1719253,-0.9613017>,
<-0.1678898,-0.1854942,-0.9681967>,
<-0.1813952,-0.1885211,-0.9651713>,
<-0.1948067,-0.1917888,-0.9619082>,
<-0.2081268,-0.1952863,-0.9584083>,
<-0.1619839,-0.2091363,-0.9643771>,
<-0.1750344,-0.2120556,-0.9614548>,
<-0.1879777,-0.21521,-0.9583053>,
<-0.2008289,-0.2185856,-0.9549283>,
<-0.2056166,-0.093809,-0.9741261>,
<-0.1902923,-0.09036332,-0.9775599>,
<-0.2113584,-0.06995774,-0.9749018>,
<-0.1955977,-0.0664259,-0.978432>,
<-0.2169906,-0.04603755,-0.9750875>,
<-0.2008204,-0.04243323,-0.9787086>,
<-0.2208191,-0.09750309,-0.9704288>,
<-0.2270049,-0.07376818,-0.9710958>,
<-0.2330396,-0.04995055,-0.9711836>,
<-0.2359055,-0.1014602,-0.9664649>,
<-0.2424987,-0.07783658,-0.9670242>,
<-0.2489562,-0.05414249,-0.9670002>,
<-0.1748765,-0.08719281,-0.980722>,
<-0.1698793,-0.1111671,-0.9791746>,
<-0.1593177,-0.08431012,-0.9836207>,
<-0.1547609,-0.1083484,-0.9819927>,
<-0.1436704,-0.08168247,-0.9862488>,
<-0.139583,-0.1057968,-0.9845423>,
<-0.1279118,-0.07930717,-0.9886096>,
<-0.1242541,-0.1035056,-0.9868371>,
<-0.1797686,-0.0631757,-0.9816782>,
<-0.1638031,-0.06020179,-0.9846544>,
<-0.1476748,-0.05750169,-0.987363>,
<-0.1314568,-0.05506648,-0.9897913>,
<-0.1845357,-0.03909539,-0.9820479>,
<-0.1681546,-0.03602784,-0.985102>,
<-0.1516122,-0.03324883,-0.9878807>,
<-0.1349652,-0.03076091,-0.9903727>,
<-0.1647801,-0.1350896,-0.9770355>,
<-0.1595806,-0.1589247,-0.9743085>,
<-0.1542591,-0.1827,-0.9709917>,
<-0.1488468,-0.2064454,-0.9670703>,
<-0.1501275,-0.1323512,-0.9797678>,
<-0.1453991,-0.156285,-0.9769514>,
<-0.1405622,-0.1801515,-0.9735439>,
<-0.1356454,-0.2039748,-0.9695332>,
<-0.1353879,-0.1298746,-0.9822437>,
<-0.1311117,-0.15388,-0.9793522>,
<-0.1267577,-0.1778352,-0.9758623>,
<-0.1222962,-0.2017309,-0.9717758>,
<-0.1205171,-0.1276521,-0.9844697>,
<-0.11673,-0.1517258,-0.9815057>,
<-0.1128411,-0.175762,-0.9779441>,
<-0.1088627,-0.1997293,-0.9737849>,
<-0.2779257,0.8519316,-0.4438129>,
<-0.2798863,0.839927,-0.4649583>,
<-0.302423,0.8348851,-0.459899>,
<-0.3003141,0.8469223,-0.438787>,
<-0.3247867,0.8294507,-0.4544503>,
<-0.3225131,0.8415177,-0.4333974>,
<-0.3469604,0.823623,-0.4486242>,
<-0.3445379,0.8357327,-0.4276033>,
<-0.2816873,0.8274329,-0.4858056>,
<-0.3043487,0.8223498,-0.4807418>,
<-0.3268608,0.8168836,-0.4752507>,
<-0.3491906,0.8110181,-0.4693779>,
<-0.2833194,0.8144352,-0.5063846>,
<-0.3061124,0.8093265,-0.5012841>,
<-0.3287367,0.8038212,-0.4957859>,
<-0.3512042,0.797918,-0.4898801>,
<-0.2847757,0.8009211,-0.5267145>,
<-0.3076977,0.7957845,-0.5215833>,
<-0.3304424,0.7902538,-0.5160491>,
<-0.353018,0.7843158,-0.5101245>,
<-0.2980119,0.8584484,-0.417439>,
<-0.2758175,0.8634216,-0.4224072>,
<-0.2955292,0.869473,-0.3958273>,
<-0.27352,0.8744051,-0.4007525>,
<-0.2928793,0.8799923,-0.3739454>,
<-0.2710572,0.8848817,-0.3788302>,
<-0.3200447,0.8530848,-0.4120895>,
<-0.3173813,0.8641572,-0.3905143>,
<-0.3145315,0.8747289,-0.3686722>,
<-0.3418978,0.8473415,-0.4063476>,
<-0.3390599,0.8584616,-0.3848144>,
<-0.3360206,0.8690786,-0.3630324>,
<-0.2534432,0.8680032,-0.4270093>,
<-0.2553862,0.8565521,-0.4484377>,
<-0.2309222,0.872201,-0.4312079>,
<-0.2327133,0.8607786,-0.4526641>,
<-0.2082122,0.8760175,-0.4350184>,
<-0.2098201,0.8646225,-0.4565123>,
<-0.1853621,0.8794379,-0.4384402>,
<-0.1867781,0.8680749,-0.4599564>,
<-0.2513495,0.8789539,-0.4052943>,
<-0.229007,0.8831177,-0.4094617>,
<-0.2064865,0.8869001,-0.4132451>,
<-0.1838269,0.890288,-0.4166473>,
<-0.2490906,0.8893901,-0.3833263>,
<-0.2269454,0.8935154,-0.387461>,
<-0.2046366,0.897264,-0.3912047>,
<-0.1821741,0.9006264,-0.3945689>,
<-0.2571987,0.8445901,-0.4695917>,
<-0.2588581,0.8321161,-0.4904847>,
<-0.2603583,0.81914,-0.5111>,
<-0.2616871,0.8056505,-0.5314575>,
<-0.2343343,0.848852,-0.4738542>,
<-0.2358364,0.8364119,-0.494769>,
<-0.2372036,0.8234566,-0.515416>,
<-0.2384242,0.8099841,-0.5357981>,
<-0.2113026,0.8527179,-0.4777272>,
<-0.2126643,0.8403019,-0.4986649>,
<-0.2138802,0.8273753,-0.5193317>,
<-0.2149911,0.8139243,-0.5397277>,
<-0.1880998,0.8561995,-0.481187>,
<-0.1893144,0.8437973,-0.5021616>,
<-0.1904096,0.8308874,-0.5228483>,
<-0.1913846,0.8174608,-0.5432585>,
<-0.1375169,-0.3021085,-0.9433025>,
<-0.1311885,-0.3249053,-0.9366035>,
<-0.141749,-0.3272767,-0.9342362>,
<-0.1485963,-0.3045814,-0.9408237>,
<-0.1522474,-0.3298309,-0.9316825>,
<-0.1595948,-0.3072518,-0.9381502>,
<-0.1626654,-0.332566,-0.9289455>,
<-0.1705033,-0.3101229,-0.935282>,
<-0.1247959,-0.3475354,-0.9293251>,
<-0.1348386,-0.349792,-0.9270729>,
<-0.1448062,-0.3522171,-0.9246482>,
<-0.1546977,-0.3548088,-0.9220517>,
<-0.1183071,-0.3699996,-0.9214683>,
<-0.1278141,-0.3721214,-0.9193417>,
<-0.1372388,-0.3744174,-0.917048>,
<-0.1466121,-0.3768781,-0.9145861>,
<-0.155362,-0.2817273,-0.9468328>,
<-0.1437745,-0.2791308,-0.9494287>,
<-0.1620039,-0.2586681,-0.9522844>,
<-0.1499337,-0.2559591,-0.9549894>,
<-0.1685683,-0.2354559,-0.9571548>,
<-0.1559947,-0.232641,-0.9599707>,
<-0.1668523,-0.2845146,-0.9440401>,
<-0.1740002,-0.261595,-0.949364>,
<-0.1810305,-0.2384863,-0.9541238>,
<-0.1782364,-0.2875023,-0.9410495>,
<-0.1858723,-0.2647173,-0.9462432>,
<-0.1933979,-0.2417398,-0.9508728>,
<-0.1320877,-0.2767432,-0.9518225>,
<-0.1263679,-0.2998189,-0.9455896>,
<-0.120356,-0.2745555,-0.9540093>,
<-0.115143,-0.2977186,-0.9476844>,
<-0.1085685,-0.2725678,-0.9559915>,
<-0.1038252,-0.2958254,-0.9495829>,
<-0.09664715,-0.2707866,-0.9577755>,
<-0.09243444,-0.2941271,-0.951286>,
<-0.1377918,-0.2534712,-0.9574789>,
<-0.1255215,-0.2512036,-0.959761>,
<-0.1131839,-0.2491312,-0.9618332>,
<-0.1007796,-0.2472569,-0.9636947>,
<-0.1433664,-0.2300421,-0.9625626>,
<-0.130639,-0.2276663,-0.964936>,
<-0.1177571,-0.2255167,-0.9670964>,
<-0.1048477,-0.223581,-0.9690297>,
<-0.1205649,-0.3227235,-0.9387831>,
<-0.1146714,-0.3454509,-0.9314044>,
<-0.1087251,-0.3680333,-0.923434>,
<-0.1098551,-0.3207283,-0.940779>,
<-0.1044737,-0.3435533,-0.933304>,
<-0.09902286,-0.366216,-0.9252461>,
<-0.09904952,-0.3189133,-0.942594>,
<-0.0941924,-0.3418311,-0.935029>,
<-0.08928639,-0.3645773,-0.9268826>,
<-0.08817646,-0.3172897,-0.9442204>,
<-0.08386723,-0.3402837,-0.9365753>,
<-0.07949461,-0.3631119,-0.9283482>,
<-0.2889057,0.7423116,-0.6045718>,
<-0.2895174,0.7265544,-0.623136>,
<-0.312809,0.7213387,-0.6179167>,
<-0.3121474,0.7370995,-0.5993733>,
<-0.3359155,0.7157098,-0.6123074>,
<-0.3352263,0.7314917,-0.5937535>,
<-0.3588827,0.7096845,-0.6062599>,
<-0.3581394,0.7254742,-0.5877273>,
<-0.2899318,0.7103712,-0.6413364>,
<-0.3132805,0.7051491,-0.6360975>,
<-0.3364215,0.6995089,-0.6304822>,
<-0.3594085,0.6934692,-0.6244406>,
<-0.290191,0.6937452,-0.6591713>,
<-0.3135609,0.6885079,-0.6539391>,
<-0.3367395,0.6828683,-0.6483034>,
<-0.3597271,0.6768182,-0.6422721>,
<-0.3113159,0.7524303,-0.5804576>,
<-0.2881291,0.7576254,-0.5856495>,
<-0.310297,0.7673204,-0.5611909>,
<-0.2871819,0.7724981,-0.5663685>,
<-0.3090855,0.7817737,-0.5415681>,
<-0.2860673,0.7869224,-0.5467345>,
<-0.3343309,0.7468385,-0.5748522>,
<-0.3332353,0.7617419,-0.555611>,
<-0.3319412,0.7762107,-0.5360149>,
<-0.357179,0.7408301,-0.5688532>,
<-0.356002,0.7557578,-0.5496297>,
<-0.3546152,0.770257,-0.5300492>,
<-0.2647722,0.7624099,-0.5904463>,
<-0.2654785,0.7471193,-0.6093718>,
<-0.241235,0.7667971,-0.5948343>,
<-0.2418824,0.7515177,-0.6137704>,
<-0.2175211,0.7707799,-0.5988179>,
<-0.2181031,0.7555082,-0.6177689>,
<-0.1936446,0.7743579,-0.6023883>,
<-0.1941726,0.7590908,-0.6213519>,
<-0.2639118,0.7772722,-0.5711378>,
<-0.2404438,0.7816428,-0.5755184>,
<-0.2168055,0.7856105,-0.5794924>,
<-0.1930068,0.7891721,-0.5830573>,
<-0.2628759,0.7916839,-0.5514825>,
<-0.2395139,0.7960438,-0.5558303>,
<-0.2159706,0.7999989,-0.5597843>,
<-0.1922521,0.8035474,-0.563339>,
<-0.2660394,0.73137,-0.6279498>,
<-0.2664375,0.7151861,-0.6461578>,
<-0.2666699,0.6985641,-0.6639995>,
<-0.2423855,0.7357817,-0.6323564>,
<-0.2427507,0.7195994,-0.6505757>,
<-0.2429604,0.7029817,-0.6684213>,
<-0.2185576,0.7397908,-0.6363507>,
<-0.2188975,0.7236037,-0.654585>,
<-0.2190824,0.7069896,-0.6724348>,
<-0.1945759,0.7433837,-0.6399382>,
<-0.1948578,0.7272027,-0.6581844>,
<-0.195033,0.7105882,-0.6760373>,
<0.7069146,0.6899693,0.1556088>,
<0.7175371,0.6823206,0.1399252>,
<0.7079263,0.6946688,0.127576>,
<0.6974402,0.70214,0.1434451>,
<0.6978793,0.7068608,0.1153792>,
<0.6875446,0.7141473,0.1314383>,
<0.6874046,0.7188839,0.1033484>,
<0.677229,0.7259893,0.1195842>,
<0.6764903,0.7307448,0.09150349>,
<0.6664704,0.7376857,0.1078748>,
<0.7286378,0.6737662,0.1229884>,
<0.7188797,0.6863072,0.1104288>,
<0.708677,0.6986866,0.0980505>,
<0.6980437,0.7108911,0.08584143>,
<0.6869596,0.722939,0.0737947>,
<0.7396291,0.6646826,0.1055735>,
<0.7297245,0.6774086,0.09284224>,
<0.7193684,0.6899738,0.08028218>,
<0.7085642,0.7023732,0.06788755>,
<0.6973223,0.7145931,0.05566314>,
<0.7500947,0.6553986,0.0883778>,
<0.7400443,0.6683106,0.07546806>,
<0.729548,0.6810459,0.06273821>,
<0.7185851,0.6936265,0.05017686>,
<0.7071831,0.7060205,0.03777663>,
<0.6881285,0.7083735,0.1571184>,
<0.6974812,0.6963568,0.1691365>,
<0.6807291,0.7130694,0.1677494>,
<0.6899797,0.7011846,0.1796333>,
<0.6759594,0.715982,0.1744955>,
<0.6851518,0.7041817,0.1862663>,
<0.6743129,0.716968,0.1768022>,
<0.683459,0.7052137,0.1885669>,
<0.6783588,0.7202207,0.145298>,
<0.6710796,0.7247825,0.1560208>,
<0.6663821,0.727612,0.1628362>,
<0.6647451,0.7285789,0.1651869>,
<0.6681743,0.73191,0.1336069>,
<0.6610076,0.7363435,0.144455>,
<0.6563673,0.7391,0.1513709>,
<0.6547561,0.740039,0.1537424>,
<0.6575587,0.7434468,0.1220793>,
<0.6505026,0.7477586,0.1330544>,
<0.6459403,0.7504352,0.140029>,
<0.6443614,0.7513392,0.1424352>,
<0.706401,0.6841981,0.1813025>,
<0.7159528,0.6776456,0.1679522>,
<0.7148997,0.6718847,0.1936218>,
<0.7245885,0.6651475,0.1804174>,
<0.7229948,0.6593932,0.2061044>,
<0.7327731,0.6525073,0.1930744>,
<0.7306513,0.6467559,0.218759>,
<0.7405456,0.6396896,0.2058871>,
<0.6988136,0.6891472,0.1916656>,
<0.7072108,0.6769763,0.2038529>,
<0.7152253,0.6646139,0.2161968>,
<0.7228017,0.6521106,0.2287125>,
<0.6939241,0.6922256,0.1982248>,
<0.7022764,0.6801265,0.2103233>,
<0.7101934,0.6678883,0.2225996>,
<0.7177576,0.6554398,0.2349951>,
<0.6922221,0.6932805,0.2004765>,
<0.7005662,0.68119,0.2125727>,
<0.7084536,0.6690017,0.2247893>,
<0.7159835,0.6565945,0.2371736>,
<0.7267239,0.6698022,0.152438>,
<0.7379703,0.6610509,0.1356889>,
<0.7490924,0.6517816,0.118496>,
<0.7597013,0.6423079,0.1014617>,
<0.7354697,0.6571293,0.1651223>,
<0.7468466,0.6481909,0.1485555>,
<0.7581098,0.6387192,0.1315575>,
<0.7688543,0.6290483,0.114723>,
<0.7437845,0.6442937,0.1779615>,
<0.7552933,0.6351503,0.1616048>,
<0.7666964,0.6254724,0.1447789>,
<0.7775542,0.6156222,0.1281357>,
<0.7516753,0.631282,0.1909642>,
<0.7633111,0.6219301,0.1748117>,
<0.7748256,0.6120613,0.1581967>,
<0.7857774,0.6020498,0.1417392>,
<-0.06241655,-0.09702008,-0.9933234>,
<-0.06054858,-0.1213603,-0.9907601>,
<-0.07559444,-0.1225268,-0.9895821>,
<-0.07794668,-0.098242,-0.9921052>,
<-0.09060923,-0.1239625,-0.9881413>,
<-0.09339709,-0.09972552,-0.9906219>,
<-0.1055718,-0.1256748,-0.9864383>,
<-0.1088233,-0.1014776,-0.9888679>,
<-0.0586337,-0.1456392,-0.9875988>,
<-0.07318793,-0.1467755,-0.9864586>,
<-0.08773957,-0.1481697,-0.9850622>,
<-0.1022531,-0.1498158,-0.9834122>,
<-0.05669098,-0.1698626,-0.9838358>,
<-0.07075192,-0.1709723,-0.9827322>,
<-0.08482293,-0.1723252,-0.9813812>,
<-0.09884393,-0.1739227,-0.9797861>,
<-0.0547192,-0.1940364,-0.979467>,
<-0.06828782,-0.1951068,-0.9784018>,
<-0.08185247,-0.1964116,-0.9770991>,
<-0.09538345,-0.1979531,-0.9755596>,
<-0.08022488,-0.07389078,-0.9940343>,
<-0.06423945,-0.0726361,-0.9952875>,
<-0.08247113,-0.04948707,-0.995364>,
<-0.06605616,-0.04820567,-0.9966508>,
<-0.0846619,-0.02503653,-0.9960951>,
<-0.06782556,-0.02372337,-0.9974151>,
<-0.08681754,-0.0005415167,-0.9962241>,
<-0.0695489,0.0008209657,-0.9975782>,
<-0.09615847,-0.07542218,-0.9925044>,
<-0.0988494,-0.05106373,-0.9937914>,
<-0.1014721,-0.02665483,-0.9944812>,
<-0.104047,-0.00218763,-0.99457>,
<-0.1120443,-0.07722244,-0.9906981>,
<-0.1151766,-0.05291668,-0.9919346>,
<-0.1182521,-0.02856875,-0.9925726>,
<-0.1212467,-0.004143769,-0.9926138>,
<-0.04824886,-0.07166949,-0.9962608>,
<-0.04686298,-0.09606775,-0.994271>,
<-0.0322138,-0.0709749,-0.9969578>,
<-0.03129554,-0.09539946,-0.994947>,
<-0.01613188,-0.07055186,-0.9973777>,
<-0.01566978,-0.09499101,-0.9953548>,
<-2.144835E-7,-0.07040442,-0.9975185>,
<-2.13172E-7,-0.09487233,-0.9954894>,
<-0.04960144,-0.04720902,-0.9976527>,
<-0.03311625,-0.04648787,-0.9983698>,
<-0.01656581,-0.0460578,-0.9988014>,
<-2.135101E-7,-0.04590341,-0.9989459>,
<-0.0509151,-0.02269673,-0.998445>,
<-0.03398805,-0.02195093,-0.9991811>,
<-0.01700598,-0.02150836,-0.999624>,
<-2.127352E-7,-0.0213652,-0.9997717>,
<-0.05220409,0.001879644,-0.9986347>,
<-0.03483935,0.002633242,-0.9993895>,
<-0.01744444,0.003088706,-0.9998431>,
<-8.300621E-8,0.003233551,-0.9999948>,
<-0.04546139,-0.1204266,-0.9916807>,
<-0.0440512,-0.1447516,-0.988487>,
<-0.04257212,-0.1689948,-0.9846971>,
<-0.04108775,-0.1932169,-0.9802954>,
<-0.03034715,-0.1197714,-0.9923376>,
<-0.02937941,-0.1441091,-0.9891256>,
<-0.02840585,-0.1683877,-0.9853115>,
<-0.02739659,-0.1926209,-0.9808907>,
<-0.01518852,-0.1193847,-0.9927319>,
<-0.01470383,-0.1437231,-0.9895087>,
<-0.01423946,-0.1680199,-0.9856808>,
<-0.01373504,-0.192264,-0.9812471>,
<-2.102294E-7,-0.119246,-0.9928647>,
<-2.115947E-7,-0.1435968,-0.9896363>,
<-2.117237E-7,-0.1678858,-0.9858064>,
<-2.134934E-7,-0.1921448,-0.9813666>,
<-0.09385374,0.8778198,-0.4697061>,
<-0.0945107,0.8660041,-0.491024>,
<-0.1180048,0.8641692,-0.4891691>,
<-0.11718,0.8759921,-0.4678747>,
<-0.1414268,0.8619195,-0.4869222>,
<-0.1404254,0.8737569,-0.4656497>,
<-0.1647922,0.8592648,-0.4842598>,
<-0.1636488,0.8711139,-0.4630116>,
<-0.09511297,0.8536755,-0.5120465>,
<-0.1187457,0.8518239,-0.5101916>,
<-0.1423287,0.8495659,-0.5079176>,
<-0.1658412,0.8468915,-0.5052441>,
<-0.09566253,0.8408263,-0.5327849>,
<-0.1194313,0.8389647,-0.5309185>,
<-0.1431482,0.8366841,-0.5286476>,
<-0.1668089,0.8339918,-0.5259586>,
<-0.09614725,0.8274448,-0.5532548>,
<-0.1200486,0.825574,-0.5513763>,
<-0.1438986,0.8232844,-0.5490865>,
<-0.167664,0.8205788,-0.5463875>,
<-0.1162852,0.8872929,-0.446306>,
<-0.09313284,0.889112,-0.4481139>,
<-0.1153139,0.898085,-0.4244361>,
<-0.09235323,0.8998865,-0.4262337>,
<-0.1142725,0.9083562,-0.4022819>,
<-0.09153042,0.9101384,-0.4040673>,
<-0.1131717,0.9180931,-0.3798648>,
<-0.09063851,0.9198629,-0.381624>,
<-0.139348,0.8850825,-0.4440846>,
<-0.1381986,0.8958876,-0.4222399>,
<-0.1369587,0.9061767,-0.4001077>,
<-0.135624,0.9159362,-0.3777129>,
<-0.1623994,0.8824565,-0.4414713>,
<-0.1610422,0.8932922,-0.419636>,
<-0.1595922,0.9036014,-0.3975359>,
<-0.1580444,0.9133891,-0.3751563>,
<-0.06992771,0.8905281,-0.4495218>,
<-0.07045994,0.8792447,-0.4711307>,
<-0.04667549,0.8915377,-0.4505351>,
<-0.04703057,0.8802593,-0.4721565>,
<-0.02336761,0.8921447,-0.4511449>,
<-0.02355612,0.8808708,-0.4727702>,
<-2.110611E-7,0.892342,-0.4513599>,
<-2.115459E-7,0.8810844,-0.472959>,
<-0.06934258,0.9012844,-0.4276424>,
<-0.04628348,0.9022853,-0.428648>,
<-0.02318648,0.9028941,-0.4292372>,
<-2.11865E-7,0.9030969,-0.4294368>,
<-0.06874204,0.9115261,-0.4054561>,
<-0.04587217,0.9125125,-0.4064686>,
<-0.02295524,0.9131099,-0.4070669>,
<-2.112536E-7,0.9133124,-0.4072597>,
<-0.06807918,0.9212341,-0.3830053>,
<-0.04543518,0.9222217,-0.3839828>,
<-0.02274115,0.9228117,-0.3845796>,
<-2.119154E-7,0.9230093,-0.3847777>,
<-0.07096379,0.8674416,-0.4924523>,
<-0.07142542,0.8551169,-0.5134915>,
<-0.07183104,0.8422786,-0.534235>,
<-0.07221376,0.8289032,-0.5547113>,
<-0.04734903,0.8684733,-0.4934695>,
<-0.04766466,0.8561511,-0.5145224>,
<-0.04794225,0.8433159,-0.5352754>,
<-0.0481886,0.8299536,-0.5557472>,
<-0.02372293,0.8690808,-0.494101>,
<-0.02386097,0.8567779,-0.5151333>,
<-0.02400535,0.8439419,-0.5358972>,
<-0.02413183,0.8305801,-0.5563761>,
<-3.431887E-7,0.8692882,-0.4943056>,
<2.386617E-7,0.8569798,-0.51535>,
<2.120365E-7,0.8441534,-0.5361017>,
<2.1194E-7,0.8307893,-0.556587>,
<-0.04643122,-0.2892964,-0.9561128>,
<-0.0442979,-0.3126793,-0.9488252>,
<-0.05531864,-0.3135548,-0.9479574>,
<-0.05796476,-0.2902027,-0.9552081>,
<-0.0662934,-0.3146155,-0.9469014>,
<-0.06950699,-0.2913099,-0.9541003>,
<-0.07725293,-0.3158534,-0.9456578>,
<-0.08100422,-0.2926232,-0.9527906>,
<-0.0421516,-0.3359119,-0.9409498>,
<-0.05262709,-0.3367351,-0.9401276>,
<-0.06305515,-0.3377358,-0.9391265>,
<-0.0734723,-0.3389213,-0.9379415>,
<-0.03996486,-0.3589559,-0.9324985>,
<-0.04989879,-0.3597346,-0.9317195>,
<-0.05976864,-0.3606895,-0.9307689>,
<-0.06964051,-0.3618157,-0.9296449>,
<-0.03769066,-0.381834,-0.9234621>,
<-0.04712273,-0.3825717,-0.9227233>,
<-0.05647392,-0.383471,-0.9218247>,
<-0.06577569,-0.3845318,-0.9207654>,
<-0.06063044,-0.2666837,-0.9618751>,
<-0.04852146,-0.265744,-0.9628218>,
<-0.06322981,-0.2429941,-0.9679648>,
<-0.05061958,-0.2419973,-0.9689556>,
<-0.06576134,-0.2191227,-0.9734787>,
<-0.05267127,-0.2181012,-0.9745038>,
<-0.07264364,-0.2678258,-0.9607248>,
<-0.07576278,-0.2441995,-0.9667609>,
<-0.0788316,-0.2203883,-0.9722215>,
<-0.08464216,-0.2692033,-0.9593567>,
<-0.08826598,-0.2456118,-0.9653414>,
<-0.09187127,-0.2218722,-0.9707381>,
<-0.03643063,-0.265003,-0.9635591>,
<-0.03488859,-0.2885859,-0.9568182>,
<-0.02433779,-0.2644718,-0.9640863>,
<-0.0232656,-0.2880758,-0.9573249>,
<-0.01218818,-0.2641606,-0.9644017>,
<-0.01162182,-0.2877766,-0.957627>,
<-2.997654E-8,-0.2640581,-0.9645068>,
<-2.121942E-7,-0.2876868,-0.9577246>,
<-0.03800982,-0.2412346,-0.9697222>,
<-0.02538364,-0.2406892,-0.9702703>,
<-0.01270794,-0.240365,-0.9705994>,
<-1.826858E-7,-0.2402615,-0.9707082>,
<-0.03954788,-0.2173135,-0.9753004>,
<-0.02640428,-0.2167367,-0.975873>,
<-0.01324542,-0.2163847,-0.9762183>,
<-2.152248E-7,-0.2162729,-0.9763329>,
<-0.03327009,-0.3120137,-0.9494949>,
<-0.03163453,-0.3352661,-0.9415922>,
<-0.02996904,-0.3583574,-0.9331033>,
<-0.02830526,-0.3812617,-0.9240337>,
<-0.0222279,-0.3115441,-0.9499717>,
<-0.02110888,-0.3348102,-0.9420491>,
<-0.02002468,-0.3579288,-0.9335341>,
<-0.01889694,-0.3808523,-0.9244428>,
<-0.01109518,-0.3112463,-0.9502645>,
<-0.01055018,-0.3345377,-0.9423233>,
<-0.01002442,-0.3576656,-0.9337959>,
<-0.00946901,-0.3806136,-0.9246857>,
<-2.089997E-7,-0.3111427,-0.9503632>,
<1.145976E-5,-0.3344511,-0.9424131>,
<1.794057E-6,-0.3575634,-0.9338889>,
<-2.371389E-8,-0.380533,-0.9247673>,
<-0.09754525,0.7692297,-0.6314829>,
<-0.0977552,0.7535259,-0.6501097>,
<-0.122043,0.7516209,-0.6482064>,
<-0.1217923,0.767323,-0.6295888>,
<-0.1462783,0.749302,-0.6458709>,
<-0.1459803,0.7650018,-0.6272655>,
<-0.1704496,0.74655,-0.6431252>,
<-0.1700978,0.7622643,-0.6245157>,
<-0.09790271,0.7373802,-0.6683453>,
<-0.1222189,0.7354691,-0.6664441>,
<-0.1464961,0.7331415,-0.6641103>,
<-0.1707046,0.7303827,-0.661363>,
<-0.09799418,0.7207701,-0.6862125>,
<-0.1223418,0.7188635,-0.684301>,
<-0.1466233,0.716519,-0.681984>,
<-0.1708637,0.7137711,-0.6792174>,
<-0.09801885,0.7037104,-0.7036931>,
<-0.1223893,0.701793,-0.7017887>,
<-0.1466684,0.6994663,-0.6994535>,
<-0.170907,0.6967054,-0.6967011>,
<-0.1214523,0.7825777,-0.6105911>,
<-0.09728598,0.7844727,-0.6124851>,
<-0.1210623,0.7973597,-0.5912372>,
<-0.09696519,0.7992447,-0.593132>,
<-0.1205889,0.8116967,-0.5714952>,
<-0.09658738,0.8135829,-0.5733706>,
<-0.1455877,0.7802536,-0.6082833>,
<-0.1451052,0.795054,-0.5889259>,
<-0.1445444,0.809399,-0.5691925>,
<-0.1696466,0.7775171,-0.6055471>,
<-0.1690849,0.7923261,-0.5861993>,
<-0.1684227,0.8066872,-0.5664712>,
<-0.07305475,0.7859437,-0.613967>,
<-0.07324274,0.7707081,-0.6329649>,
<-0.04876047,0.7869971,-0.6150268>,
<-0.04889617,0.7717713,-0.6340176>,
<-0.02441439,0.7876321,-0.6156619>,
<-0.02447287,0.7724076,-0.6346555>,
<-2.113338E-7,0.7878417,-0.6158777>,
<-2.117177E-7,0.7726242,-0.6348637>,
<-0.07281837,0.8007202,-0.5945961>,
<-0.04860135,0.8017693,-0.5956542>,
<-0.02433363,0.8024055,-0.5962829>,
<-3.433446E-7,0.8026169,-0.5964949>,
<-0.07253745,0.8150436,-0.574841>,
<-0.0484132,0.816092,-0.5758906>,
<-0.02423601,0.8167243,-0.5765189>,
<2.3929E-7,0.8169319,-0.5767341>,
<-0.07340117,0.7550109,-0.651591>,
<-0.07350979,0.7388679,-0.6698287>,
<-0.07358051,0.7222621,-0.6876943>,
<-0.07360346,0.705191,-0.7051867>,
<-0.04899943,0.7560719,-0.6526517>,
<-0.04907243,0.7399303,-0.6708912>,
<-0.04911614,0.7233238,-0.68876>,
<-0.0491179,0.7062533,-0.7062533>,
<-0.02453217,0.7567112,-0.6532889>,
<-0.02455926,0.7405709,-0.6715293>,
<-0.02458461,0.7239605,-0.6894032>,
<-0.02459022,0.7068866,-0.7068993>,
<-2.118153E-7,0.7569222,-0.653505>,
<-2.114867E-7,0.7407777,-0.6717503>,
<-2.112155E-7,0.7241785,-0.6896126>,
<-1.053458E-7,0.7071069,-0.7071067>,
<-0.0292765,-0.4647146,-0.8849764>,
<-0.02722315,-0.4837794,-0.8747665>,
<-0.03732768,-0.4849105,-0.8737668>,
<-0.03824869,-0.4656882,-0.8841219>,
<-0.04503267,-0.4863697,-0.8725919>,
<-0.04597332,-0.4669734,-0.8830755>,
<-0.05043798,-0.4876873,-0.8715602>,
<-0.0525149,-0.4681622,-0.8820807>,
<-0.02514214,-0.5028267,-0.8640215>,
<-0.03703714,-0.5042168,-0.8627825>,
<-0.04482316,-0.5059434,-0.8614013>,
<-0.04885048,-0.5073569,-0.8603503>,
<-0.02297371,-0.5220363,-0.8526138>,
<-0.03729127,-0.5237504,-0.8510552>,
<-0.04534305,-0.5257468,-0.8494317>,
<-0.04774681,-0.5272407,-0.8483734>,
<-0.02082883,-0.5414372,-0.8404831>,
<-0.03768036,-0.5433265,-0.8386755>,
<-0.04625591,-0.5454449,-0.8368693>,
<-0.04695994,-0.5471491,-0.8357168>,
<-0.03981132,-0.4458735,-0.8942102>,
<-0.03133948,-0.4450836,-0.8949404>,
<-0.04188674,-0.4256848,-0.9039015>,
<-0.03338183,-0.4249722,-0.9045907>,
<-0.04439489,-0.4046915,-0.913375>,
<-0.03554493,-0.4039833,-0.9140755>,
<-0.0477658,-0.4469183,-0.8932987>,
<-0.05019832,-0.4266104,-0.9030414>,
<-0.05317133,-0.4055566,-0.9125221>,
<-0.05521227,-0.4480613,-0.8922963>,
<-0.0583985,-0.4276899,-0.9020371>,
<-0.06193115,-0.406584,-0.9115119>,
<-0.02282364,-0.4446823,-0.8953975>,
<-0.02020956,-0.4644411,-0.8853734>,
<-0.01471705,-0.4446136,-0.8956015>,
<-0.01231652,-0.4646379,-0.8854151>,
<-0.007087621,-0.4447095,-0.8956468>,
<-0.005594731,-0.4648891,-0.8853513>,
<-1.873431E-7,-0.4447891,-0.8956353>,
<-1.451274E-7,-0.4650043,-0.8853084>,
<-0.02489539,-0.4245038,-0.9050838>,
<-0.01648318,-0.4242621,-0.9053894>,
<-0.008148547,-0.4241897,-0.9055367>,
<-2.090025E-7,-0.4241842,-0.9055759>,
<-0.02664204,-0.403452,-0.9146129>,
<-0.01777377,-0.4030941,-0.9149859>,
<-0.008897696,-0.4028985,-0.9152014>,
<-2.14293E-7,-0.4028445,-0.9152684>,
<-0.016995,-0.4834951,-0.8751821>,
<-0.01312965,-0.5025611,-0.864442>,
<-0.008533276,-0.5217423,-0.8530604>,
<-0.003783513,-0.5409583,-0.8410409>,
<-0.009125419,-0.4838723,-0.8750911>,
<-0.005077423,-0.5031741,-0.8641701>,
<-0.0002319488,-0.5226106,-0.8525715>,
<0.005226216,-0.5418435,-0.8404632>,
<-0.003528588,-0.4844259,-0.8748252>,
<-0.000797014,-0.5040062,-0.8636997>,
<0.002478361,-0.5237561,-0.8518647>,
<0.006310253,-0.5434332,-0.8394287>,
<-6.720119E-9,-0.4847107,-0.8746745>,
<3.617846E-8,-0.5044367,-0.8634487>,
<2.003356E-7,-0.5243522,-0.8515015>,
<4.069366E-7,-0.5444,-0.8388257>,
<-0.09755078,0.6314876,-0.7692251>,
<-0.09728602,0.6124901,-0.7844688>,
<-0.1214653,0.6105989,-0.7825696>,
<-0.1217965,0.6295882,-0.7673229>,
<-0.1455844,0.6082841,-0.7802535>,
<-0.1459684,0.6272662,-0.7650035>,
<-0.1696472,0.6055465,-0.7775174>,
<-0.1700969,0.6245135,-0.7622663>,
<-0.0969651,0.5931266,-0.7992488>,
<-0.1210656,0.5912342,-0.7973614>,
<-0.1451052,0.5889259,-0.795054>,
<-0.1690873,0.586197,-0.7923273>,
<-0.09658745,0.573376,-0.813579>,
<-0.120602,0.571495,-0.8116949>,
<-0.1445385,0.5691902,-0.8094017>,
<-0.1684339,0.5664803,-0.8066784>,
<-0.09614699,0.5532431,-0.8274526>,
<-0.1200616,0.5513723,-0.8255748>,
<-0.1438797,0.5490882,-0.8232866>,
<-0.1676661,0.5463869,-0.8205787>,
<-0.1220491,0.6482013,-0.7516243>,
<-0.09775799,0.6501068,-0.753528>,
<-0.1222253,0.6664382,-0.7354734>,
<-0.09791127,0.6683428,-0.7373814>,
<-0.1223415,0.6843015,-0.718863>,
<-0.09799413,0.6862077,-0.7207747>,
<-0.146272,0.6458779,-0.7492972>,
<-0.1464999,0.6641032,-0.7331472>,
<-0.1466265,0.6819768,-0.7165251>,
<-0.1704407,0.6431292,-0.7465486>,
<-0.1706953,0.6613664,-0.7303818>,
<-0.1708697,0.6792123,-0.7137746>,
<-0.07339793,0.6515839,-0.7550173>,
<-0.0732461,0.6329673,-0.7707058>,
<-0.0489966,0.652654,-0.7560702>,
<-0.04889408,0.6340254,-0.771765>,
<-0.02452571,0.6532941,-0.7567069>,
<-0.02447532,0.63466,-0.7724038>,
<-2.114058E-7,0.6535019,-0.7569248>,
<-2.117182E-7,0.6348836,-0.7726078>,
<-0.0735097,0.6698284,-0.7388682>,
<-0.04905137,0.6708897,-0.7399331>,
<-0.02456524,0.671533,-0.7405673>,
<-2.118099E-7,0.6717406,-0.7407864>,
<-0.07357438,0.6876992,-0.722258>,
<-0.04910416,0.6887606,-0.7233241>,
<-0.02459101,0.6893988,-0.7239645>,
<-2.120129E-7,0.6896169,-0.7241744>,
<-0.07305473,0.6139671,-0.7859436>,
<-0.07281493,0.5945936,-0.8007225>,
<-0.07252681,0.5748445,-0.8150421>,
<-0.07221017,0.5547085,-0.8289054>,
<-0.04876049,0.6150265,-0.7869973>,
<-0.0486047,0.5956459,-0.8017752>,
<-0.0484132,0.5758906,-0.816092>,
<-0.0481886,0.5557472,-0.8299536>,
<-0.02441502,0.6156604,-0.7876333>,
<-0.02433019,0.5962802,-0.8024076>,
<-0.02423601,0.5765189,-0.8167243>,
<-0.02413183,0.5563761,-0.8305801>,
<-2.117641E-7,0.61587,-0.7878478>,
<-3.433869E-7,0.5964894,-0.8026209>,
<2.3929E-7,0.5767341,-0.8169319>,
<2.388484E-7,0.556587,-0.8307893>,
<-0.8760577,-0.249734,0.4124995>,
<-0.8872624,-0.2344693,0.3972273>,
<-0.8751557,-0.1700588,0.4529707>,
<-0.8640988,-0.185115,0.4680445>,
<-0.841041,-0.06124565,0.5374933>,
<-0.8304105,-0.07573662,0.5519804>,
<-0.7417803,0.1298675,0.6579486>,
<-0.73241,0.1170796,0.670722>,
<-0.4798378,0.4256044,0.7672135>,
<-0.4737688,0.4173486,0.7754761>,
<-0.8979613,-0.2189762,0.3817262>,
<-0.8856949,-0.1547978,0.4377011>,
<-0.851166,-0.04656629,0.5228269>,
<-0.7507021,0.1428076,0.6450212>,
<-0.485604,0.43398,0.7588479>,
<-0.9081123,-0.2033004,0.3660616>,
<-0.8957087,-0.1393541,0.4222398>,
<-0.8607943,-0.03170431,0.5079646>,
<-0.7591958,0.1559286,0.6319083>,
<-0.4911025,0.4424605,0.7503646>,
<-0.8525161,-0.1999997,0.4829248>,
<-0.8643325,-0.2647987,0.4275641>,
<-0.8404204,-0.2146832,0.497599>,
<-0.8520625,-0.2796901,0.4424511>,
<-0.8278023,-0.2291692,0.5120789>,
<-0.8392624,-0.294371,0.4571481>,
<-0.8146531,-0.2434659,0.5263694>,
<-0.8259486,-0.3088488,0.4716156>,
<-0.8192918,-0.09003477,0.5662638>,
<-0.8076538,-0.1041357,0.5803887>,
<-0.795527,-0.1180638,0.5943044>,
<-0.7829024,-0.1317776,0.6080284>,
<-0.7226056,0.1044773,0.6833196>,
<-0.7123449,0.09205206,0.6957666>,
<-0.7016234,0.07977568,0.7080681>,
<-0.6905015,0.06767402,0.7201583>,
<-0.4674311,0.4091892,0.7836277>,
<-0.4608121,0.401154,0.7916613>,
<-0.453859,0.3932099,0.7996237>,
<-0.4466433,0.3853695,0.8074652>,
<-0.8684995,-0.3048307,0.3908797>,
<-0.8802904,-0.2896904,0.3757236>,
<-0.8698109,-0.3296937,0.3670573>,
<-0.8816024,-0.3145442,0.3519079>,
<-0.8700928,-0.3438143,0.3531718>,
<-0.8819032,-0.3286393,0.3379984>,
<-0.8701064,-0.3485123,0.3485025>,
<-0.8819267,-0.3333257,0.3333156>,
<-0.8561657,-0.3197983,0.405844>,
<-0.8574625,-0.3446807,0.3820383>,
<-0.857742,-0.3587953,0.3681638>,
<-0.8577563,-0.363491,0.3634948>,
<-0.8433098,-0.3345517,0.4205993>,
<-0.8445822,-0.3594639,0.3968207>,
<-0.8448543,-0.3735875,0.3829538>,
<-0.8448771,-0.3782725,0.3782758>,
<-0.8299395,-0.3490865,0.435131>,
<-0.8311817,-0.3740266,0.4113893>,
<-0.8314574,-0.38815,0.3975151>,
<-0.8314712,-0.392844,0.3928475>,
<-0.8915513,-0.2743385,0.3603812>,
<-0.9022891,-0.2587783,0.3448307>,
<-0.9124979,-0.2430181,0.3290741>,
<-0.8928904,-0.2991662,0.336521>,
<-0.9036545,-0.283585,0.3209176>,
<-0.9138756,-0.2678049,0.3051425>,
<-0.8931789,-0.3132625,0.3226423>,
<-0.9039336,-0.2976877,0.3070603>,
<-0.9141756,-0.281891,0.2912395>,
<-0.8932049,-0.3179519,0.3179489>,
<-0.9039507,-0.3023852,0.3023845>,
<-0.9141922,-0.2865769,0.2865768>,
<-0.09385808,0.4697058,-0.8778195>,
<-0.09313284,0.4481139,-0.889112>,
<-0.1162729,0.4463036,-0.8872957>,
<-0.1171725,0.4678754,-0.8759927>,
<-0.1393541,0.4440855,-0.8850811>,
<-0.1404309,0.465644,-0.873759>,
<-0.1623957,0.441475,-0.8824554>,
<-0.1636423,0.4629976,-0.8711225>,
<-0.09235323,0.4262337,-0.8998865>,
<-0.1153139,0.4244361,-0.898085>,
<-0.1381905,0.4222341,-0.8958916>,
<-0.1610365,0.4196484,-0.8932875>,
<-0.09153072,0.4040748,-0.910135>,
<-0.1142732,0.4022961,-0.9083499>,
<-0.1369505,0.4001154,-0.9061745>,
<-0.1595794,0.3975336,-0.9036047>,
<-0.09063854,0.3816241,-0.9198629>,
<-0.1131613,0.3798698,-0.9180923>,
<-0.1356425,0.3777124,-0.9159337>,
<-0.1580454,0.3751563,-0.913389>,
<-0.1179933,0.4891734,-0.8641683>,
<-0.0945107,0.491024,-0.8660041>,
<-0.1187457,0.5101916,-0.8518239>,
<-0.09511297,0.5120465,-0.8536755>,
<-0.1194337,0.5309203,-0.8389632>,
<-0.09566253,0.5327849,-0.8408263>,
<-0.1414154,0.4869265,-0.861919>,
<-0.1423255,0.5079272,-0.8495607>,
<-0.1431424,0.528651,-0.8366829>,
<-0.1647921,0.4842596,-0.8592649>,
<-0.1658418,0.5052565,-0.8468839>,
<-0.1668121,0.5259493,-0.8339971>,
<-0.070966,0.4924575,-0.8674385>,
<-0.07046197,0.4711293,-0.8792453>,
<-0.04736243,0.4934709,-0.8684718>,
<-0.04702778,0.4721479,-0.880264>,
<-0.02371698,0.4940932,-0.8690854>,
<-0.02355222,0.4727605,-0.8808762>,
<-2.121022E-7,0.4943066,-0.8692876>,
<-2.115459E-7,0.472959,-0.8810844>,
<-0.07142542,0.5134915,-0.8551169>,
<-0.04767616,0.5145253,-0.8561488>,
<-0.02385812,0.5151406,-0.8567736>,
<-2.116079E-7,0.5153458,-0.8569823>,
<-0.07183104,0.534235,-0.8422786>,
<-0.04794225,0.5352754,-0.8433159>,
<-0.02400924,0.5359063,-0.843936>,
<-3.435727E-7,0.5361043,-0.8441518>,
<-0.06992737,0.4495219,-0.890528>,
<-0.06935314,0.4276365,-0.9012864>,
<-0.0687329,0.405469,-0.9115211>,
<-0.06807212,0.3830054,-0.9212345>,
<-0.04666987,0.4505431,-0.891534>,
<-0.04628329,0.4286481,-0.9022852>,
<-0.04587586,0.406458,-0.912517>,
<-0.04542467,0.3839879,-0.9222201>,
<-0.0233718,0.4511414,-0.8921464>,
<-0.02316994,0.4292448,-0.902891>,
<-0.02295682,0.4070615,-0.9131122>,
<-0.02274258,0.3845812,-0.922811>,
<-2.110606E-7,0.4513532,-0.8923454>,
<-2.116038E-7,0.4294397,-0.9030955>,
<-2.11231E-7,0.4072629,-0.913311>,
<-2.119154E-7,0.3847777,-0.9230093>,
<-0.05151779,0.9714345,0.2316483>,
<-0.05814635,0.9866679,0.1520045>,
<-0.07258167,0.9855362,0.1531347>,
<-0.06434378,0.9704334,0.2326346>,
<-0.08697589,0.9841523,0.1545298>,
<-0.07710276,0.9692053,0.2338721>,
<-0.1013567,0.9825162,0.156169>,
<-0.08983369,0.9677544,0.2353322>,
<-0.06242896,0.9933152,0.09709577>,
<-0.07793386,0.992099,0.09831498>,
<-0.09337981,0.990617,0.09979084>,
<-0.1088507,0.9888571,0.1015534>,
<-0.06529162,0.9961555,0.0584064>,
<-0.08154312,0.9948803,0.05969885>,
<-0.09772556,0.9933266,0.06125348>,
<-0.1138865,0.991489,0.06308268>,
<-0.06726419,0.9972392,0.03145618>,
<-0.0839553,0.9959307,0.03276426>,
<-0.1006464,0.9943278,0.03438836>,
<-0.1172827,0.992436,0.03626986>,
<-0.0508274,0.9346838,0.3518279>,
<-0.04067849,0.9354743,0.3510456>,
<-0.0272602,0.8456591,0.5330267>,
<-0.02183513,0.8460852,0.5326003>,
<0.01313712,0.6276276,0.7784029>,
<0.0105302,0.6274299,0.7786019>,
<-0.06092089,0.9337133,0.3528004>,
<-0.03266539,0.8451382,0.5335488>,
<0.01574669,0.627888,0.7781444>,
<-0.07097208,0.9325762,0.3539273>,
<-0.03806555,0.844535,0.5341457>,
<0.01836662,0.62817,0.7778593>,
<-0.03054516,0.9360978,0.3504111>,
<-0.0386714,0.9722126,0.2308836>,
<-0.02040648,0.9365369,0.3499745>,
<-0.02581537,0.9727727,0.2303191>,
<-0.01022733,0.936805,0.3497025>,
<-0.01293525,0.9731108,0.2299738>,
<-1.416583E-7,0.936892,0.3496189>,
<-1.747006E-7,0.9732272,0.2298452>,
<-0.01638575,0.8464311,0.5322461>,
<-0.01094284,0.8466596,0.5320224>,
<-0.00549841,0.8467991,0.5318845>,
<-7.744252E-8,0.8468565,0.5318215>,
<0.007915304,0.6272637,0.7787667>,
<0.005296254,0.6271578,0.7788742>,
<0.002622037,0.6270709,0.7789578>,
<3.683191E-8,0.6270384,0.7789884>,
<-0.04365228,0.9875493,0.1511322>,
<-0.04687725,0.9942646,0.09612714>,
<-0.04902886,0.9971456,0.0574177>,
<-0.05049154,0.9982603,0.0304448>,
<-0.02912421,0.9881784,0.1505163>,
<-0.03128966,0.9949417,0.09545677>,
<-0.03275456,0.9978541,0.05669562>,
<-0.033726,0.9989891,0.02972178>,
<-0.01456899,0.9885591,0.1501288>,
<-0.01563579,0.9953479,0.09506922>,
<-0.01639877,0.9982801,0.05628476>,
<-0.01690074,0.9994285,0.0292768>,
<-4.078552E-8,0.9886886,0.1499831>,
<-1.590252E-7,0.9954825,0.09494481>,
<1.951554E-5,0.998422,0.05615682>,
<5.444104E-6,0.9995755,0.02913488>,
<-0.08656887,0.2898317,-0.9531545>,
<-0.08543319,0.2664257,-0.9600617>,
<-0.1066499,0.264765,-0.9583972>,
<-0.1080854,0.2881343,-0.9514705>,
<-0.1278148,0.2627365,-0.9563644>,
<-0.129537,0.2860764,-0.9494106>,
<-0.1489327,0.2603331,-0.9539632>,
<-0.1509304,0.2836489,-0.9469759>,
<-0.08422194,0.2428547,-0.9663996>,
<-0.1051501,0.2412272,-0.9647554>,
<-0.1260149,0.2392213,-0.962753>,
<-0.1468426,0.2368519,-0.9603845>,
<-0.08295277,0.2191049,-0.9721687>,
<-0.103571,0.2174937,-0.9705512>,
<-0.1241492,0.2155247,-0.9685742>,
<-0.1446584,0.2131848,-0.9662433>,
<-0.08165007,0.1951844,-0.9773619>,
<-0.1019464,0.1935814,-0.9757731>,
<-0.1221914,0.1916293,-0.9738313>,
<-0.1423875,0.1893293,-0.971535>,
<-0.1094456,0.3113366,-0.9439763>,
<-0.08764912,0.313056,-0.9456815>,
<-0.1107435,0.3343611,-0.9359159>,
<-0.08869196,0.336093,-0.9376434>,
<-0.1119783,0.3572043,-0.9272896>,
<-0.08969863,0.3589508,-0.9290363>,
<-0.1311862,0.3092452,-0.9418904>,
<-0.1327466,0.3322467,-0.9338043>,
<-0.1342285,0.3550697,-0.9251531>,
<-0.1528539,0.306792,-0.9394224>,
<-0.1546886,0.3297442,-0.931311>,
<-0.1564141,0.3525431,-0.922631>,
<-0.0658333,0.3143923,-0.9470076>,
<-0.06500215,0.2911551,-0.954465>,
<-0.04394885,0.3153384,-0.9479611>,
<-0.04338324,0.292078,-0.95541>,
<-0.02198814,0.3158986,-0.9485381>,
<-0.02172058,0.292642,-0.9559754>,
<-4.842795E-8,0.3160897,-0.9487293>,
<-2.117083E-7,0.29284,-0.9561615>,
<-0.06660466,0.3374244,-0.9389934>,
<-0.04447785,0.3384003,-0.9399505>,
<-0.02226257,0.3389793,-0.9405304>,
<-1.635077E-7,0.3391723,-0.9407243>,
<-0.06736546,0.3602992,-0.9304012>,
<-0.04495709,0.3612706,-0.9313766>,
<-0.0225047,0.3618666,-0.9319582>,
<-2.12039E-7,0.3620589,-0.9321552>,
<-0.06414221,0.2677289,-0.9613569>,
<-0.06324503,0.2441264,-0.9676789>,
<-0.06231436,0.2203539,-0.9734275>,
<-0.06132232,0.1964119,-0.978602>,
<-0.04279921,0.2686607,-0.9622836>,
<-0.04220871,0.2450474,-0.9685919>,
<-0.04158206,0.2212653,-0.9743267>,
<-0.04093103,0.1972851,-0.9794913>,
<-0.02143235,0.269218,-0.9628408>,
<-0.02113452,0.2455992,-0.969141>,
<-0.02081555,0.2218021,-0.9748695>,
<-0.02049283,0.1978246,-0.9800232>,
<-2.117661E-7,0.2693983,-0.9630288>,
<-2.112466E-7,0.2457858,-0.9693242>,
<-2.114314E-7,0.2219832,-0.9750505>,
<6.282926E-7,0.198004,-0.9802012>,
<-0.07320782,0.9957677,-0.05556285>,
<-0.07436031,0.9945414,-0.0731986>,
<-0.09283718,0.9930931,-0.07174519>,
<-0.09142283,0.9943403,-0.05412279>,
<-0.1112652,0.9913246,-0.06996824>,
<-0.1095683,0.9925982,-0.05237996>,
<-0.1296795,0.9892339,-0.06781931>,
<-0.1276863,0.9905376,-0.0503135>,
<-0.07523215,0.9933787,-0.08682675>,
<-0.09392696,0.9919128,-0.08536194>,
<-0.1125602,0.9901232,-0.08358386>,
<-0.1311783,0.9880053,-0.0814728>,
<-0.0757714,0.9925398,-0.09551626>,
<-0.09459918,0.9910659,-0.09401747>,
<-0.1133968,0.9892616,-0.09221029>,
<-0.1321292,0.9871279,-0.09011344>,
<-0.07594742,0.9922399,-0.09844788>,
<-0.0948354,0.9907577,-0.09698111>,
<-0.1136771,0.9889468,-0.09519348>,
<-0.1324444,0.9868145,-0.09303552>,
<-0.08973925,0.9953933,-0.03375115>,
<-0.07185776,0.9967953,-0.03514996>,
<-0.08787019,0.9960618,-0.01181692>,
<-0.0703868,0.9974328,-0.01317038>,
<-0.08590914,0.9962463,0.01063025>,
<-0.06882583,0.9975855,0.009286265>,
<-0.1075451,0.9936839,-0.03203778>,
<-0.1053219,0.9943863,-0.01015625>,
<-0.1030001,0.9946059,0.01225248>,
<-0.1253345,0.9916595,-0.03004639>,
<-0.1227246,0.9924071,-0.008168768>,
<-0.1200208,0.9926697,0.01420503>,
<-0.05393246,0.9978859,-0.03626246>,
<-0.05496556,0.9968805,-0.05663895>,
<-0.0360449,0.9986653,-0.03699191>,
<-0.03670801,0.9976746,-0.05742825>,
<-0.01804786,0.999134,-0.03748936>,
<-0.0183529,0.9981508,-0.0579495>,
<-2.112179E-7,0.9992904,-0.03766518>,
<-2.137158E-7,0.9983107,-0.05810049>,
<-0.05283666,0.9985012,-0.01426839>,
<-0.03526185,0.9992648,-0.01505117>,
<-0.01768357,0.9997239,-0.01547456>,
<-2.103704E-7,0.9998778,-0.01563025>,
<-0.05168847,0.9986291,0.008254316>,
<-0.03450202,0.9993765,0.007494113>,
<-0.01728136,0.999826,0.007028298>,
<-2.090278E-7,0.9999764,0.006877283>,
<-0.05584399,0.9956706,-0.07430662>,
<-0.05648713,0.9945203,-0.08796874>,
<-0.0569058,0.9936889,-0.09666476>,
<-0.05703954,0.9933899,-0.09961422>,
<-0.03727275,0.9964774,-0.07512304>,
<-0.03770725,0.9953351,-0.08880445>,
<-0.03797556,0.9945126,-0.09748094>,
<-0.03807109,0.9942148,-0.1004368>,
<-0.01864326,0.996965,-0.07558605>,
<-0.01887247,0.9958274,-0.08928397>,
<-0.01901197,0.9950073,-0.09797468>,
<-0.01905997,0.9947112,-0.100927>,
<-2.150352E-7,0.9971266,-0.07575269>,
<-2.149836E-7,0.9959916,-0.08944644>,
<-2.142264E-7,0.9951726,-0.0981401>,
<-0.0759652,0.09851805,-0.9922316>,
<-0.07441852,0.07419439,-0.9944632>,
<-0.0929109,0.07275398,-0.9930128>,
<-0.09484251,0.0970499,-0.9907503>,
<-0.1113821,0.07097769,-0.9912397>,
<-0.113662,0.09523753,-0.9889443>,
<-0.1297682,0.06887379,-0.9891494>,
<-0.1324538,0.09309675,-0.9868075>,
<-0.07282771,0.0498151,-0.9960997>,
<-0.09094212,0.04838304,-0.9946802>,
<-0.1090114,0.046643,-0.9929456>,
<-0.1270131,0.04459941,-0.9908979>,
<-0.07120547,0.02534198,-0.9971397>,
<-0.08890876,0.02394752,-0.9957519>,
<-0.1065684,0.02225656,-0.9940562>,
<-0.124162,0.02025622,-0.9920552>,
<-0.09671643,0.1212685,-0.9878967>,
<-0.07746252,0.1227799,-0.9894062>,
<-0.09851248,0.1454434,-0.9844498>,
<-0.07890726,0.1469888,-0.9859858>,
<-0.1002675,0.1695314,-0.9804109>,
<-0.08029315,0.171097,-0.981977>,
<-0.1158987,0.1194313,-0.9860546>,
<-0.1180614,0.1435697,-0.9825728>,
<-0.1201736,0.1676182,-0.9785001>,
<-0.1350635,0.1172464,-0.9838756>,
<-0.1375746,0.1413486,-0.9803539>,
<-0.1400147,0.1653732,-0.9762416>,
<-0.05815974,0.1239501,-0.9905826>,
<-0.05704156,0.09967195,-0.993384>,
<-0.03881255,0.1247888,-0.9914239>,
<-0.0380812,0.1004948,-0.9942085>,
<-0.01942646,0.1252973,-0.991929>,
<-0.01906054,0.1010038,-0.9947034>,
<-2.133703E-7,0.1254767,-0.9920966>,
<-2.125507E-7,0.1011574,-0.9948704>,
<-0.05926242,0.1481907,-0.9871816>,
<-0.03955419,0.1490431,-0.9880393>,
<-0.01978845,0.1495432,-0.9885572>,
<-2.126547E-7,0.1497116,-0.9887297>,
<-0.06029312,0.1723248,-0.9831932>,
<-0.0402535,0.1732004,-0.9840637>,
<-0.02015654,0.1737288,-0.9845872>,
<2.722683E-6,0.1738957,-0.9847641>,
<-0.05589096,0.07532824,-0.9955912>,
<-0.05470452,0.05090358,-0.9972042>,
<-0.05346403,0.02643295,-0.9982199>,
<-0.03730509,0.07613754,-0.9963992>,
<-0.03650576,0.0516978,-0.9979953>,
<-0.03569056,0.02719203,-0.9989929>,
<-0.01867853,0.07661514,-0.9968858>,
<-0.01827724,0.05216915,-0.998471>,
<-0.01787268,0.02765621,-0.9994577>,
<1.763954E-5,0.07678371,-0.9970478>,
<4.513434E-6,0.05233467,-0.9986296>,
<-2.120476E-7,0.02780776,-0.9996133>,
<-0.0871485,0.9492956,-0.3020647>,
<-0.08799336,0.94316,-0.3204783>,
<-0.1098803,0.9414482,-0.3187501>,
<-0.1088143,0.9475984,-0.3003611>,
<-0.1316998,0.9393531,-0.316656>,
<-0.1304028,0.9455204,-0.2983058>,
<-0.1534387,0.9368727,-0.314207>,
<-0.1519526,0.9430746,-0.2958391>,
<-0.08885778,0.9363555,-0.3396215>,
<-0.1109439,0.9346222,-0.3378946>,
<-0.1329925,0.9325091,-0.3357675>,
<-0.154955,0.9300086,-0.3332762>,
<-0.089744,0.9286646,-0.3599002>,
<-0.1120325,0.926918,-0.3581505>,
<-0.1342906,0.9247827,-0.3560099>,
<-0.1564858,0.9222652,-0.3534672>,
<-0.1077236,0.9532586,-0.2823005>,
<-0.0862837,0.9549383,-0.2839858>,
<-0.1066059,0.9585811,-0.2641163>,
<-0.08538988,0.9602482,-0.2657669>,
<-0.1054024,0.9637073,-0.2452724>,
<-0.08442483,0.9653552,-0.2469046>,
<-0.1040648,0.9687849,-0.225003>,
<-0.08336674,0.9704069,-0.2266283>,
<-0.1291114,0.9512038,-0.2802527>,
<-0.1277574,0.9565534,-0.2620756>,
<-0.1263329,0.9616974,-0.2432657>,
<-0.1247477,0.9667987,-0.223021>,
<-0.1504552,0.9487787,-0.277817>,
<-0.1488904,0.9541465,-0.2596847>,
<-0.1472103,0.9593256,-0.2408806>,
<-0.1453748,0.9644536,-0.2206704>,
<-0.06478862,0.9562482,-0.2852926>,
<-0.06544093,0.9506176,-0.3033869>,
<-0.04325399,0.9571855,-0.2862254>,
<-0.04368842,0.9515614,-0.3043391>,
<-0.02163712,0.95775,-0.2867868>,
<-0.0218674,0.9521351,-0.3048943>,
<-2.129636E-7,0.9579433,-0.2869575>,
<-2.125559E-7,0.9523235,-0.3050901>,
<-0.06410938,0.9615408,-0.2670755>,
<-0.04280686,0.9624699,-0.2679913>,
<-0.02141209,0.9630236,-0.2685649>,
<-2.123704E-7,0.9632046,-0.2687694>,
<-0.0633974,0.9666348,-0.2481893>,
<-0.04231828,0.9675521,-0.2491025>,
<-0.0212015,0.9681057,-0.2496436>,
<-2.136529E-7,0.9682844,-0.2498504>,
<-0.06260353,0.9716701,-0.2278991>,
<-0.04177571,0.9725764,-0.2288009>,
<-0.02093339,0.9731217,-0.2293379>,
<-0.06607963,0.9444942,-0.3218138>,
<-0.06671606,0.9377071,-0.3409609>,
<-0.06739825,0.9300298,-0.3612506>,
<-0.04411596,0.9454472,-0.3227745>,
<-0.04453435,0.9386707,-0.341927>,
<-0.04497658,0.9310112,-0.3622088>,
<-0.02208689,0.9460192,-0.3233572>,
<-0.02229396,0.9392479,-0.3425147>,
<-0.02250989,0.9315984,-0.3627915>,
<-2.129743E-7,0.9462145,-0.32354>,
<-2.129042E-7,0.9394388,-0.3427167>,
<-2.121475E-7,0.9317962,-0.3629818>,
<0.05152327,0.9714326,0.2316549>,
<0.05814635,0.9866679,0.1520045>,
<0.04364693,0.9875504,0.151126>,
<0.0386714,0.9722126,0.2308836>,
<0.02913008,0.9881805,0.1505014>,
<0.02581525,0.9727727,0.230319>,
<0.01456828,0.9885591,0.1501289>,
<0.01293523,0.9731109,0.2299736>,
<0.06242896,0.9933152,0.09709577>,
<0.04685715,0.9942651,0.09613206>,
<0.03128388,0.9949424,0.09545074>,
<0.0156618,0.9953494,0.09504874>,
<0.06529162,0.9961555,0.0584064>,
<0.04902886,0.9971456,0.0574177>,
<0.03272905,0.9978538,0.05671583>,
<0.0164035,0.9982796,0.05629152>,
<0.06726419,0.9972392,0.03145618>,
<0.05049154,0.9982603,0.0304448>,
<0.033726,0.9989891,0.02972178>,
<0.01689459,0.9994281,0.02929254>,
<0.03055328,0.9360917,0.3504265>,
<0.04069212,0.9354734,0.3510465>,
<0.01639638,0.8464281,0.5322506>,
<0.02181843,0.8460902,0.532593>,
<-0.007920089,0.6272796,0.7787538>,
<-0.01053016,0.6274304,0.7786014>,
<-0.03953606,0.2175882,0.9752396>,
<-0.05266579,0.2183758,0.9744426>,
<0.02040395,0.9365401,0.3499661>,
<0.01096108,0.8466501,0.532037>,
<-0.005285356,0.6271491,0.7788813>,
<-0.02639887,0.2170227,0.9758095>,
<0.01022719,0.936805,0.3497025>,
<0.005486522,0.8468019,0.53188>,
<-0.00262728,0.6270673,0.7789607>,
<-0.01320989,0.2167007,0.9761487>,
<0.05082698,0.9346838,0.3518278>,
<0.06433601,0.9704301,0.2326506>,
<0.06090082,0.9337133,0.3528039>,
<0.07710276,0.9692053,0.2338721>,
<0.07099284,0.9325759,0.3539239>,
<0.0898387,0.9677523,0.235339>,
<0.08100409,0.9312568,0.355245>,
<0.1025441,0.9660804,0.2370092>,
<0.02726838,0.8456682,0.533012>,
<0.03265935,0.8451423,0.5335428>,
<0.03806665,0.8445352,0.5341454>,
<0.04346373,0.8438159,0.5348698>,
<-0.01313729,0.6276281,0.7784024>,
<-0.01574627,0.6278891,0.7781435>,
<-0.01836662,0.62817,0.7778593>,
<-0.02093803,0.6285133,0.777517>,
<-0.06574833,0.2194037,0.9734162>,
<-0.07877734,0.2206776,0.9721602>,
<-0.0918101,0.2221559,0.970679>,
<-0.1047835,0.2238821,0.9689671>,
<0.07258167,0.9855362,0.1531347>,
<0.07793386,0.992099,0.09831498>,
<0.08154938,0.9948801,0.05969348>,
<0.08397967,0.9959286,0.03276638>,
<0.08697589,0.9841523,0.1545298>,
<0.09337981,0.990617,0.09979084>,
<0.09772161,0.993328,0.06123697>,
<0.1006348,0.9943289,0.03438897>,
<0.1013567,0.9825162,0.156169>,
<0.1088507,0.9888571,0.1015534>,
<0.1138865,0.991489,0.06308268>,
<0.11727,0.9924376,0.03626866>,
<0.1157088,0.980629,0.1580448>,
<0.124253,0.9868308,0.1035674>,
<0.1300045,0.9893658,0.06522433>,
<0.1338808,0.9902507,0.03846497>,
<0.08657191,0.2898315,-0.9531542>,
<0.08543319,0.2664257,-0.9600617>,
<0.06414221,0.2677289,-0.9613569>,
<0.06500215,0.2911551,-0.954465>,
<0.04279921,0.2686607,-0.9622836>,
<0.0433831,0.2920781,-0.95541>,
<0.02143214,0.269218,-0.9628408>,
<0.02172054,0.2926423,-0.9559753>,
<0.08422194,0.2428547,-0.9663996>,
<0.06324503,0.2441264,-0.9676789>,
<0.04220871,0.2450474,-0.9685919>,
<0.02113431,0.2455992,-0.969141>,
<0.08295269,0.2191033,-0.972169>,
<0.06231436,0.2203539,-0.9734275>,
<0.04158206,0.2212653,-0.9743267>,
<0.02081534,0.2218021,-0.9748695>,
<0.08165008,0.1951837,-0.9773621>,
<0.06132458,0.1964118,-0.9786019>,
<0.04093103,0.1972851,-0.9794913>,
<0.02049175,0.1978224,-0.9800237>,
<0.0658333,0.3143923,-0.9470076>,
<0.08765063,0.3130573,-0.945681>,
<0.06660466,0.3374244,-0.9389934>,
<0.0886983,0.3360927,-0.937643>,
<0.06736522,0.3602995,-0.9304011>,
<0.08970409,0.3589494,-0.9290363>,
<0.06807106,0.3830055,-0.9212346>,
<0.09064043,0.381624,-0.9198627>,
<0.04394836,0.3153383,-0.9479611>,
<0.04447785,0.3384003,-0.9399505>,
<0.04495738,0.3612711,-0.9313764>,
<0.0454245,0.3839879,-0.9222201>,
<0.02198736,0.3158985,-0.9485382>,
<0.02226233,0.3389791,-0.9405305>,
<0.02250449,0.3618666,-0.9319582>,
<0.0227427,0.3845812,-0.922811>,
<0.109446,0.3113374,-0.943976>,
<0.1080892,0.2881334,-0.9514704>,
<0.131185,0.309244,-0.941891>,
<0.1295419,0.2860759,-0.9494101>,
<0.1528587,0.3067789,-0.9394258>,
<0.1509386,0.2836488,-0.9469746>,
<0.1744759,0.3039433,-0.9365771>,
<0.1722922,0.2808375,-0.944164>,
<0.1107441,0.334364,-0.9359148>,
<0.1327457,0.3322524,-0.9338024>,
<0.1546833,0.3297565,-0.9313075>,
<0.1765674,0.3268751,-0.928427>,
<0.1119794,0.3572009,-0.9272907>,
<0.1342353,0.3550635,-0.9251545>,
<0.1564136,0.3525427,-0.9226313>,
<0.178533,0.3496287,-0.9197205>,
<0.1131612,0.3798655,-0.9180941>,
<0.1356396,0.3777111,-0.9159346>,
<0.1580486,0.3751452,-0.913393>,
<0.1804097,0.3722047,-0.9104482>,
<0.1066518,0.2647677,-0.9583963>,
<0.105152,0.2412276,-0.9647551>,
<0.103571,0.2174937,-0.9705512>,
<0.1019442,0.1935816,-0.9757733>,
<0.1278138,0.262738,-0.9563641>,
<0.1260143,0.2392212,-0.9627531>,
<0.12415,0.2155262,-0.9685738>,
<0.1221914,0.1916293,-0.9738313>,
<0.1489374,0.2603447,-0.9539593>,
<0.1468411,0.2368507,-0.960385>,
<0.1446603,0.2131859,-0.9662428>,
<0.142388,0.1893271,-0.9715353>,
<0.1700054,0.2575626,-0.9511886>,
<0.1676292,0.2341127,-0.9576491>,
<0.1651332,0.2104905,-0.963548>,
<0.1625349,0.1866805,-0.9688822>,
<0.07321506,0.9957669,-0.05556742>,
<0.07437553,0.9945408,-0.07319117>,
<0.05584399,0.9956706,-0.07430662>,
<0.05496556,0.9968805,-0.05663895>,
<0.03727275,0.9964774,-0.07512304>,
<0.03670801,0.9976746,-0.05742825>,
<0.01864304,0.996965,-0.07558606>,
<0.01835269,0.9981508,-0.05794951>,
<0.07523215,0.9933787,-0.08682675>,
<0.05648713,0.9945203,-0.08796874>,
<0.03770725,0.9953351,-0.08880445>,
<0.01887225,0.9958274,-0.08928397>,
<0.0757714,0.9925398,-0.09551626>,
<0.0569058,0.9936889,-0.09666476>,
<0.03797556,0.9945126,-0.09748094>,
<0.01901176,0.9950073,-0.09797469>,
<0.05393347,0.9978859,-0.03626201>,
<0.07185705,0.9967954,-0.03514892>,
<0.05283709,0.9985012,-0.01426876>,
<0.07038709,0.9974328,-0.01317235>,
<0.05168847,0.9986291,0.008254316>,
<0.06882583,0.9975855,0.009286265>,
<0.0360449,0.9986653,-0.03699191>,
<0.03526185,0.9992648,-0.01505117>,
<0.03450202,0.9993765,0.007494113>,
<0.01804765,0.999134,-0.03748936>,
<0.01768335,0.9997239,-0.01547457>,
<0.01728115,0.999826,0.007028293>,
<0.08973962,0.9953932,-0.03375122>,
<0.09141861,0.9943393,-0.05414753>,
<0.1075501,0.9936836,-0.03203063>,
<0.109567,0.9925984,-0.05237763>,
<0.1253234,0.9916615,-0.03002472>,
<0.127695,0.9905365,-0.05031308>,
<0.1430398,0.9893291,-0.02770602>,
<0.1457117,0.9881643,-0.04795317>,
<0.08786971,0.9960619,-0.01181746>,
<0.1053409,0.9943842,-0.01016267>,
<0.1227232,0.9924073,-0.008167722>,
<0.1400868,0.9901217,-0.005884793>,
<0.08591449,0.9962457,0.01063677>,
<0.1029924,0.9946065,0.01226934>,
<0.1200294,0.992669,0.0141863>,
<0.1369969,0.9904352,0.01642897>,
<0.09283751,0.9930932,-0.07174369>,
<0.09393172,0.9919146,-0.08533562>,
<0.0945999,0.9910658,-0.09401801>,
<0.1112573,0.9913246,-0.06998155>,
<0.1125674,0.9901235,-0.08357049>,
<0.1133971,0.9892612,-0.09221352>,
<0.1296753,0.9892325,-0.06784757>,
<0.1311786,0.9880053,-0.08147163>,
<0.1321327,0.9871297,-0.09008882>,
<0.1479923,0.9868214,-0.0654362>,
<0.1497331,0.9855639,-0.07901826>,
<0.1508136,0.984672,-0.08761498>,
<0.0759652,0.09851805,-0.9922316>,
<0.0744185,0.07419388,-0.9944632>,
<0.05588611,0.07532345,-0.9955918>,
<0.05704156,0.09967195,-0.993384>,
<0.0372914,0.07613103,-0.9964002>,
<0.03807646,0.10049,-0.9942092>,
<0.01867859,0.07661518,-0.9968858>,
<0.01906473,0.1009918,-0.9947046>,
<0.07282713,0.04981436,-0.9960998>,
<0.05468736,0.05090914,-0.9972049>,
<0.03650606,0.05169781,-0.9979953>,
<0.01829075,0.05217586,-0.9984704>,
<0.07120599,0.02534269,-0.9971396>,
<0.05346434,0.02643326,-0.9982198>,
<0.03568609,0.02720414,-0.9989927>,
<0.01787745,0.02766099,-0.9994575>,
<0.06955078,0.0008200461,-0.9975781>,
<0.05220411,0.001879705,-0.9986347>,
<0.03483871,0.002633269,-0.9993895>,
<0.01744387,0.003088709,-0.9998431>,
<0.05815974,0.1239501,-0.9905826>,
<0.07746252,0.1227799,-0.9894062>,
<0.05926242,0.1481907,-0.9871816>,
<0.07890726,0.1469888,-0.9859858>,
<0.06029312,0.1723248,-0.9831932>,
<0.08029323,0.1710983,-0.9819768>,
<0.03881255,0.1247888,-0.9914239>,
<0.03955346,0.1490439,-0.9880392>,
<0.0402507,0.1731998,-0.9840639>,
<0.01942625,0.1252973,-0.991929>,
<0.01978902,0.1495452,-0.9885568>,
<0.02015618,0.1737282,-0.9845873>,
<0.09671838,0.1212678,-0.9878966>,
<0.09484306,0.09705039,-0.9907502>,
<0.1159038,0.1194349,-0.9860536>,
<0.1136616,0.09523889,-0.9889442>,
<0.1350583,0.1172598,-0.9838747>,
<0.1324544,0.09309597,-0.9868075>,
<0.1541744,0.1147336,-0.9813595>,
<0.151203,0.09063746,-0.9843386>,
<0.09851248,0.1454434,-0.9844498>,
<0.1180784,0.1435623,-0.9825718>,
<0.1375738,0.14135,-0.9803538>,
<0.157047,0.1387769,-0.977792>,
<0.1002675,0.1695314,-0.9804109>,
<0.1201762,0.1676173,-0.9784999>,
<0.140018,0.1653604,-0.9762433>,
<0.1598297,0.16276,-0.9736342>,
<0.0929109,0.07275398,-0.9930128>,
<0.0909406,0.04838275,-0.9946803>,
<0.08890798,0.023947,-0.9957519>,
<0.0868162,-0.0005413979,-0.9962242>,
<0.1113821,0.07097769,-0.9912397>,
<0.1090114,0.046643,-0.9929456>,
<0.1065684,0.02225656,-0.9940562>,
<0.1040456,-0.002187496,-0.9945701>,
<0.1297713,0.06887341,-0.9891491>,
<0.1270156,0.0445998,-0.9908975>,
<0.124162,0.02025622,-0.9920552>,
<0.1212467,-0.004143769,-0.9926138>,
<0.1481356,0.06645463,-0.9867318>,
<0.1449707,0.04224014,-0.9885339>,
<0.1417215,0.01794218,-0.989744>,
<0.1383905,-0.006408691,-0.990357>,
<0.08714898,0.9492954,-0.3020651>,
<0.08799478,0.9431601,-0.3204778>,
<0.06607963,0.9444942,-0.3218138>,
<0.06543631,0.9506193,-0.3033828>,
<0.04411596,0.9454472,-0.3227745>,
<0.04369259,0.9515652,-0.3043265>,
<0.02208668,0.9460192,-0.3233572>,
<0.02186719,0.9521351,-0.3048943>,
<0.08885616,0.9363561,-0.3396201>,
<0.06671606,0.9377071,-0.3409609>,
<0.04453435,0.9386707,-0.341927>,
<0.02229375,0.9392479,-0.3425147>,
<0.08973899,0.9286644,-0.359902>,
<0.06739825,0.9300298,-0.3612506>,
<0.04497658,0.9310112,-0.3622088>,
<0.02250968,0.9315984,-0.3627915>,
<0.09063851,0.9198629,-0.381624>,
<0.06807918,0.9212341,-0.3830053>,
<0.04543518,0.9222217,-0.3839828>,
<0.02274094,0.9228117,-0.3845796>,
<0.06477714,0.9562482,-0.2852951>,
<0.08628231,0.9549388,-0.2839846>,
<0.06411348,0.961541,-0.2670736>,
<0.08538593,0.9602481,-0.2657685>,
<0.06339622,0.9666339,-0.2481932>,
<0.08442483,0.9653552,-0.2469046>,
<0.04325278,0.9571842,-0.28623>,
<0.0428063,0.9624664,-0.2680038>,
<0.04232086,0.9675527,-0.2490998>,
<0.02165111,0.9577511,-0.2867821>,
<0.0214127,0.9630219,-0.2685707>,
<0.02119994,0.968106,-0.2496424>,
<0.1077236,0.9532586,-0.2823005>,
<0.1088029,0.9475994,-0.300362>,
<0.1291115,0.9512075,-0.2802402>,
<0.1303963,0.9455229,-0.2983006>,
<0.1504576,0.9487808,-0.2778083>,
<0.1519698,0.9430734,-0.295834>,
<0.1717342,0.9459783,-0.2750135>,
<0.1734751,0.9402405,-0.2930089>,
<0.1066059,0.9585811,-0.2641163>,
<0.1277614,0.9565526,-0.2620765>,
<0.148892,0.9541453,-0.259688>,
<0.1699455,0.951374,-0.2569165>,
<0.1054071,0.9637081,-0.2452671>,
<0.1263266,0.9617019,-0.2432508>,
<0.1472119,0.9593245,-0.2408842>,
<0.1680371,0.9565845,-0.2381378>,
<0.1098752,0.9414481,-0.318752>,
<0.110944,0.9346247,-0.3378876>,
<0.1120231,0.9269196,-0.3581493>,
<0.1131534,0.9180929,-0.3798707>,
<0.1316945,0.9393493,-0.3166692>,
<0.132992,0.9325094,-0.3357668>,
<0.1342989,0.9247864,-0.355997>,
<0.1356322,0.915933,-0.3777176>,
<0.1534509,0.9368703,-0.3142083>,
<0.1549589,0.9300078,-0.3332765>,
<0.1564908,0.9222652,-0.353465>,
<0.1580503,0.9133921,-0.3751466>,
<0.175162,0.9340174,-0.3113356>,
<0.1768743,0.9271215,-0.3303955>,
<0.1786049,0.9193545,-0.3505532>,
<0.1804088,0.9104449,-0.3722132>,
<0.06241655,-0.09702008,-0.9933234>,
<0.06054799,-0.1213595,-0.9907602>,
<0.04546139,-0.1204266,-0.9916807>,
<0.04686298,-0.09606775,-0.994271>,
<0.03034715,-0.1197714,-0.9923376>,
<0.03129554,-0.09539946,-0.994947>,
<0.0151883,-0.1193847,-0.9927319>,
<0.01566956,-0.094991,-0.9953548>,
<0.05863454,-0.1456454,-0.9875978>,
<0.0440512,-0.1447516,-0.988487>,
<0.02937941,-0.1441091,-0.9891256>,
<0.01470362,-0.1437231,-0.9895087>,
<0.05671601,-0.1698589,-0.983835>,
<0.04257212,-0.1689948,-0.9846971>,
<0.02840585,-0.1683877,-0.9853115>,
<0.01423924,-0.1680199,-0.9856808>,
<0.0547192,-0.1940364,-0.979467>,
<0.04108775,-0.1932169,-0.9802954>,
<0.02739659,-0.1926209,-0.9808907>,
<0.01373483,-0.192264,-0.9812471>,
<0.04824886,-0.07166949,-0.9962608>,
<0.06423945,-0.0726361,-0.9952875>,
<0.04960144,-0.04720902,-0.9976527>,
<0.06605616,-0.04820567,-0.9966508>,
<0.0509151,-0.02269673,-0.998445>,
<0.06782595,-0.02372307,-0.9974151>,
<0.0322138,-0.0709749,-0.9969578>,
<0.03311625,-0.04648787,-0.9983698>,
<0.03398793,-0.02195079,-0.9991812>,
<0.01613166,-0.07055186,-0.9973777>,
<0.01656559,-0.0460578,-0.9988014>,
<0.01700591,-0.0215081,-0.999624>,
<0.0802233,-0.07389009,-0.9940344>,
<0.07794621,-0.09824243,-0.9921052>,
<0.09615854,-0.07542289,-0.9925044>,
<0.09339913,-0.09972678,-0.9906216>,
<0.1120463,-0.07722427,-0.9906978>,
<0.1088238,-0.1014777,-0.9888679>,
<0.1279113,-0.07930798,-0.9886096>,
<0.1242517,-0.103505,-0.9868375>,
<0.08247113,-0.04948707,-0.995364>,
<0.09884918,-0.05106296,-0.9937914>,
<0.1151776,-0.05291579,-0.9919345>,
<0.1314783,-0.05506195,-0.9897887>,
<0.08466163,-0.02503552,-0.9960952>,
<0.1014721,-0.02665483,-0.9944812>,
<0.1182545,-0.02856972,-0.9925722>,
<0.1349684,-0.0307682,-0.9903721>,
<0.07559581,-0.1225261,-0.989582>,
<0.07318551,-0.1467865,-0.9864571>,
<0.07075053,-0.1709741,-0.982732>,
<0.06829386,-0.1950962,-0.9784035>,
<0.0906084,-0.1239639,-0.9881412>,
<0.08774738,-0.1481744,-0.9850608>,
<0.08482425,-0.1723236,-0.9813814>,
<0.08184227,-0.1964047,-0.9771013>,
<0.1055725,-0.1256736,-0.9864383>,
<0.1022431,-0.1498267,-0.9834116>,
<0.09884405,-0.1739198,-0.9797866>,
<0.09539178,-0.1979438,-0.9755607>,
<0.1205167,-0.1276513,-0.9844698>,
<0.11673,-0.1517258,-0.9815057>,
<0.1128165,-0.1757643,-0.9779465>,
<0.1088691,-0.1997296,-0.9737842>,
<0.09385808,0.8778195,-0.4697058>,
<0.0945107,0.8660041,-0.491024>,
<0.070966,0.8674385,-0.4924575>,
<0.07046401,0.8792442,-0.471131>,
<0.04734698,0.8684724,-0.4934714>,
<0.04702211,0.8802596,-0.4721566>,
<0.02372282,0.8690808,-0.4941009>,
<0.02355591,0.8808708,-0.4727702>,
<0.09511297,0.8536755,-0.5120465>,
<0.07142542,0.8551169,-0.5134915>,
<0.04766466,0.8561511,-0.5145224>,
<0.02386118,0.8567779,-0.5151333>,
<0.09566253,0.8408263,-0.5327849>,
<0.07183104,0.8422786,-0.534235>,
<0.04794225,0.8433159,-0.5352754>,
<0.02400557,0.8439419,-0.5358972>,
<0.09614725,0.8274448,-0.5532548>,
<0.07221376,0.8289032,-0.5547113>,
<0.0481886,0.8299536,-0.5557472>,
<0.02413204,0.8305801,-0.5563761>,
<0.06992959,0.8905306,-0.4495164>,
<0.09313284,0.889112,-0.4481139>,
<0.06934258,0.9012844,-0.4276424>,
<0.09235323,0.8998865,-0.4262337>,
<0.06874204,0.9115261,-0.4054561>,
<0.09153042,0.9101384,-0.4040673>,
<0.04667344,0.8915387,-0.4505333>,
<0.04628348,0.9022853,-0.428648>,
<0.04587217,0.9125125,-0.4064686>,
<0.0233674,0.8921447,-0.4511449>,
<0.02318627,0.9028941,-0.4292372>,
<0.02295502,0.9131099,-0.4070669>,
<0.1162852,0.8872929,-0.446306>,
<0.11718,0.8759921,-0.4678747>,
<0.139348,0.8850825,-0.4440846>,
<0.1404254,0.8737569,-0.4656497>,
<0.1623994,0.8824565,-0.4414713>,
<0.1636488,0.8711139,-0.4630116>,
<0.1853621,0.8794379,-0.4384402>,
<0.1867781,0.8680749,-0.4599564>,
<0.1153139,0.898085,-0.4244361>,
<0.1381949,0.8958863,-0.4222439>,
<0.1610467,0.8932869,-0.4196457>,
<0.1838269,0.890288,-0.4166473>,
<0.1142688,0.9083549,-0.402286>,
<0.1369505,0.9061745,-0.4001154>,
<0.1595922,0.9036015,-0.3975357>,
<0.1821867,0.900623,-0.3945709>,
<0.1180048,0.8641692,-0.4891691>,
<0.1187457,0.8518239,-0.5101916>,
<0.1194313,0.8389647,-0.5309185>,
<0.1200486,0.825574,-0.5513763>,
<0.1414268,0.8619195,-0.4869222>,
<0.1423287,0.8495659,-0.5079176>,
<0.1431482,0.8366841,-0.5286476>,
<0.1439012,0.8232801,-0.5490922>,
<0.1647922,0.8592648,-0.4842598>,
<0.1658412,0.8468915,-0.5052441>,
<0.1668089,0.8339918,-0.5259586>,
<0.1676617,0.8205777,-0.5463897>,
<0.1880998,0.8561995,-0.481187>,
<0.1893144,0.8437973,-0.5021616>,
<0.1904096,0.8308874,-0.5228483>,
<0.1913872,0.8174565,-0.5432641>,
<0.04643323,-0.2892922,-0.956114>,
<0.04429451,-0.3126848,-0.9488236>,
<0.03328443,-0.3120257,-0.9494904>,
<0.03489479,-0.2885901,-0.9568167>,
<0.02222608,-0.3115469,-0.9499708>,
<0.02325872,-0.2880826,-0.9573231>,
<0.01108631,-0.3112473,-0.9502643>,
<0.01162171,-0.2877764,-0.9576271>,
<0.04212065,-0.3359039,-0.940954>,
<0.03163508,-0.3352663,-0.9415921>,
<0.02113112,-0.3348187,-0.9420456>,
<0.01054842,-0.3345388,-0.9423229>,
<0.03996486,-0.3589559,-0.9324985>,
<0.02996388,-0.3583475,-0.9331073>,
<0.02002878,-0.3579232,-0.9335362>,
<0.01002263,-0.3576622,-0.9337972>,
<0.03768924,-0.3818484,-0.9234562>,
<0.02830715,-0.3812714,-0.9240297>,
<0.01889825,-0.3808547,-0.9244418>,
<0.009468476,-0.3806134,-0.9246858>,
<0.03648865,-0.2649947,-0.9635592>,
<0.04852249,-0.2657328,-0.9628248>,
<0.03801426,-0.2412405,-0.9697205>,
<0.0506182,-0.2420133,-0.9689517>,
<0.03954788,-0.2173135,-0.9753004>,
<0.05267127,-0.2181012,-0.9745038>,
<0.02433781,-0.2644719,-0.9640862>,
<0.02538892,-0.2406791,-0.9702726>,
<0.02640428,-0.2167367,-0.975873>,
<0.01215832,-0.2641657,-0.9644007>,
<0.012703,-0.2403594,-0.9706008>,
<0.01324521,-0.2163847,-0.9762183>,
<0.06060255,-0.2666764,-0.9618789>,
<0.05796455,-0.2902033,-0.9552079>,
<0.07264327,-0.2678262,-0.9607248>,
<0.06950665,-0.2913098,-0.9541003>,
<0.08464246,-0.2692043,-0.9593564>,
<0.08100455,-0.2926234,-0.9527905>,
<0.09664663,-0.2707871,-0.9577754>,
<0.09243135,-0.2941266,-0.9512865>,
<0.06322441,-0.2429993,-0.9679639>,
<0.07576278,-0.2441995,-0.9667609>,
<0.08826516,-0.2456125,-0.9653413>,
<0.1007864,-0.2472589,-0.9636935>,
<0.06576134,-0.2191227,-0.9734787>,
<0.0788304,-0.2203893,-0.9722213>,
<0.09186875,-0.2218733,-0.9707381>,
<0.1048752,-0.2235802,-0.9690269>,
<0.05531819,-0.3135547,-0.9479575>,
<0.05262692,-0.3367346,-0.9401278>,
<0.04989915,-0.3597341,-0.9317196>,
<0.04711734,-0.3825769,-0.9227214>,
<0.06629141,-0.3146157,-0.9469015>,
<0.06305532,-0.3377354,-0.9391266>,
<0.05976839,-0.3606892,-0.9307691>,
<0.05647392,-0.383471,-0.9218247>,
<0.07725172,-0.3158511,-0.9456586>,
<0.07345967,-0.3389217,-0.9379423>,
<0.06964104,-0.361815,-0.9296451>,
<0.06577593,-0.3845325,-0.9207651>,
<0.0881672,-0.3172803,-0.9442244>,
<0.08386156,-0.3402904,-0.9365734>,
<0.07949698,-0.3631137,-0.9283473>,
<0.07507375,-0.3857551,-0.9195417>,
<0.09755075,0.7692291,-0.6314827>,
<0.0977551,0.7535344,-0.6500999>,
<0.07340441,0.7550128,-0.6515884>,
<0.07325601,0.7707074,-0.6329641>,
<0.04899943,0.7560719,-0.6526517>,
<0.04889617,0.7717713,-0.6340176>,
<0.02453195,0.7567112,-0.6532889>,
<0.02447266,0.7724076,-0.6346555>,
<0.09790235,0.73738,-0.6683456>,
<0.07351019,0.7388672,-0.6698294>,
<0.04907243,0.7399303,-0.6708912>,
<0.02455904,0.7405709,-0.6715293>,
<0.09799355,0.7207701,-0.6862126>,
<0.07357993,0.7222622,-0.6876942>,
<0.04911677,0.7233235,-0.6887602>,
<0.02458458,0.7239603,-0.6894035>,
<0.09802073,0.7037102,-0.703693>,
<0.07360299,0.705191,-0.7051867>,
<0.04911779,0.7062533,-0.7062533>,
<0.02458964,0.7068867,-0.7068993>,
<0.07305811,0.7859415,-0.6139695>,
<0.09728867,0.784466,-0.6124933>,
<0.07281837,0.8007202,-0.5945961>,
<0.09697299,0.7992426,-0.5931336>,
<0.07253745,0.8150436,-0.574841>,
<0.09658738,0.8135829,-0.5733706>,
<0.04876047,0.7869971,-0.6150268>,
<0.04860135,0.8017693,-0.5956542>,
<0.0484132,0.816092,-0.5758906>,
<0.02441418,0.7876321,-0.6156619>,
<0.02433352,0.8024055,-0.596283>,
<0.02423622,0.8167243,-0.5765189>,
<0.1214525,0.7825776,-0.6105912>,
<0.1217899,0.7673235,-0.6295886>,
<0.1455844,0.7802537,-0.608284>,
<0.1459777,0.7650006,-0.6272676>,
<0.169644,0.7775157,-0.6055495>,
<0.1700846,0.7622607,-0.6245237>,
<0.1936446,0.7743579,-0.6023883>,
<0.1941726,0.7590908,-0.6213519>,
<0.121075,0.7973583,-0.5912365>,
<0.145095,0.7950607,-0.5889193>,
<0.169077,0.7923306,-0.5861955>,
<0.1930165,0.7891786,-0.5830453>,
<0.1205991,0.8116901,-0.5715025>,
<0.1445456,0.8093918,-0.5692025>,
<0.1684195,0.8066855,-0.5664745>,
<0.1922629,0.8035427,-0.5633419>,
<0.1220423,0.7516284,-0.6481978>,
<0.1222189,0.7354691,-0.6664441>,
<0.1223413,0.7188625,-0.6843021>,
<0.1223877,0.7017932,-0.7017889>,
<0.146287,0.7493095,-0.6458602>,
<0.1464981,0.7331417,-0.6641096>,
<0.1466233,0.716519,-0.681984>,
<0.1466702,0.6994597,-0.6994597>,
<0.1704496,0.7465486,-0.6431268>,
<0.170716,0.730389,-0.6613531>,
<0.1708645,0.7137726,-0.6792157>,
<0.170904,0.6967036,-0.6967036>,
<0.1945679,0.7433748,-0.639951>,
<0.1948528,0.7272086,-0.6581793>,
<0.1950322,0.7105931,-0.6760325>,
<0.1950889,0.6935222,-0.693518>,
<0.0292765,-0.4647146,-0.8849764>,
<0.02722315,-0.4837794,-0.8747665>,
<0.01699493,-0.4834952,-0.875182>,
<0.02020956,-0.4644411,-0.8853734>,
<0.009125142,-0.4838723,-0.875091>,
<0.01231647,-0.464638,-0.8854151>,
<0.00352819,-0.4844259,-0.8748252>,
<0.005594632,-0.4648891,-0.8853512>,
<0.02514213,-0.5028268,-0.8640215>,
<0.01312912,-0.502561,-0.8644421>,
<0.005076958,-0.5031741,-0.8641702>,
<0.0007971918,-0.5040062,-0.8636997>,
<0.0229722,-0.5220367,-0.8526136>,
<0.008534276,-0.5217425,-0.8530603>,
<0.00023197,-0.5226106,-0.8525715>,
<-0.002478169,-0.5237561,-0.8518647>,
<0.02082694,-0.5414369,-0.8404834>,
<0.00378433,-0.5409583,-0.8410409>,
<-0.005226216,-0.5418435,-0.8404632>,
<-0.006309837,-0.5434333,-0.8394287>,
<0.02282382,-0.444682,-0.8953977>,
<0.03133934,-0.4450835,-0.8949405>,
<0.02489759,-0.4244997,-0.9050857>,
<0.03337873,-0.4249662,-0.9045936>,
<0.02668081,-0.4034479,-0.9146135>,
<0.03552752,-0.4039738,-0.9140804>,
<0.01471705,-0.4446136,-0.8956015>,
<0.01648415,-0.424262,-0.9053894>,
<0.0177921,-0.4030926,-0.9149862>,
<0.007087436,-0.4447095,-0.8956468>,
<0.00814834,-0.4241897,-0.9055367>,
<0.008897563,-0.4028984,-0.9152015>,
<0.03981132,-0.4458735,-0.8942102>,
<0.03824869,-0.4656882,-0.8841219>,
<0.0477658,-0.4469183,-0.8932987>,
<0.04597332,-0.4669734,-0.8830755>,
<0.05521227,-0.4480613,-0.8922963>,
<0.05251512,-0.4681625,-0.8820805>,
<0.06222225,-0.4491156,-0.8913044>,
<0.0579737,-0.4690532,-0.8812651>,
<0.04188674,-0.4256848,-0.9039015>,
<0.05019867,-0.4266101,-0.9030415>,
<0.0583983,-0.4276893,-0.9020374>,
<0.06641369,-0.4288205,-0.9009452>,
<0.04435663,-0.4046827,-0.9133807>,
<0.05317367,-0.4055571,-0.9125218>,
<0.06193075,-0.406584,-0.9115119>,
<0.07068191,-0.4077562,-0.910351>,
<0.03732785,-0.4849108,-0.8737666>,
<0.03703991,-0.5042167,-0.8627824>,
<0.03728904,-0.5237504,-0.8510553>,
<0.03767797,-0.543326,-0.8386759>,
<0.04503238,-0.48637,-0.8725917>,
<0.04482279,-0.5059438,-0.861401>,
<0.04534716,-0.5257467,-0.8494316>,
<0.04626003,-0.5454452,-0.8368689>,
<0.05044132,-0.4876876,-0.8715598>,
<0.04885038,-0.5073572,-0.8603501>,
<0.04774611,-0.527241,-0.8483733>,
<0.04695996,-0.5471489,-0.835717>,
<0.05378925,-0.4884545,-0.8709299>,
<0.04954016,-0.507888,-0.8599974>,
<0.04512866,-0.5274813,-0.8483672>,
<0.04066665,-0.5472347,-0.8359907>,
<0.09755078,0.6314876,-0.7692251>,
<0.09728602,0.6124901,-0.7844688>,
<0.07305473,0.6139671,-0.7859436>,
<0.0732461,0.6329673,-0.7707058>,
<0.04876049,0.6150265,-0.7869973>,
<0.04889408,0.6340254,-0.771765>,
<0.02441481,0.6156604,-0.7876333>,
<0.02447511,0.63466,-0.7724038>,
<0.0969651,0.5931266,-0.7992488>,
<0.07281493,0.5945936,-0.8007225>,
<0.0486047,0.5956459,-0.8017752>,
<0.02433009,0.5962803,-0.8024076>,
<0.0965909,0.5733729,-0.8135808>,
<0.07252681,0.5748445,-0.8150421>,
<0.0484132,0.5758906,-0.816092>,
<0.02423622,0.5765189,-0.8167243>,
<0.09616142,0.553242,-0.8274517>,
<0.07221017,0.5547085,-0.8289054>,
<0.0481886,0.5557472,-0.8299536>,
<0.02413204,0.5563761,-0.8305801>,
<0.07339793,0.6515839,-0.7550173>,
<0.09775799,0.6501068,-0.753528>,
<0.0735101,0.6698292,-0.7388675>,
<0.0979109,0.6683431,-0.7373811>,
<0.0735738,0.6876991,-0.7222581>,
<0.0979935,0.6862078,-0.7207746>,
<0.0489966,0.652654,-0.7560702>,
<0.04905137,0.6708897,-0.7399331>,
<0.0491048,0.6887608,-0.7233237>,
<0.02452549,0.6532941,-0.7567069>,
<0.02456503,0.671533,-0.7405673>,
<0.02459098,0.689399,-0.7239643>,
<0.1220491,0.6482013,-0.7516243>,
<0.1218057,0.6295853,-0.7673238>,
<0.146284,0.6458677,-0.7493036>,
<0.1459749,0.6272618,-0.7650059>,
<0.170451,0.6431292,-0.7465463>,
<0.1700841,0.6245234,-0.7622611>,
<0.194565,0.6399623,-0.7433658>,
<0.1941597,0.6213522,-0.7590939>,
<0.1222284,0.6664402,-0.735471>,
<0.1464989,0.6641096,-0.7331415>,
<0.1707151,0.6613535,-0.7303889>,
<0.1948528,0.6581753,-0.7272122>,
<0.1223503,0.6842996,-0.7188633>,
<0.1466265,0.6819771,-0.7165249>,
<0.1708615,0.6792138,-0.7137751>,
<0.1950232,0.6760275,-0.7106003>,
<0.1214733,0.6106003,-0.7825672>,
<0.121068,0.591232,-0.7973627>,
<0.1206058,0.5714882,-0.8116991>,
<0.1200546,0.5513732,-0.8255753>,
<0.1455878,0.6082912,-0.7802474>,
<0.1451053,0.5889261,-0.7950538>,
<0.1445384,0.5691899,-0.809402>,
<0.143875,0.5490946,-0.8232831>,
<0.1696362,0.6055484,-0.7775183>,
<0.1690848,0.5861994,-0.7923261>,
<0.1684266,0.5664793,-0.8066807>,
<0.1676638,0.5463892,-0.8205776>,
<0.1936413,0.6023862,-0.7743604>,
<0.1930065,0.5830495,-0.7891779>,
<0.1922594,0.5633396,-0.8035452>,
<0.1913943,0.5432631,-0.8174555>,
<0.9505816,0.2852821,-0.1225103>,
<0.9573606,0.268749,-0.1059938>,
<0.9442894,0.3262474,-0.04336019>,
<0.9376029,0.3425521,-0.05965588>,
<0.9074762,0.4157199,0.06052984>,
<0.9010501,0.4313897,0.04485171>,
<0.800377,0.5505544,0.2372477>,
<0.7947111,0.5643585,0.2234584>,
<0.5177309,0.6977423,0.4950863>,
<0.514068,0.706664,0.4861688>,
<0.9635714,0.2520916,-0.08933081>,
<0.9504123,0.3098238,-0.02693971>,
<0.9133556,0.3999456,0.07632171>,
<0.8055564,0.5366361,0.2511983>,
<0.5210989,0.6887471,0.5040669>,
<0.969205,0.2353245,-0.07255422>,
<0.9559701,0.29328,-0.01039484>,
<0.9187009,0.3840408,0.09220281>,
<0.8102597,0.5226099,0.265251>,
<0.5241392,0.6796576,0.5131701>,
<0.9742707,0.2184045,-0.05564219>,
<0.9609628,0.2766061,0.006283952>,
<0.9235012,0.3680131,0.1082216>,
<0.8145037,0.508472,0.2793562>,
<0.5268654,0.6705204,0.5223172>,
<0.9303519,0.3587366,-0.07585104>,
<0.9432295,0.3016946,-0.1389189>,
<0.9225262,0.374825,-0.09193278>,
<0.9353045,0.3179851,-0.1552128>,
<0.9141487,0.3907633,-0.1078714>,
<0.9268129,0.334137,-0.1713776>,
<0.9052151,0.4065623,-0.1236633>,
<0.9177385,0.3501863,-0.1874184>,
<0.8940751,0.4469585,0.02928734>,
<0.8865707,0.4623862,0.01383734>,
<0.8785159,0.4777108,-0.00147526>,
<0.8699231,0.4929058,-0.01666573>,
<0.7885489,0.5781002,0.2097401>,
<0.7819151,0.5917333,0.1961134>,
<0.7748226,0.6052313,0.1826063>,
<0.7672445,0.618631,0.1692086>,
<0.5101003,0.7155497,0.4772696>,
<0.5058012,0.7243719,0.4684554>,
<0.5012076,0.7331076,0.4597219>,
<0.4962964,0.7417771,0.4510617>,
<0.9477815,0.2643936,-0.1783431>,
<0.9551667,0.2479113,-0.1618534>,
<0.9492109,0.2403769,-0.2030213>,
<0.9566074,0.223866,-0.1865107>,
<0.9495191,0.2264628,-0.2170902>,
<0.9569197,0.2099284,-0.2005862>,
<0.9495359,0.22179,-0.2217899>,
<0.9569403,0.2052627,-0.2052621>,
<0.939818,0.2807676,-0.1947092>,
<0.9412286,0.2567782,-0.2194394>,
<0.9415453,0.2428496,-0.2334877>,
<0.9415703,0.2381652,-0.2381652>,
<0.9312813,0.2970105,-0.2109498>,
<0.9326862,0.2730364,-0.2356855>,
<0.9329883,0.2591254,-0.2497736>,
<0.9330082,0.2544536,-0.2544585>,
<0.9221661,0.3131271,-0.2270708>,
<0.9235573,0.2891786,-0.2518285>,
<0.9238644,0.2752604,-0.2659065>,
<0.9238831,0.2705908,-0.2705931>,
<0.9619757,0.2313082,-0.1452558>,
<0.9682236,0.2145495,-0.1284976>,
<0.973882,0.1977119,-0.1116412>,
<0.9789638,0.1807413,-0.09467015>,
<0.9634249,0.2072471,-0.1698854>,
<0.9696828,0.1904579,-0.1531049>,
<0.9753547,0.1735682,-0.1362252>,
<0.9804419,0.1565832,-0.119228>,
<0.9637473,0.1932959,-0.1839237>,
<0.9699934,0.1765464,-0.1671653>,
<0.9756699,0.1596408,-0.1502766>,
<0.9807616,0.1426308,-0.1332786>,
<0.9637728,0.1886028,-0.1886028>,
<0.9700151,0.1718582,-0.1718586>,
<0.9756898,0.1549666,-0.154967>,
<0.9807821,0.137961,-0.137961>,
<0.09385374,0.4697061,-0.8778198>,
<0.09313284,0.4481139,-0.889112>,
<0.06992152,0.4495239,-0.8905275>,
<0.07045791,0.471129,-0.8792458>,
<0.04667564,0.4505346,-0.891538>,
<0.04703624,0.4721477,-0.8802637>,
<0.02337159,0.4511414,-0.8921464>,
<0.02355201,0.4727605,-0.8808762>,
<0.09235323,0.4262337,-0.8998865>,
<0.06934072,0.4276408,-0.9012853>,
<0.04628337,0.4286483,-0.9022851>,
<0.0231822,0.4292409,-0.9028925>,
<0.09153115,0.4040743,-0.9101352>,
<0.06873265,0.4054688,-0.9115212>,
<0.04587233,0.406468,-0.9125127>,
<0.02296065,0.4070652,-0.9131105>,
<0.07096379,0.4924523,-0.8674416>,
<0.0945107,0.491024,-0.8660041>,
<0.07142542,0.5134915,-0.8551169>,
<0.09511297,0.5120465,-0.8536755>,
<0.07183104,0.534235,-0.8422786>,
<0.0956662,0.5327878,-0.8408241>,
<0.04736449,0.493469,-0.8684728>,
<0.04767616,0.5145253,-0.8561488>,
<0.04794225,0.5352754,-0.8433159>,
<0.02371677,0.4940932,-0.8690854>,
<0.02385791,0.5151407,-0.8567735>,
<0.02400913,0.5359062,-0.8439361>,
<0.1179933,0.4891734,-0.8641683>,
<0.1171761,0.4678716,-0.8759942>,
<0.1414268,0.4869219,-0.8619197>,
<0.1404306,0.4656376,-0.8737625>,
<0.1647961,0.4842626,-0.8592625>,
<0.1636391,0.4630077,-0.8711177>,
<0.1881009,0.4812059,-0.8561886>,
<0.1867781,0.4599565,-0.8680749>,
<0.1187457,0.5101916,-0.8518239>,
<0.1423255,0.5079272,-0.8495607>,
<0.165856,0.5052422,-0.8468896>,
<0.1893145,0.5021615,-0.8437973>,
<0.1194304,0.5309295,-0.8389578>,
<0.1431424,0.528651,-0.8366829>,
<0.1668121,0.5259493,-0.8339971>,
<0.1904093,0.5228424,-0.8308912>,
<0.1162852,0.446306,-0.8872929>,
<0.1153139,0.4244361,-0.898085>,
<0.1142728,0.4022949,-0.9083505>,
<0.1393542,0.4440857,-0.885081>,
<0.1381949,0.4222439,-0.8958863>,
<0.1369505,0.4001154,-0.9061745>,
<0.1623835,0.4414729,-0.8824587>,
<0.1610328,0.4196524,-0.8932862>,
<0.1595794,0.3975336,-0.9036047>,
<0.1853622,0.4384431,-0.8794365>,
<0.1838325,0.4166482,-0.8902864>,
<0.1821874,0.3945581,-0.9006285>,
<0.2889059,0.7423083,-0.6045758>,
<0.2895206,0.7265485,-0.6231413>,
<0.2660473,0.7313666,-0.6279504>,
<0.2654753,0.7471219,-0.6093699>,
<0.2423855,0.7357817,-0.6323564>,
<0.2418853,0.7515233,-0.6137624>,
<0.2185546,0.7397892,-0.6363535>,
<0.2181031,0.7555082,-0.6177689>,
<0.2899417,0.7103735,-0.6413293>,
<0.2664401,0.7151874,-0.6461553>,
<0.2427507,0.7195994,-0.6505757>,
<0.2188883,0.7236073,-0.6545841>,
<0.2901949,0.6937369,-0.6591783>,
<0.2666758,0.698559,-0.6640026>,
<0.2429633,0.7029752,-0.6684271>,
<0.2190824,0.7069896,-0.6724348>,
<0.2902756,0.6766688,-0.6766531>,
<0.2667424,0.6814892,-0.6814844>,
<0.2430379,0.6858993,-0.6859116>,
<0.2191617,0.6899203,-0.6899117>,
<0.2647616,0.7624166,-0.5904424>,
<0.2881297,0.7576288,-0.5856448>,
<0.2639023,0.7772724,-0.5711419>,
<0.2871846,0.7724941,-0.5663726>,
<0.2628758,0.7916837,-0.5514827>,
<0.2860646,0.7869282,-0.5467276>,
<0.2616985,0.8056486,-0.5314548>,
<0.284767,0.8009228,-0.5267167>,
<0.2412347,0.7668051,-0.5948242>,
<0.2404359,0.781639,-0.5755268>,
<0.2395064,0.7960366,-0.5558439>,
<0.2384249,0.8099897,-0.5357893>,
<0.2175338,0.7707861,-0.5988054>,
<0.2168186,0.7856141,-0.5794827>,
<0.2159641,0.799991,-0.5597981>,
<0.2149923,0.8139222,-0.5397304>,
<0.3113197,0.7524338,-0.580451>,
<0.3121547,0.7370994,-0.5993697>,
<0.3343364,0.7468348,-0.5748538>,
<0.3352394,0.7314934,-0.593744>,
<0.3571723,0.7408275,-0.5688608>,
<0.3581455,0.7254725,-0.5877256>,
<0.3798386,0.7344185,-0.5624519>,
<0.3808522,0.7190497,-0.5813081>,
<0.3102972,0.7673201,-0.5611911>,
<0.3332378,0.7617371,-0.5556161>,
<0.3560001,0.7557566,-0.5496325>,
<0.3785961,0.7493703,-0.5432395>,
<0.3090892,0.7817672,-0.5415754>,
<0.3319383,0.7762095,-0.5360184>,
<0.3546189,0.7702505,-0.5300562>,
<0.377127,0.763889,-0.5236878>,
<0.3076909,0.7957861,-0.5215848>,
<0.3304424,0.7902538,-0.5160491>,
<0.353018,0.7843158,-0.5101245>,
<0.3754242,0.7779827,-0.5037853>,
<0.3127987,0.7213334,-0.6179281>,
<0.3132768,0.7051489,-0.6360996>,
<0.3135547,0.6885135,-0.6539363>,
<0.3136489,0.6714276,-0.6714234>,
<0.3359203,0.7157118,-0.6123023>,
<0.3364206,0.6995089,-0.6304827>,
<0.3367328,0.6828711,-0.648304>,
<0.3368429,0.6657841,-0.665784>,
<0.3588856,0.7096893,-0.6062526>,
<0.3594196,0.6934666,-0.624437>,
<0.3597372,0.6768229,-0.6422616>,
<0.3598367,0.6597411,-0.6597417>,
<0.3816606,0.7032428,-0.5998206>,
<0.382231,0.6870125,-0.6179914>,
<0.3825733,0.6703731,-0.6357968>,
<0.3826862,0.6532807,-0.6532807>,
<0.08668356,-0.4727894,-0.8769015>,
<0.08064557,-0.4912824,-0.8672588>,
<0.07070044,-0.4895988,-0.8690768>,
<0.07789243,-0.4712714,-0.878542>,
<0.06291877,-0.4888905,-0.8700732>,
<0.07011404,-0.4703714,-0.8796788>,
<0.05727334,-0.488652,-0.8705969>,
<0.06348659,-0.4696993,-0.8805407>,
<0.07448827,-0.5097782,-0.8570751>,
<0.06281059,-0.5078457,-0.8591552>,
<0.05475885,-0.5073372,-0.8600061>,
<0.05038233,-0.5075731,-0.8601344>,
<0.06817659,-0.5284025,-0.8462522>,
<0.05416252,-0.5261353,-0.8486743>,
<0.0456956,-0.5258099,-0.8493738>,
<0.04279041,-0.5265492,-0.8490671>,
<0.06169474,-0.5471586,-0.8347522>,
<0.04500324,-0.5443355,-0.8376596>,
<0.03606039,-0.5440047,-0.838307>,
<0.0347599,-0.5454332,-0.8374332>,
<0.08455325,-0.4521582,-0.887921>,
<0.09278548,-0.4537347,-0.8862932>,
<0.09071608,-0.4325477,-0.8970357>,
<0.09890177,-0.4341645,-0.895388>,
<0.09667269,-0.4120391,-0.9060233>,
<0.1052229,-0.4137779,-0.9042765>,
<0.1026569,-0.3903829,-0.9149113>,
<0.1117041,-0.3922425,-0.9130542>,
<0.0766307,-0.4509793,-0.8892387>,
<0.08256792,-0.4311557,-0.8984917>,
<0.08806683,-0.4104664,-0.9076131>,
<0.09353586,-0.3886903,-0.9166084>,
<0.06916243,-0.4500239,-0.8903342>,
<0.07439721,-0.4299419,-0.8997861>,
<0.07941298,-0.4090449,-0.9090522>,
<0.08433836,-0.3871453,-0.9181534>,
<0.1009172,-0.4556795,-0.8844048>,
<0.09523824,-0.474986,-0.8748246>,
<0.1084589,-0.4578058,-0.8824118>,
<0.1024966,-0.4773102,-0.8727367>,
<0.1154368,-0.4599459,-0.8804113>,
<0.1085961,-0.4793737,-0.8708661>,
<0.1219701,-0.4619358,-0.8784866>,
<0.113767,-0.4810214,-0.869296>,
<0.1070518,-0.4360519,-0.8935315>,
<0.1149678,-0.4381173,-0.8915356>,
<0.1226967,-0.4403016,-0.8894268>,
<0.1302586,-0.4425086,-0.8872535>,
<0.1136786,-0.4156827,-0.9023775>,
<0.1220762,-0.4177584,-0.9003196>,
<0.1304065,-0.4199875,-0.8981117>,
<0.1386707,-0.4223408,-0.8957671>,
<0.1207037,-0.3942598,-0.9110378>,
<0.1296245,-0.396429,-0.9088683>,
<0.1384856,-0.3987537,-0.9065414>,
<0.147248,-0.4012352,-0.9040621>,
<0.09028721,-0.4938001,-0.8648755>,
<0.08579171,-0.5127746,-0.8542259>,
<0.08167764,-0.5320386,-0.8427714>,
<0.07781606,-0.5513823,-0.8306156>,
<0.09744789,-0.4962985,-0.8626655>,
<0.09304986,-0.5155495,-0.8517925>,
<0.08910827,-0.5351186,-0.8400642>,
<0.08556783,-0.5546225,-0.8276908>,
<0.1024181,-0.4983391,-0.8609115>,
<0.09659593,-0.5174831,-0.8502238>,
<0.09113432,-0.5369117,-0.8387016>,
<0.08587124,-0.5563892,-0.8264728>,
<0.1055185,-0.4995445,-0.8598379>,
<0.09711282,-0.5180988,-0.8497898>,
<0.08853265,-0.5367967,-0.8390538>,
<0.07967031,-0.5555923,-0.8276291>,
<0.2889032,0.6045695,-0.7423144>,
<0.2881222,0.5856446,-0.7576318>,
<0.2647712,0.5904376,-0.762417>,
<0.2654783,0.609368,-0.7471224>,
<0.2412453,0.5948227,-0.7668029>,
<0.2418915,0.613775,-0.751511>,
<0.217524,0.5988097,-0.7707855>,
<0.2181099,0.6177672,-0.7555076>,
<0.2871845,0.5663683,-0.7724973>,
<0.2639072,0.571145,-0.7772685>,
<0.2404511,0.5755154,-0.7816427>,
<0.2168151,0.5794803,-0.7856168>,
<0.2860651,0.5467354,-0.7869226>,
<0.2628782,0.5514842,-0.7916819>,
<0.2395064,0.5558439,-0.7960366>,
<0.2159671,0.5597893,-0.7999963>,
<0.284767,0.5267167,-0.8009228>,
<0.2616985,0.5314548,-0.8056486>,
<0.2384288,0.5357973,-0.8099833>,
<0.214989,0.5397339,-0.8139208>,
<0.2660303,0.6279493,-0.7313737>,
<0.2895173,0.6231347,-0.7265555>,
<0.2664345,0.6461608,-0.7151846>,
<0.289933,0.6413381,-0.7103691>,
<0.266659,0.6640019,-0.698566>,
<0.2901947,0.6591737,-0.6937413>,
<0.2423855,0.6323561,-0.7357819>,
<0.2427536,0.6505731,-0.7196008>,
<0.2429722,0.6684274,-0.7029718>,
<0.2185647,0.6363638,-0.7397774>,
<0.2188796,0.6545746,-0.7236185>,
<0.2190908,0.6724353,-0.7069865>,
<0.3128102,0.6179161,-0.7213386>,
<0.3121607,0.5993682,-0.737098>,
<0.3359301,0.612294,-0.7157144>,
<0.3352469,0.5937435,-0.7314904>,
<0.3588767,0.6062573,-0.7096897>,
<0.3581347,0.5877301,-0.7254742>,
<0.3816559,0.5998141,-0.7032509>,
<0.3808519,0.5813006,-0.719056>,
<0.3132797,0.6361009,-0.7051464>,
<0.3364375,0.630474,-0.6995087>,
<0.3594128,0.6244379,-0.6934693>,
<0.3822213,0.6179993,-0.6870107>,
<0.3135603,0.6539393,-0.688508>,
<0.3367355,0.6483054,-0.6828684>,
<0.3597399,0.6422543,-0.6768283>,
<0.3825707,0.6357997,-0.6703719>,
<0.3113197,0.580451,-0.7524338>,
<0.3102901,0.5611908,-0.7673232>,
<0.309087,0.5415779,-0.7817663>,
<0.3076909,0.5215848,-0.7957861>,
<0.3343398,0.5748604,-0.7468282>,
<0.3332378,0.5556161,-0.7617371>,
<0.3319383,0.5360184,-0.7762095>,
<0.3304424,0.5160491,-0.7902538>,
<0.3571786,0.5688617,-0.7408237>,
<0.3560069,0.5496326,-0.7557534>,
<0.3546189,0.5300562,-0.7702505>,
<0.353018,0.5101245,-0.7843158>,
<0.3798384,0.5624479,-0.7344216>,
<0.3785968,0.5432465,-0.7493649>,
<0.3771272,0.5236914,-0.7638863>,
<0.375426,0.503783,-0.7779833>,
<0.9505807,-0.1225133,0.2852838>,
<0.9432268,-0.1389223,0.3017014>,
<0.9303466,-0.07584538,0.3587515>,
<0.9375999,-0.05967307,0.3425575>,
<0.8940763,0.02929489,0.4469557>,
<0.9010545,0.04486934,0.4313786>,
<0.7885616,0.2097299,0.5780865>,
<0.7946972,0.2234686,0.5643742>,
<0.9353041,-0.1552105,0.3179872>,
<0.9225347,-0.0919162,0.3748082>,
<0.8865609,0.01385575,0.4624043>,
<0.7819223,0.196112,0.5917242>,
<0.9268156,-0.17136,0.3341386>,
<0.9141547,-0.1078424,0.3907571>,
<0.8785313,-0.001453338,0.4776826>,
<0.7748272,0.1826048,0.6052259>,
<0.9177383,-0.1874197,0.3501862>,
<0.9052029,-0.123662,0.4065901>,
<0.8699228,-0.016675,0.492906>,
<0.7672594,0.1691729,0.6186222>,
<0.9442813,-0.04337959,0.3262685>,
<0.9573604,-0.1059739,0.2687575>,
<0.9504109,-0.0269044,0.3098311>,
<0.9635707,-0.08932607,0.252096>,
<0.9559726,-0.01036183,0.2932729>,
<0.9692071,-0.0725586,0.2353142>,
<0.9609581,0.006278171,0.2766228>,
<0.9742706,-0.05564539,0.2184042>,
<0.9074748,0.06048696,0.4157292>,
<0.9133601,0.07627938,0.3999435>,
<0.9187047,0.09223308,0.3840244>,
<0.9235,0.1082476,0.3680084>,
<0.8003629,0.2372861,0.5505584>,
<0.8055571,0.2511801,0.5366436>,
<0.8102723,0.2652205,0.5226058>,
<0.8144884,0.2793832,0.5084818>,
<0.9619809,-0.145246,0.2312926>,
<0.9551677,-0.1618635,0.247901>,
<0.9634331,-0.1698785,0.2072147>,
<0.9566078,-0.1865162,0.2238597>,
<0.9637439,-0.1839343,0.1933025>,
<0.9569207,-0.2005682,0.209941>,
<0.9637718,-0.1886051,0.1886056>,
<0.9569385,-0.2052664,0.2052669>,
<0.9682167,-0.1285201,0.214567>,
<0.9696778,-0.1531224,0.1904693>,
<0.969999,-0.1671548,0.1765255>,
<0.9700184,-0.1718504,0.1718483>,
<0.9738833,-0.111654,0.1976987>,
<0.9753489,-0.1362287,0.1735979>,
<0.9756747,-0.150259,0.1596278>,
<0.9756934,-0.1549554,0.1549553>,
<0.978969,-0.0946733,0.1807118>,
<0.9804426,-0.1192192,0.1565858>,
<0.9807608,-0.1332684,0.1426455>,
<0.9807831,-0.137957,0.1379582>,
<0.9477773,-0.1783579,0.2643988>,
<0.9398184,-0.1947216,0.2807578>,
<0.9312887,-0.2109474,0.2969893>,
<0.9221756,-0.2270626,0.313105>,
<0.949206,-0.2030397,0.2403808>,
<0.9412374,-0.2194166,0.2567654>,
<0.9326853,-0.2356885,0.2730366>,
<0.923559,-0.2518169,0.2891835>,
<0.9495155,-0.2171012,0.2264673>,
<0.9415391,-0.2334954,0.2428663>,
<0.932988,-0.2497618,0.259138>,
<0.9238617,-0.2658997,0.2752759>,
<0.9495364,-0.2217867,0.2217911>,
<0.9415601,-0.2381844,0.2381864>,
<0.9330087,-0.254455,0.254455>,
<0.9238825,-0.2705929,0.2705929>,
<0.2779377,0.4438173,-0.8519254>,
<0.2758154,0.422422,-0.863415>,
<0.2534494,0.4270017,-0.8680052>,
<0.2554089,0.44843,-0.8565494>,
<0.2309138,0.4312051,-0.8722046>,
<0.2326963,0.4526654,-0.8607825>,
<0.2082294,0.4350104,-0.8760174>,
<0.209829,0.456506,-0.8646237>,
<0.2735214,0.4007506,-0.8744055>,
<0.2513488,0.4052973,-0.8789527>,
<0.2290027,0.4094652,-0.8831172>,
<0.2065011,0.4132473,-0.8868957>,
<0.2710662,0.3788289,-0.8848795>,
<0.2490879,0.3833372,-0.8893862>,
<0.2269444,0.3874603,-0.8935159>,
<0.2046481,0.3912015,-0.8972628>,
<0.2684374,0.3566237,-0.8948524>,
<0.2466809,0.3610911,-0.8993118>,
<0.2247451,0.3651734,-0.9034036>,
<0.2026573,0.3688852,-0.9071129>,
<0.2572107,0.4695992,-0.8445823>,
<0.2799018,0.4649429,-0.8399304>,
<0.2588535,0.490482,-0.8321192>,
<0.2816927,0.4857957,-0.8274369>,
<0.2603608,0.5111052,-0.819136>,
<0.2833178,0.5063927,-0.8144308>,
<0.2343334,0.473863,-0.8488473>,
<0.2358364,0.4947685,-0.8364122>,
<0.2372011,0.515411,-0.8234605>,
<0.2113107,0.4777325,-0.852713>,
<0.2126597,0.4986643,-0.8403034>,
<0.2138822,0.5193295,-0.8273762>,
<0.3024138,0.4599071,-0.834884>,
<0.300299,0.4388034,-0.8469192>,
<0.3247798,0.4544581,-0.8294492>,
<0.3225142,0.4334022,-0.8415148>,
<0.3469578,0.4486283,-0.8236219>,
<0.3445356,0.4276184,-0.8357259>,
<0.3689801,0.4423989,-0.8173964>,
<0.3663949,0.42143,-0.829549>,
<0.3043562,0.4807235,-0.8223577>,
<0.3268557,0.4752473,-0.8168876>,
<0.3491884,0.4693766,-0.8110198>,
<0.3713401,0.4631274,-0.8047481>,
<0.3061139,0.5012785,-0.8093294>,
<0.328736,0.495779,-0.8038257>,
<0.3512093,0.48987,-0.7979219>,
<0.3734987,0.4835687,-0.7916186>,
<0.2980087,0.4174431,-0.8584475>,
<0.2955271,0.3958234,-0.8694755>,
<0.2928792,0.373945,-0.8799926>,
<0.2900454,0.3517877,-0.8900107>,
<0.3200351,0.4120923,-0.853087>,
<0.3173782,0.3905187,-0.8641564>,
<0.3145169,0.368668,-0.874736>,
<0.3114944,0.3465648,-0.8847961>,
<0.3418979,0.406347,-0.8473417>,
<0.3390664,0.3848129,-0.8584597>,
<0.3360245,0.363021,-0.8690819>,
<0.3327611,0.3409643,-0.8792118>,
<0.3635989,0.4002164,-0.8412031>,
<0.3605771,0.3787161,-0.8523839>,
<0.3573432,0.357001,-0.8630505>,
<0.353877,0.3349984,-0.8732394>,
<0.1525858,0.9572212,0.2458558>,
<0.172165,0.9706266,0.1680573>,
<0.1581788,0.9734951,0.1651869>,
<0.1402078,0.9597592,0.2433189>,
<0.1441217,0.9761172,0.1625552>,
<0.1277486,0.9620836,0.2409886>,
<0.1299737,0.9784936,0.1601786>,
<0.115192,0.9641909,0.2388864>,
<0.1848484,0.9760964,0.1143101>,
<0.1698521,0.9791721,0.1112309>,
<0.154743,0.9819873,0.1084227>,
<0.1395558,0.9845392,0.1058622>,
<0.1933997,0.9781385,0.07643052>,
<0.177725,0.981352,0.07322674>,
<0.1619139,0.9842985,0.07028728>,
<0.146006,0.9869705,0.06761256>,
<0.1992026,0.9786806,0.05002631>,
<0.1830493,0.9819933,0.04671349>,
<0.166756,0.9850302,0.04367945>,
<0.150381,0.9877803,0.04093464>,
<0.11077,0.9262474,0.3602717>,
<0.1205396,0.9242451,0.3622722>,
<0.05943029,0.8411265,0.5375633>,
<0.06464043,0.840065,0.5386209>,
<-0.0286503,0.6298033,0.7762261>,
<-0.03119274,0.630333,0.775698>,
<-0.1432791,0.2303211,0.9625088>,
<-0.1559844,0.2328863,0.9599129>,
<0.1009199,0.928088,0.3584241>,
<0.05413281,0.8421233,0.5365613>,
<-0.02610882,0.6293392,0.776692>,
<-0.1305662,0.2279468,0.9648796>,
<0.09099432,0.929756,0.3567546>,
<0.04881277,0.8430125,0.5356745>,
<-0.02355607,0.628898,0.7771309>,
<-0.1177388,0.2257877,0.9670354>,
<0.1302427,0.9220739,0.3644402>,
<0.1648615,0.9544721,0.2486036>,
<0.1398904,0.9197311,0.3667771>,
<0.1770753,0.9515011,0.2515751>,
<0.1494401,0.917221,0.3692875>,
<0.1891457,0.9483284,0.2547493>,
<0.158897,0.9145394,0.3719804>,
<0.201153,0.9449331,0.2581451>,
<0.06984476,0.8388913,0.5397991>,
<0.07502299,0.8376336,0.5410559>,
<0.0801666,0.8362939,0.542389>,
<0.08524718,0.8348725,0.5438023>,
<-0.03366611,0.6308996,0.7751338>,
<-0.03620227,0.6314731,0.7745522>,
<-0.03867027,0.6321394,0.7738892>,
<-0.04111269,0.6328291,0.7731993>,
<-0.1684574,0.2357334,0.957106>,
<-0.1809582,0.2387692,0.9540668>,
<-0.1932951,0.2420065,0.9508259>,
<-0.2055673,0.2454801,0.9473551>,
<0.1860143,0.9675264,0.1711469>,
<0.1997426,0.9727578,0.1176658>,
<0.2089842,0.9746475,0.0799244>,
<0.215223,0.975092,0.05361556>,
<0.1997638,0.9641819,0.1744927>,
<0.2144958,0.9691717,0.1212343>,
<0.2244502,0.9708845,0.08369776>,
<0.2311512,0.9712181,0.05748561>,
<0.2134066,0.9605947,0.1780886>,
<0.2291409,0.9653233,0.1250816>,
<0.2397707,0.9668594,0.08770872>,
<0.2469533,0.9670647,0.06164414>,
<0.2269478,0.956767,0.1819109>,
<0.2436975,0.961207,0.1291997>,
<0.2549677,0.9625637,0.09199246>,
<0.2625876,0.9626435,0.06607036>,
<0.2563725,0.2659508,-0.9292703>,
<0.2529721,0.2428688,-0.9364934>,
<0.2324516,0.2470814,-0.9407003>,
<0.2355789,0.270206,-0.933537>,
<0.2118049,0.2509325,-0.9445483>,
<0.2146484,0.2741026,-0.93744>,
<0.1909929,0.2544201,-0.9480465>,
<0.1935596,0.2776553,-0.9409794>,
<0.2494094,0.2196157,-0.943167>,
<0.2291986,0.2237699,-0.9473094>,
<0.2088282,0.227567,-0.9511067>,
<0.1882989,0.2310179,-0.9545545>,
<0.245705,0.1962178,-0.9492774>,
<0.2257896,0.2003019,-0.9533615>,
<0.2057173,0.2040432,-0.9571033>,
<0.1855086,0.2074356,-0.9604983>,
<0.241825,0.1726457,-0.9548372>,
<0.2222405,0.176651,-0.9588553>,
<0.2024832,0.1803391,-0.9625375>,
<0.1825896,0.1836787,-0.9658795>,
<0.2385791,0.2931778,-0.9258114>,
<0.2596235,0.2888629,-0.9214955>,
<0.2414163,0.3159776,-0.9175382>,
<0.262709,0.3116142,-0.9131706>,
<0.2441132,0.3386089,-0.9087094>,
<0.2656575,0.3341952,-0.9042896>,
<0.2173655,0.2971261,-0.9297679>,
<0.2199567,0.3199884,-0.9215348>,
<0.2224103,0.3426566,-0.9127541>,
<0.1960008,0.3007191,-0.9333551>,
<0.1983348,0.3236166,-0.9251679>,
<0.2005559,0.3463269,-0.9164251>,
<0.2805129,0.2841788,-0.9168178>,
<0.2770062,0.2613276,-0.9246488>,
<0.3012454,0.2791344,-0.9117759>,
<0.2974861,0.2563465,-0.9196676>,
<0.3218288,0.273722,-0.9063677>,
<0.3177931,0.2510076,-0.9143319>,
<0.34226,0.2679554,-0.9005876>,
<0.3379757,0.2452979,-0.9086261>,
<0.2838562,0.3068727,-0.9084354>,
<0.3048374,0.3017789,-0.9033292>,
<0.3256647,0.2963082,-0.8978552>,
<0.3463434,0.2904616,-0.892008>,
<0.2870338,0.3294076,-0.8995011>,
<0.3082619,0.3242458,-0.8943373>,
<0.3293144,0.3187225,-0.8888014>,
<0.3502106,0.3128089,-0.8828947>,
<0.2733342,0.2383086,-0.9319321>,
<0.2694908,0.2151304,-0.9386659>,
<0.2654765,0.191793,-0.944848>,
<0.2613061,0.1682722,-0.9504754>,
<0.2935322,0.2333971,-0.9270192>,
<0.289403,0.2102797,-0.9338246>,
<0.2851093,0.1870151,-0.9400734>,
<0.2806229,0.1635813,-0.9457758>,
<0.3135945,0.2281245,-0.9217471>,
<0.3091877,0.2050867,-0.9286239>,
<0.3045775,0.1818927,-0.9349586>,
<0.2997936,0.1585395,-0.9407386>,
<0.3334898,0.2224833,-0.9161254>,
<0.3288157,0.1995405,-0.923073>,
<0.3239204,0.1764272,-0.9294886>,
<0.3188198,0.1531572,-0.9353592>,
<0.2168364,0.9755683,-0.03533415>,
<0.2202286,0.9740265,-0.05264692>,
<0.2023653,0.9776892,-0.05632202>,
<0.1992518,0.9791745,-0.03893672>,
<0.1843737,0.981044,-0.05965812>,
<0.1815561,0.9824725,-0.042251>,
<0.166256,0.984086,-0.06271966>,
<0.1637,0.985472,-0.04524613>,
<0.2228018,0.9726219,-0.0660759>,
<0.2047319,0.9763277,-0.06977826>,
<0.1865385,0.9797194,-0.07316572>,
<0.1681962,0.9827996,-0.07625663>,
<0.2244281,0.9716298,-0.07461601>,
<0.2062249,0.9753647,-0.07832658>,
<0.1878838,0.9787844,-0.08173661>,
<0.1694156,0.9818855,-0.08484876>,
<0.2249612,0.9712822,-0.07748157>,
<0.2067376,0.9750161,-0.08125991>,
<0.1883459,0.9784461,-0.08467018>,
<0.1698353,0.9815546,-0.08778725>,
<0.1955899,0.9805043,-0.01886612>,
<0.2128434,0.976966,-0.0153349>,
<0.191546,0.9814798,0.002747113>,
<0.2084429,0.9780149,0.00620297>,
<0.187316,0.9819848,0.02486901>,
<0.2038309,0.9785978,0.02827246>,
<0.178207,0.9837447,-0.02210622>,
<0.1745188,0.9846538,-0.0004267623>,
<0.1706601,0.9850895,0.02176909>,
<0.1606934,0.9866868,-0.02503573>,
<0.1573751,0.9875334,-0.003290634>,
<0.1538937,0.9879054,0.01896303>,
<0.2299738,0.973129,-0.01148822>,
<0.2342795,0.9716608,-0.03143842>,
<0.2469668,0.968996,-0.007352024>,
<0.2516153,0.9674447,-0.02721307>,
<0.2638515,0.9645588,-0.0029411>,
<0.2688165,0.9629236,-0.02271001>,
<0.2805982,0.9598236,0.001809841>,
<0.285857,0.9581052,-0.0178952>,
<0.2252337,0.9742538,0.009963162>,
<0.2418659,0.9702083,0.01402744>,
<0.2583921,0.9658654,0.01837477>,
<0.2748128,0.9612224,0.02301004>,
<0.2202584,0.9749183,0.03194495>,
<0.2365484,0.9709559,0.03590942>,
<0.2526757,0.9667165,0.04017733>,
<0.2687202,0.9621795,0.04472248>,
<0.2379453,0.9700568,-0.04870129>,
<0.2407401,0.9686036,-0.06205826>,
<0.2424834,0.9675865,-0.07055652>,
<0.2430732,0.9672235,-0.07344519>,
<0.255543,0.9657767,-0.04442056>,
<0.2585335,0.964275,-0.05774251>,
<0.2604008,0.9632288,-0.06619453>,
<0.2610203,0.9628594,-0.0690668>,
<0.2729981,0.96119,-0.03982298>,
<0.2761867,0.9596362,-0.05309716>,
<0.2781836,0.9585573,-0.06149591>,
<0.278869,0.9581692,-0.0643736>,
<0.2903151,0.9562941,-0.03491044>,
<0.2937072,0.9546831,-0.04812797>,
<0.295842,0.9535628,-0.05652857>,
<0.296573,0.9531624,-0.05937893>,
<0.2249701,0.07756673,-0.9712733>,
<0.2204098,0.05366673,-0.9739299>,
<0.2025559,0.05732119,-0.9775916>,
<0.2067386,0.08130468,-0.9750122>,
<0.184541,0.06068376,-0.9809496>,
<0.1883563,0.08473855,-0.9784382>,
<0.1663988,0.06373427,-0.9839966>,
<0.1698536,0.08783809,-0.9815469>,
<0.2157189,0.02970691,-0.9760035>,
<0.1982326,0.03329704,-0.9795893>,
<0.1806223,0.03657127,-0.9828724>,
<0.1628613,0.03956061,-0.9858555>,
<0.210901,0.005705107,-0.9774908>,
<0.1937941,0.009208395,-0.980999>,
<0.1765715,0.0124126,-0.9842095>,
<0.159212,0.01532595,-0.9871254>,
<0.2059396,-0.01836527,-0.9783924>,
<0.1892072,-0.01493895,-0.9818235>,
<0.1724101,-0.01181033,-0.9849545>,
<0.1554628,-0.008964216,-0.9878011>,
<0.2107952,0.1052207,-0.9718508>,
<0.2293952,0.1014122,-0.9680359>,
<0.2147351,0.1291002,-0.9681023>,
<0.2336895,0.1252101,-0.9642156>,
<0.2185523,0.1529141,-0.9637698>,
<0.2378258,0.1489505,-0.9598191>,
<0.1920532,0.1087201,-0.9753438>,
<0.1956346,0.1326531,-0.9716637>,
<0.1991226,0.1565247,-0.9673935>,
<0.1731855,0.1118911,-0.9785127>,
<0.1764249,0.1358777,-0.9748905>,
<0.1795619,0.1598053,-0.9706801>,
<0.2478459,0.09728323,-0.9639027>,
<0.2430692,0.07350901,-0.9672196>,
<0.2661901,0.09281845,-0.9594413>,
<0.2610515,0.06913458,-0.9628461>,
<0.2843796,0.08803087,-0.9546616>,
<0.2789012,0.06445521,-0.9581543>,
<0.3024046,0.08292792,-0.9495654>,
<0.2965869,0.05946023,-0.953153>,
<0.2524813,0.1210042,-0.9600058>,
<0.2711516,0.11646,-0.9554653>,
<0.2896767,0.1115857,-0.9505977>,
<0.3080518,0.1063833,-0.9454029>,
<0.2569638,0.1446604,-0.9555328>,
<0.2759611,0.1400459,-0.9509115>,
<0.2948225,0.1350852,-0.9459554>,
<0.3135317,0.129802,-0.9406643>,
<0.238157,0.04969144,-0.9699546>,
<0.2330745,0.02581271,-0.9721162>,
<0.2278659,0.001893148,-0.9736907>,
<0.2225064,-0.02208447,-0.9746811>,
<0.2557649,0.04540229,-0.9656723>,
<0.2503206,0.02162729,-0.9679214>,
<0.2447049,-0.00220666,-0.9695951>,
<0.2389493,-0.02608843,-0.9706815>,
<0.2732299,0.04081037,-0.9610827>,
<0.2674254,0.01713134,-0.9634263>,
<0.261435,-0.006601035,-0.9651985>,
<0.2552636,-0.03037189,-0.9663943>,
<0.2905804,0.03590411,-0.9561767>,
<0.2843779,0.01233175,-0.9586329>,
<0.2780241,-0.0112863,-0.9605078>,
<0.2714627,-0.03495079,-0.9618141>,
<0.2581099,0.9252485,-0.2780188>,
<0.2606443,0.9188778,-0.2961892>,
<0.2395127,0.9232056,-0.3005413>,
<0.2371783,0.9295429,-0.2823055>,
<0.2181986,0.9271834,-0.3045001>,
<0.2160717,0.9334813,-0.2862267>,
<0.1967551,0.9307848,-0.3081025>,
<0.1948501,0.9370415,-0.2898046>,
<0.2631732,0.9118351,-0.3151136>,
<0.241846,0.916206,-0.3194951>,
<0.2203444,0.9202164,-0.3234968>,
<0.1986759,0.9238593,-0.3271266>,
<0.2657637,0.9039117,-0.3351318>,
<0.2442275,0.9083299,-0.3395433>,
<0.222529,0.9123754,-0.3435869>,
<0.200637,0.9160569,-0.3472529>,
<0.2684373,0.8948525,-0.3566236>,
<0.2466836,0.8993154,-0.3610802>,
<0.2247591,0.903401,-0.3651712>,
<0.2026578,0.9071105,-0.3688907>,
<0.2348112,0.9353888,-0.2644078>,
<0.2555332,0.9311358,-0.2601709>,
<0.2323712,0.940895,-0.2464146>,
<0.2528624,0.9366899,-0.2422242>,
<0.2297626,0.9462138,-0.2277905>,
<0.2500308,0.9420613,-0.2236184>,
<0.2268732,0.9515117,-0.2077357>,
<0.2469042,0.947405,-0.2036223>,
<0.2139303,0.9392772,-0.2683136>,
<0.2117231,0.9447403,-0.2502781>,
<0.2093552,0.9500208,-0.2315836>,
<0.2067232,0.9552674,-0.2114941>,
<0.1929234,0.9428045,-0.2718459>,
<0.1909154,0.9482341,-0.2537783>,
<0.1887684,0.9534784,-0.2350436>,
<0.186387,0.9586864,-0.2148959>,
<0.2760955,0.9265306,-0.2555627>,
<0.2788647,0.9205959,-0.2733819>,
<0.2965148,0.9215663,-0.2505885>,
<0.2994935,0.9155812,-0.2683555>,
<0.3167804,0.9162379,-0.2452719>,
<0.3199528,0.9102084,-0.2629656>,
<0.3368635,0.9105586,-0.2395956>,
<0.3402477,0.9044723,-0.2572184>,
<0.2732315,0.9321269,-0.2376638>,
<0.2934374,0.9272125,-0.2327475>,
<0.3134669,0.9219505,-0.227477>,
<0.3333573,0.916323,-0.221867>,
<0.2701512,0.9375556,-0.2191071>,
<0.2901433,0.9326901,-0.2142568>,
<0.3099547,0.9274832,-0.2090526>,
<0.3296118,0.9219257,-0.2034921>,
<0.2667596,0.9429563,-0.1991801>,
<0.2864875,0.93816,-0.1943725>,
<0.3060574,0.9330158,-0.1892364>,
<0.325471,0.9275287,-0.1837366>,
<0.2816143,0.9141778,-0.2915001>,
<0.2843665,0.9070919,-0.3103546>,
<0.2871618,0.8991204,-0.3303342>,
<0.2900381,0.8900124,-0.3517896>,
<0.3024178,0.9091162,-0.2864459>,
<0.3053783,0.9019794,-0.3052494>,
<0.3083953,0.8939583,-0.3251629>,
<0.3114862,0.8847981,-0.3465669>,
<0.3230802,0.903689,-0.2810078>,
<0.3262392,0.8964942,-0.2997767>,
<0.3294617,0.8884213,-0.3196287>,
<0.3327662,0.8792064,-0.3409733>,
<0.3435949,0.8978895,-0.2752037>,
<0.3469532,0.890635,-0.2939266>,
<0.3503588,0.8825138,-0.3137167>,
<0.3538849,0.8732338,-0.3350048>,
<0.1848636,-0.1142431,-0.9761014>,
<0.1793316,-0.1380667,-0.9740522>,
<0.1647803,-0.1350774,-0.9770371>,
<0.1698716,-0.1111615,-0.9791766>,
<0.1501316,-0.1323468,-0.9797677>,
<0.1547909,-0.1083529,-0.9819875>,
<0.1353844,-0.1298736,-0.9822443>,
<0.1395794,-0.1057968,-0.9845429>,
<0.1736561,-0.161807,-0.9714227>,
<0.1595823,-0.1589277,-0.9743077>,
<0.1453982,-0.1562854,-0.9769515>,
<0.1311108,-0.1538807,-0.9793522>,
<0.1678873,-0.1854916,-0.9681977>,
<0.1542624,-0.1826993,-0.9709913>,
<0.1405648,-0.1801543,-0.973543>,
<0.1267539,-0.1778348,-0.9758628>,
<0.1619901,-0.2091374,-0.9643758>,
<0.1488445,-0.206444,-0.9670709>,
<0.1356387,-0.2039748,-0.9695341>,
<0.1222891,-0.2017418,-0.9717745>,
<0.1748679,-0.08720491,-0.9807224>,
<0.1902894,-0.09036312,-0.9775605>,
<0.1797658,-0.06317805,-0.9816786>,
<0.1956071,-0.06642541,-0.9784301>,
<0.1845354,-0.03909571,-0.982048>,
<0.200839,-0.04244152,-0.9787045>,
<0.1593225,-0.08430988,-0.9836199>,
<0.163783,-0.06020463,-0.9846576>,
<0.1681539,-0.03602779,-0.9851022>,
<0.1436764,-0.0816716,-0.9862489>,
<0.147674,-0.05750079,-0.9873632>,
<0.1516029,-0.03325985,-0.9878817>,
<0.2056175,-0.09380554,-0.9741263>,
<0.1997522,-0.1175862,-0.9727654>,
<0.2208188,-0.09750031,-0.9704292>,
<0.2144986,-0.1211711,-0.969179>,
<0.2359049,-0.1014605,-0.966465>,
<0.229165,-0.1250216,-0.9653253>,
<0.2508712,-0.1057006,-0.9622323>,
<0.2437144,-0.1291306,-0.961212>,
<0.2113671,-0.06994402,-0.9749009>,
<0.2269985,-0.07375383,-0.9710984>,
<0.2424988,-0.07783019,-0.9670247>,
<0.2579016,-0.08217528,-0.9626702>,
<0.217009,-0.04604956,-0.9750828>,
<0.2330264,-0.0499404,-0.9711872>,
<0.2489546,-0.05413082,-0.9670013>,
<0.2647672,-0.05861149,-0.9625295>,
<0.1937623,-0.1412896,-0.970821>,
<0.1876301,-0.1649411,-0.968292>,
<0.1814258,-0.1885194,-0.9651658>,
<0.1750344,-0.2120556,-0.9614548>,
<0.2080746,-0.1447723,-0.9673396>,
<0.2015073,-0.1683157,-0.9649169>,
<0.1948052,-0.1917876,-0.9619088>,
<0.1879869,-0.2151989,-0.958306>,
<0.2222777,-0.1485203,-0.9636049>,
<0.215295,-0.1719325,-0.9612946>,
<0.208122,-0.1952865,-0.9584093>,
<0.2008255,-0.2185778,-0.9549308>,
<0.2363929,-0.1525091,-0.9596142>,
<0.2289195,-0.1757981,-0.9574398>,
<0.2213278,-0.1990151,-0.9546764>,
<0.2135634,-0.2221818,-0.9513285>,
<0.2779297,0.851929,-0.4438154>,
<0.2799004,0.8399264,-0.4649509>,
<0.2571987,0.8445901,-0.4695917>,
<0.2553871,0.8565535,-0.4484346>,
<0.2343343,0.848852,-0.4738542>,
<0.2327133,0.8607786,-0.4526641>,
<0.2113026,0.8527179,-0.4777272>,
<0.2098201,0.8646225,-0.4565123>,
<0.2816873,0.8274329,-0.4858056>,
<0.2588548,0.8321149,-0.4904884>,
<0.2358405,0.8364058,-0.4947774>,
<0.2126643,0.8403019,-0.4986649>,
<0.2833178,0.8144308,-0.5063927>,
<0.2603501,0.81914,-0.5111042>,
<0.2372037,0.8234564,-0.5154163>,
<0.213891,0.8273717,-0.5193329>,
<0.2534427,0.8680033,-0.4270094>,
<0.2758139,0.8634229,-0.422407>,
<0.2513521,0.8789526,-0.4052956>,
<0.2735206,0.8744067,-0.4007485>,
<0.2490918,0.8893894,-0.3833272>,
<0.2710659,0.8848809,-0.3788258>,
<0.2309254,0.8722009,-0.4312064>,
<0.2290081,0.8831171,-0.4094625>,
<0.2269444,0.8935159,-0.3874603>,
<0.2082122,0.8760175,-0.4350184>,
<0.2064865,0.8869001,-0.4132451>,
<0.2046374,0.897265,-0.3912022>,
<0.2980119,0.8584484,-0.417439>,
<0.3003135,0.8469158,-0.4388001>,
<0.3200465,0.8530825,-0.4120928>,
<0.3225173,0.8415157,-0.4333981>,
<0.341898,0.8473415,-0.4063473>,
<0.3445348,0.8357293,-0.4276124>,
<0.3636017,0.841204,-0.4002121>,
<0.3664101,0.8295381,-0.4214381>,
<0.2955232,0.8694769,-0.3958231>,
<0.3173813,0.8641572,-0.3905143>,
<0.3390664,0.8584597,-0.3848128>,
<0.360578,0.8523805,-0.3787228>,
<0.2928733,0.8799978,-0.3739372>,
<0.3145289,0.8747314,-0.3686686>,
<0.3360246,0.8690818,-0.3630212>,
<0.357342,0.8630539,-0.356994>,
<0.3024227,0.8348851,-0.4598994>,
<0.3043523,0.8223563,-0.4807285>,
<0.3061124,0.8093265,-0.5012841>,
<0.3247791,0.8294532,-0.4544512>,
<0.3268557,0.8168874,-0.4752476>,
<0.3287367,0.8038212,-0.4957859>,
<0.3469691,0.8236234,-0.4486168>,
<0.349194,0.811019,-0.4693737>,
<0.35121,0.7979175,-0.4898768>,
<0.3689825,0.8174007,-0.4423889>,
<0.3713553,0.8047464,-0.4631182>,
<0.3734975,0.7916208,-0.483566>,
<0.1375494,-0.3021109,-0.943297>,
<0.1311884,-0.3249058,-0.9366033>,
<0.1205656,-0.322727,-0.9387818>,
<0.1263783,-0.2998216,-0.9455874>,
<0.1098639,-0.3207367,-0.9407751>,
<0.1151373,-0.2977163,-0.9476858>,
<0.09904944,-0.318914,-0.9425938>,
<0.1038138,-0.2958201,-0.9495858>,
<0.1247893,-0.3475423,-0.9293234>,
<0.1146767,-0.3454628,-0.9313993>,
<0.1044734,-0.3435549,-0.9333034>,
<0.094205,-0.3418393,-0.9350248>,
<0.1182807,-0.3699855,-0.9214773>,
<0.108723,-0.3680315,-0.923435>,
<0.09905085,-0.3662263,-0.925239>,
<0.08928925,-0.3645784,-0.9268819>,
<0.1321198,-0.2767393,-0.9518192>,
<0.143778,-0.2791184,-0.9494318>,
<0.1377945,-0.2534777,-0.9574767>,
<0.1499295,-0.2559762,-0.9549855>,
<0.1433638,-0.2300456,-0.9625621>,
<0.1559955,-0.2326425,-0.9599702>,
<0.1203561,-0.2745492,-0.9540111>,
<0.1255145,-0.2511976,-0.9597635>,
<0.1306126,-0.2276675,-0.9649393>,
<0.1085693,-0.2725634,-0.9559926>,
<0.1131913,-0.2491216,-0.9618348>,
<0.1177591,-0.2255174,-0.967096>,
<0.1553389,-0.2817239,-0.9468376>,
<0.1486123,-0.304591,-0.9408181>,
<0.1668462,-0.2845188,-0.9440399>,
<0.1595602,-0.3072533,-0.9381556>,
<0.1782282,-0.287501,-0.9410515>,
<0.1704968,-0.3101231,-0.9352831>,
<0.1895464,-0.2907072,-0.9378494>,
<0.1813275,-0.3131945,-0.9322175>,
<0.1620017,-0.2586744,-0.952283>,
<0.1739956,-0.2615929,-0.9493654>,
<0.1858678,-0.2647149,-0.9462448>,
<0.1976721,-0.2680445,-0.9429093>,
<0.1685686,-0.2354579,-0.9571542>,
<0.1810297,-0.2384892,-0.9541232>,
<0.1933967,-0.2417406,-0.9508729>,
<0.2056834,-0.2452133,-0.947399>,
<0.1417878,-0.3272699,-0.9342326>,
<0.1348331,-0.3497928,-0.9270734>,
<0.1278131,-0.3721206,-0.9193422>,
<0.1522454,-0.3298229,-0.9316857>,
<0.1448169,-0.3522166,-0.9246467>,
<0.1372735,-0.3744205,-0.9170416>,
<0.162636,-0.3325611,-0.9289524>,
<0.1546887,-0.3548176,-0.9220498>,
<0.1466453,-0.3768827,-0.9145789>,
<0.1729893,-0.3354779,-0.9260288>,
<0.1645304,-0.3576051,-0.9192651>,
<0.1559301,-0.3795035,-0.9119555>,
<0.3653471,0.03645379,-0.9301573>,
<0.3579316,0.01338645,-0.9336518>,
<0.341406,0.01945101,-0.9397146>,
<0.3484767,0.04263697,-0.9363472>,
<0.3246844,0.02522078,-0.9454861>,
<0.3313956,0.04853139,-0.9422429>,
<0.3077479,0.03070567,-0.9509723>,
<0.3140899,0.05414048,-0.9478483>,
<0.350314,-0.009721222,-0.9365819>,
<0.3341478,-0.003788646,-0.9425131>,
<0.3177786,0.001867937,-0.9481631>,
<0.3011777,0.007248602,-0.9535405>,
<0.3424645,-0.03284363,-0.9389565>,
<0.32666,-0.02704549,-0.9447549>,
<0.3106612,-0.02152737,-0.9502769>,
<0.2944362,-0.01626701,-0.9555327>,
<0.3343991,-0.05600341,-0.9407661>,
<0.3189717,-0.05033027,-0.9464269>,
<0.3033542,-0.04493786,-0.9518176>,
<0.2875035,-0.03981343,-0.9569517>,
<0.3553187,0.06581041,-0.9324257>,
<0.372526,0.05949875,-0.9261124>,
<0.3619653,0.08893503,-0.9279395>,
<0.3794844,0.08251055,-0.9215116>,
<0.3683912,0.1120265,-0.9228965>,
<0.3862148,0.105478,-0.9163583>,
<0.3746114,0.1350973,-0.9172868>,
<0.3927277,0.1284466,-0.9106407>,
<0.3379171,0.07181841,-0.9384318>,
<0.3442328,0.09505299,-0.9340603>,
<0.350329,0.1182494,-0.9291322>,
<0.3562502,0.1414324,-0.9236248>,
<0.3202667,0.0775176,-0.9441506>,
<0.3262719,0.1008713,-0.9398785>,
<0.3320591,0.1241838,-0.9350482>,
<0.3376475,0.1474521,-0.9296516>,
<0.3894916,0.05288954,-0.9195102>,
<0.381988,0.02998128,-0.9236808>,
<0.4062269,0.04599535,-0.9126139>,
<0.3983912,0.02321369,-0.9169218>,
<0.4227408,0.03880452,-0.9054195>,
<0.4145965,0.0161538,-0.909862>,
<0.4390336,0.03130493,-0.8979251>,
<0.4305718,0.008803427,-0.9025134>,
<0.3967588,0.07578649,-0.914789>,
<0.413812,0.06875246,-0.9077625>,
<0.4306395,0.06141422,-0.9004321>,
<0.4472394,0.05379186,-0.8927953>,
<0.4038055,0.09863561,-0.909512>,
<0.4211524,0.09149037,-0.9023636>,
<0.4382829,0.08402881,-0.8949007>,
<0.4551772,0.07624913,-0.8871301>,
<0.4106118,0.1214822,-0.9036814>,
<0.428268,0.1142003,-0.8964066>,
<0.4456796,0.1066242,-0.88882>,
<0.4628625,0.09872584,-0.8809151>,
<0.3742547,0.007035931,-0.9272993>,
<0.3662841,-0.01593214,-0.9303667>,
<0.3580745,-0.03891303,-0.9328818>,
<0.3496263,-0.06192961,-0.9348402>,
<0.3903297,0.0004022949,-0.920675>,
<0.3820194,-0.02241709,-0.9238824>,
<0.3734709,-0.04524913,-0.9265376>,
<0.3646639,-0.06811921,-0.9286442>,
<0.4061915,-0.006507343,-0.9137648>,
<0.3975386,-0.02917899,-0.9171214>,
<0.388646,-0.05186426,-0.9199263>,
<0.379489,-0.07458262,-0.9221852>,
<0.421848,-0.01370835,-0.9065629>,
<0.4128564,-0.03622321,-0.9100755>,
<0.4036211,-0.05875824,-0.9130375>,
<0.3941148,-0.08131137,-0.9154572>,
<0.4191198,0.878092,-0.230853>,
<0.4232443,0.8712469,-0.2485823>,
<0.4037116,0.8784162,-0.255738>,
<0.3997854,0.8851845,-0.2379495>,
<0.3839282,0.8852456,-0.2625629>,
<0.3802039,0.8919418,-0.2447137>,
<0.3638998,0.8917325,-0.2690542>,
<0.3603532,0.8983724,-0.2511426>,
<0.4273797,0.8637399,-0.2670205>,
<0.4076684,0.8709727,-0.2742499>,
<0.3876797,0.8778753,-0.2811394>,
<0.3674418,0.8844304,-0.2876967>,
<0.4315933,0.8553491,-0.28654>,
<0.4116726,0.8626573,-0.2938503>,
<0.391507,0.8696124,-0.3008265>,
<0.3710573,0.8762377,-0.3074474>,
<0.4359353,0.8457949,-0.3075571>,
<0.4158007,0.8531787,-0.3149537>,
<0.3954216,0.8602132,-0.3219861>,
<0.374794,0.8668935,-0.3286719>,
<0.3958217,0.8914614,-0.2205036>,
<0.4149519,0.8844466,-0.2134694>,
<0.3917036,0.8974252,-0.2029689>,
<0.4106477,0.8904748,-0.1960179>,
<0.3872996,0.9032419,-0.1848056>,
<0.4060437,0.8963637,-0.1779345>,
<0.3824174,0.9090865,-0.1652838>,
<0.4009521,0.9022839,-0.1584968>,
<0.3764288,0.8981569,-0.2271905>,
<0.3725006,0.9040546,-0.2095914>,
<0.3683228,0.909794,-0.1913458>,
<0.363699,0.9155441,-0.1717618>,
<0.3567649,0.9045257,-0.2335638>,
<0.353056,0.9103532,-0.21589>,
<0.3491034,0.9160178,-0.1975808>,
<0.3447152,0.9216945,-0.1779061>,
<0.4338448,0.8770937,-0.2061198>,
<0.4382218,0.8706541,-0.2234347>,
<0.4525248,0.8693939,-0.1984326>,
<0.4570676,0.8628882,-0.215669>,
<0.4709281,0.8613753,-0.1904189>,
<0.4756427,0.8548015,-0.2075534>,
<0.4890483,0.8530407,-0.1820807>,
<0.4939607,0.8463759,-0.1991248>,
<0.4293365,0.8832044,-0.1887332>,
<0.4477985,0.8755989,-0.1811164>,
<0.4660214,0.8676547,-0.1732033>,
<0.4839791,0.8593943,-0.1649412>,
<0.4245244,0.8891752,-0.1707234>,
<0.4427779,0.881653,-0.1632047>,
<0.4607625,0.8738201,-0.155359>,
<0.4785557,0.8656322,-0.1471913>,
<0.4191863,0.8951859,-0.15141>,
<0.4372286,0.8877502,-0.1439816>,
<0.4549799,0.8800192,-0.1362331>,
<0.4725267,0.8719481,-0.1281605>,
<0.4425279,0.8637423,-0.2410774>,
<0.4468364,0.8561678,-0.2594495>,
<0.4512407,0.8476992,-0.2789047>,
<0.4557677,0.8380787,-0.2998331>,
<0.4615424,0.8559072,-0.2332412>,
<0.4660485,0.8482553,-0.2515188>,
<0.4706378,0.8397076,-0.2709079>,
<0.475364,0.8300021,-0.291763>,
<0.4803021,0.8477356,-0.2250648>,
<0.4849971,0.8399984,-0.2432705>,
<0.4897781,0.8313679,-0.2625736>,
<0.4947008,0.8215767,-0.2833424>,
<0.4988201,0.8392175,-0.2165467>,
<0.5036894,0.8314004,-0.2346706>,
<0.5086521,0.8226857,-0.2538921>,
<0.5137661,0.8128048,-0.2745773>,
<0.3002042,-0.1480332,-0.9423182>,
<0.2912015,-0.1708331,-0.9412851>,
<0.2777702,-0.1659064,-0.9462129>,
<0.2863517,-0.1429526,-0.9474003>,
<0.2641564,-0.1612009,-0.9509131>,
<0.2723211,-0.1381052,-0.9522438>,
<0.250358,-0.1567347,-0.9553822>,
<0.2580976,-0.1334946,-0.9568515>,
<0.2820088,-0.1935338,-0.9396892>,
<0.268995,-0.1887733,-0.9444609>,
<0.2558272,-0.1842356,-0.9490046>,
<0.2424421,-0.1798894,-0.9533424>,
<0.2726174,-0.2161783,-0.9375216>,
<0.2600372,-0.2115555,-0.9421385>,
<0.2473224,-0.2071797,-0.9465243>,
<0.2343967,-0.2029887,-0.9507122>,
<0.263064,-0.238741,-0.9347727>,
<0.2509202,-0.2342815,-0.9392291>,
<0.2386444,-0.2300389,-0.9434675>,
<0.2261795,-0.2260105,-0.9475031>,
<0.2947786,-0.1199081,-0.9480125>,
<0.3090433,-0.1251438,-0.9427785>,
<0.3030111,-0.09679921,-0.9480581>,
<0.3176754,-0.1021778,-0.9426781>,
<0.3110891,-0.07360606,-0.9475261>,
<0.3261469,-0.07912517,-0.9420018>,
<0.2803196,-0.1149201,-0.9530028>,
<0.2881564,-0.09166638,-0.9531858>,
<0.2958246,-0.06834472,-0.9527942>,
<0.2656879,-0.1101792,-0.9577424>,
<0.2731279,-0.08679203,-0.9580544>,
<0.2803741,-0.06335245,-0.9577979>,
<0.323106,-0.1306099,-0.9373066>,
<0.3138738,-0.1533524,-0.9369986>,
<0.336994,-0.1363369,-0.9315832>,
<0.3273717,-0.158918,-0.9314359>,
<0.3507132,-0.1423242,-0.9256047>,
<0.3406924,-0.1647096,-0.9256346>,
<0.3642143,-0.1485244,-0.9193957>,
<0.3538148,-0.170739,-0.9195995>,
<0.332152,-0.1078118,-0.9370441>,
<0.3464112,-0.1136766,-0.9311697>,
<0.3605104,-0.1198225,-0.9250269>,
<0.3744093,-0.1262296,-0.9186315>,
<0.3409801,-0.08490764,-0.9362282>,
<0.3556436,-0.0909586,-0.930185>,
<0.3701032,-0.09724916,-0.9238865>,
<0.3843647,-0.1038143,-0.9173257>,
<0.3044601,-0.1759984,-0.9361242>,
<0.2948724,-0.1985362,-0.9346837>,
<0.285052,-0.2210125,-0.9326837>,
<0.2750556,-0.243407,-0.9301062>,
<0.317541,-0.1813908,-0.9307336>,
<0.30753,-0.2037626,-0.9294655>,
<0.2973202,-0.2260639,-0.9276291>,
<0.2868754,-0.2482746,-0.9252363>,
<0.330445,-0.1870132,-0.925112>,
<0.320025,-0.209211,-0.924021>,
<0.3093874,-0.2313252,-0.9223709>,
<0.2985422,-0.2533514,-0.9201552>,
<0.3431904,-0.192875,-0.9192495>,
<0.3323669,-0.2148811,-0.9183455>,
<0.3213098,-0.2368225,-0.9168834>,
<0.3100562,-0.2586506,-0.9148579>,
<0.4513583,0.8011328,-0.3930165>,
<0.454527,0.7887857,-0.4137903>,
<0.4335526,0.7964775,-0.4214922>,
<0.4305221,0.8087777,-0.4006612>,
<0.412296,0.8038155,-0.4288272>,
<0.4094054,0.8160648,-0.4079527>,
<0.3907756,0.8107903,-0.4357908>,
<0.3880308,0.8229904,-0.4148722>,
<0.4574268,0.7759612,-0.4343327>,
<0.4363388,0.7836937,-0.4420777>,
<0.4149395,0.7910891,-0.4494478>,
<0.3932805,0.7981046,-0.4564641>,
<0.4600739,0.7626621,-0.4546191>,
<0.4388493,0.7704498,-0.462405>,
<0.4173556,0.7778624,-0.4698344>,
<0.3955509,0.7849329,-0.4768855>,
<0.4624609,0.748877,-0.4746717>,
<0.4411058,0.7567122,-0.4825062>,
<0.4194951,0.7641725,-0.4899636>,
<0.3976002,0.7712569,-0.4970683>,
<0.4272281,0.8206022,-0.3795894>,
<0.4479003,0.8130115,-0.3720184>,
<0.4236863,0.8319426,-0.3582755>,
<0.4441592,0.8244253,-0.3507783>,
<0.4198658,0.8427967,-0.3367587>,
<0.4401754,0.8353482,-0.3293008>,
<0.4062796,0.8278279,-0.3868306>,
<0.4029184,0.8391067,-0.3654541>,
<0.3993003,0.8499038,-0.3438354>,
<0.3850794,0.8346921,-0.3937042>,
<0.3818769,0.8459218,-0.3722719>,
<0.3784468,0.8566591,-0.3505898>,
<0.4682986,0.8050691,-0.3640881>,
<0.4718925,0.7931439,-0.3850198>,
<0.4884154,0.7967888,-0.3557779>,
<0.4921652,0.7847887,-0.3766698>,
<0.5082792,0.7881359,-0.3471225>,
<0.5121966,0.7760672,-0.3679326>,
<0.5278693,0.7791206,-0.3381199>,
<0.5319446,0.7669807,-0.3588532>,
<0.4644068,0.8165404,-0.3429113>,
<0.484375,0.8083127,-0.3346812>,
<0.5040585,0.7997399,-0.3260998>,
<0.523475,0.7908096,-0.3171658>,
<0.4602259,0.8275507,-0.3214841>,
<0.4800229,0.8193884,-0.3133381>,
<0.4995402,0.8108849,-0.3048365>,
<0.5187813,0.8020373,-0.2959766>,
<0.4752265,0.7807372,-0.4057206>,
<0.4782654,0.7678561,-0.426215>,
<0.4810231,0.7545013,-0.4464802>,
<0.4835116,0.7406812,-0.4664847>,
<0.4956421,0.7723149,-0.3973269>,
<0.4988271,0.7593865,-0.4177363>,
<0.5017055,0.7459836,-0.4379499>,
<0.5042927,0.7321142,-0.4579275>,
<0.5158051,0.7635314,-0.3885421>,
<0.5191118,0.7505485,-0.4089008>,
<0.5221086,0.7370963,-0.429059>,
<0.5248019,0.7231776,-0.4489956>,
<0.5356937,0.7543813,-0.3793958>,
<0.5391166,0.7413475,-0.3996965>,
<0.5422337,0.7278414,-0.4197971>,
<0.5450328,0.7138727,-0.4396874>,
<0.2233625,-0.3272462,-0.9181607>,
<0.2130709,-0.3488843,-0.9126229>,
<0.2032376,-0.3452806,-0.9162291>,
<0.2130499,-0.3234678,-0.9219427>,
<0.1932747,-0.3418444,-0.9196669>,
<0.2025722,-0.3198552,-0.9255577>,
<0.1831981,-0.3385798,-0.9229313>,
<0.1920332,-0.3164363,-0.9289733>,
<0.202678,-0.3703324,-0.9065184>,
<0.1933035,-0.3669034,-0.9099536>,
<0.1838164,-0.363628,-0.9132285>,
<0.1742315,-0.3605283,-0.9163311>,
<0.1920961,-0.3916021,-0.8998594>,
<0.1832167,-0.3883393,-0.9031192>,
<0.1742565,-0.3852464,-0.9062118>,
<0.1651497,-0.3822905,-0.9091642>,
<0.1814162,-0.4126697,-0.892632>,
<0.1730204,-0.4095904,-0.8957118>,
<0.1645833,-0.4066706,-0.8986275>,
<0.1559547,-0.4038778,-0.9014216>,
<0.2227315,-0.3014488,-0.9271026>,
<0.2334771,-0.305409,-0.9231543>,
<0.2322294,-0.2792491,-0.9317132>,
<0.2434772,-0.2833714,-0.927588>,
<0.2416578,-0.2568592,-0.9357483>,
<0.2533399,-0.2611443,-0.9314626>,
<0.2118037,-0.2976747,-0.9308754>,
<0.2208548,-0.2753144,-0.9356416>,
<0.22981,-0.2527777,-0.9398355>,
<0.2007401,-0.2941017,-0.9344558>,
<0.2093579,-0.2715843,-0.9393675>,
<0.2178166,-0.2489009,-0.9437183>,
<0.2441055,-0.3095456,-0.919018>,
<0.2335175,-0.3312013,-0.9142075>,
<0.2546052,-0.3138739,-0.9146909>,
<0.2435506,-0.3353346,-0.9100735>,
<0.2649665,-0.3183914,-0.9101756>,
<0.2534528,-0.3396431,-0.9057617>,
<0.2751617,-0.3230784,-0.9054868>,
<0.2632159,-0.3441355,-0.9012703>,
<0.2545713,-0.2876937,-0.9232691>,
<0.2655156,-0.2922004,-0.9187602>,
<0.2763095,-0.2969013,-0.9140583>,
<0.2869571,-0.3017997,-0.9091604>,
<0.2648786,-0.2656324,-0.9269729>,
<0.2762744,-0.2703285,-0.9222771>,
<0.2875114,-0.2752291,-0.91738>,
<0.2985882,-0.280321,-0.9122857>,
<0.2227687,-0.3526611,-0.9088478>,
<0.2118884,-0.3739257,-0.9029302>,
<0.2008705,-0.3950079,-0.8964484>,
<0.1896826,-0.4158797,-0.8894181>,
<0.2323412,-0.3565994,-0.9049058>,
<0.2209691,-0.3776772,-0.8991844>,
<0.2094891,-0.398563,-0.8928952>,
<0.1978323,-0.4192356,-0.8860609>,
<0.2417962,-0.3607185,-0.9007868>,
<0.2299737,-0.3815991,-0.8952621>,
<0.2179978,-0.4022785,-0.8891844>,
<0.205867,-0.4227435,-0.8825569>,
<0.2511218,-0.3650084,-0.8964969>,
<0.2388555,-0.3856945,-0.8911722>,
<0.2264173,-0.4061427,-0.8853154>,
<0.2138019,-0.4263885,-0.8789093>,
<0.4691553,0.6895129,-0.5517838>,
<0.4701407,0.6736591,-0.5702202>,
<0.4484476,0.6816132,-0.5781852>,
<0.4475178,0.6974612,-0.5597104>,
<0.4264596,0.6892044,-0.5857726>,
<0.4255747,0.7050298,-0.567291>,
<0.4042059,0.6964082,-0.5929866>,
<0.4033629,0.712224,-0.5744871>,
<0.4708369,0.6573849,-0.5883517>,
<0.4491112,0.6653512,-0.5963278>,
<0.4270997,0.6729505,-0.6039234>,
<0.4047967,0.6801784,-0.611144>,
<0.471256,0.640702,-0.6061508>,
<0.4495106,0.648681,-0.614128>,
<0.4274893,0.6562763,-0.6217349>,
<0.4051648,0.6635173,-0.6289565>,
<0.4714014,0.6236107,-0.6236107>,
<0.4496351,0.6315965,-0.6315965>,
<0.4276157,0.6391967,-0.6391967>,
<0.4052999,0.6464256,-0.6464256>,
<0.4463068,0.7128948,-0.540917>,
<0.4678875,0.7049678,-0.5330118>,
<0.4448356,0.7279102,-0.5217931>,
<0.4663628,0.7200173,-0.5138879>,
<0.443112,0.7425122,-0.502322>,
<0.46455,0.7346517,-0.4944493>,
<0.4244419,0.7204435,-0.5484618>,
<0.4230466,0.7354335,-0.5293101>,
<0.4213951,0.7500086,-0.5098168>,
<0.4022845,0.7276188,-0.555642>,
<0.4009661,0.7425911,-0.5364557>,
<0.3993985,0.7571348,-0.5169407>,
<0.4892088,0.6966775,-0.5247049>,
<0.4905152,0.6811983,-0.5434738>,
<0.51025,0.6880037,-0.5160385>,
<0.5116072,0.6725168,-0.5347702>,
<0.5309909,0.6789729,-0.5069956>,
<0.5324057,0.6634594,-0.5257051>,
<0.5514423,0.6695663,-0.4975866>,
<0.5529311,0.654016,-0.5162657>,
<0.4876042,0.7117556,-0.5056146>,
<0.5085605,0.7031193,-0.4969804>,
<0.5292465,0.6940996,-0.4879795>,
<0.5496381,0.6847206,-0.4785976>,
<0.4857095,0.7264153,-0.4862171>,
<0.5065811,0.7178143,-0.4776172>,
<0.5271829,0.7088376,-0.4686443>,
<0.5475003,0.6994911,-0.4592991>,
<0.4915408,0.6653226,-0.5619017>,
<0.4922851,0.6490423,-0.5799996>,
<0.4927108,0.632352,-0.5978018>,
<0.4928677,0.6152566,-0.6152566>,
<0.5126682,0.6566133,-0.5532>,
<0.5134374,0.6403236,-0.571286>,
<0.5138975,0.6236283,-0.5890646>,
<0.5140457,0.6065299,-0.6065299>,
<0.5335271,0.6475297,-0.5441086>,
<0.5343131,0.6312246,-0.5621966>,
<0.5347919,0.6145255,-0.5799621>,
<0.5349505,0.5974175,-0.5974281>,
<0.5540896,0.6380655,-0.5346561>,
<0.5549158,0.621756,-0.5527096>,
<0.5554082,0.6050462,-0.5704741>,
<0.5555662,0.5879379,-0.5879415>,
<0.1407439,-0.4886293,-0.8610648>,
<0.130932,-0.5060181,-0.8525271>,
<0.1216562,-0.5029829,-0.8556915>,
<0.1325652,-0.4859379,-0.8638812>,
<0.1143237,-0.501252,-0.8577159>,
<0.1252265,-0.4839874,-0.8660684>,
<0.108898,-0.5002362,-0.8590139>,
<0.1189003,-0.4823949,-0.8678467>,
<0.1209806,-0.5233865,-0.8434633>,
<0.1100231,-0.5198634,-0.8471346>,
<0.1023629,-0.5182701,-0.8490688>,
<0.09807468,-0.5179158,-0.8497909>,
<0.1106621,-0.5408533,-0.8338055>,
<0.09761733,-0.5367068,-0.838103>,
<0.08950027,-0.5352287,-0.8399523>,
<0.08644777,-0.5355427,-0.8400719>,
<0.1001613,-0.5584391,-0.8234765>,
<0.08470458,-0.5534025,-0.8285957>,
<0.07603986,-0.5518235,-0.8304871>,
<0.07426649,-0.5529893,-0.8298719>,
<0.143066,-0.468018,-0.8720615>,
<0.1506825,-0.470675,-0.8693445>,
<0.1530507,-0.4495261,-0.8800578>,
<0.1606397,-0.4522548,-0.877303>,
<0.162967,-0.4301196,-0.8879408>,
<0.1708229,-0.4329877,-0.8850656>,
<0.135635,-0.4657603,-0.8744544>,
<0.1454201,-0.4470271,-0.882621>,
<0.1549582,-0.4273936,-0.8906866>,
<0.1285621,-0.4637961,-0.8765643>,
<0.1377988,-0.4447124,-0.8850098>,
<0.1468359,-0.424806,-0.8932967>,
<0.1580946,-0.4736989,-0.8663807>,
<0.1485875,-0.4919841,-0.8578306>,
<0.1649654,-0.4768458,-0.8633681>,
<0.1550601,-0.49525,-0.8548005>,
<0.1712617,-0.4799216,-0.8604329>,
<0.1605068,-0.4980997,-0.8521351>,
<0.1770852,-0.4827635,-0.8576598>,
<0.1651398,-0.5004212,-0.8498867>,
<0.1681072,-0.4552281,-0.8743611>,
<0.1753425,-0.4583494,-0.8713041>,
<0.1822982,-0.4615412,-0.8681861>,
<0.1890744,-0.4647384,-0.8650255>,
<0.178636,-0.4360394,-0.8820197>,
<0.1863381,-0.4392595,-0.8788226>,
<0.1938481,-0.4425734,-0.8755294>,
<0.2012896,-0.446011,-0.872099>,
<0.1397774,-0.5098386,-0.8488385>,
<0.1312949,-0.5279006,-0.8390963>,
<0.1229659,-0.5462859,-0.8285234>,
<0.1147268,-0.564756,-0.8172444>,
<0.1460971,-0.5132557,-0.8457093>,
<0.1376148,-0.5315979,-0.8357427>,
<0.1294888,-0.5503414,-0.8248376>,
<0.1216525,-0.5690702,-0.8132403>,
<0.1504019,-0.5159304,-0.8433239>,
<0.1406365,-0.5339972,-0.8337076>,
<0.1309668,-0.552378,-0.8232413>,
<0.1215275,-0.5708571,-0.8120057>,
<0.1531914,-0.5175789,-0.8418102>,
<0.1410314,-0.5346782,-0.8332043>,
<0.1285088,-0.5519233,-0.8239333>,
<0.1156232,-0.5691835,-0.8140402>,
<0.4691522,0.5517782,-0.6895194>,
<0.4678983,0.5330054,-0.7049655>,
<0.4463084,0.5409292,-0.7128846>,
<0.4475127,0.5597125,-0.6974628>,
<0.4244448,0.5484633,-0.7204406>,
<0.4255856,0.5672873,-0.7050262>,
<0.4022757,0.5556449,-0.7276215>,
<0.4033605,0.5744859,-0.7122262>,
<0.4663708,0.5138864,-0.7200132>,
<0.4448407,0.5217895,-0.7279097>,
<0.4230397,0.5293096,-0.7354378>,
<0.4009597,0.5364596,-0.7425917>,
<0.4645508,0.4944556,-0.734647>,
<0.4431102,0.5023183,-0.7425158>,
<0.4213922,0.5098147,-0.7500117>,
<0.3994044,0.516937,-0.7571342>,
<0.4624609,0.4746717,-0.748877>,
<0.4411096,0.4825131,-0.7567056>,
<0.4194909,0.4899732,-0.7641686>,
<0.3976,0.497065,-0.7712592>,
<0.4484435,0.5781797,-0.6816206>,
<0.4701429,0.57022,-0.6736578>,
<0.4491109,0.5963282,-0.6653511>,
<0.4708435,0.5883485,-0.6573831>,
<0.4495106,0.614128,-0.648681>,
<0.471256,0.6061508,-0.640702>,
<0.4264622,0.5857695,-0.6892054>,
<0.4270997,0.6039234,-0.6729505>,
<0.4274893,0.6217349,-0.6562763>,
<0.4042085,0.5929835,-0.6964094>,
<0.4048049,0.6111437,-0.6801738>,
<0.4051648,0.6289565,-0.6635173>,
<0.4915461,0.5619031,-0.6653175>,
<0.4905144,0.543469,-0.6812026>,
<0.5126685,0.5531996,-0.6566135>,
<0.5116056,0.5347763,-0.6725132>,
<0.5335211,0.5441131,-0.6475308>,
<0.5324034,0.5257084,-0.6634586>,
<0.5540845,0.5346548,-0.6380711>,
<0.5529391,0.5162709,-0.6540051>,
<0.4922857,0.5799993,-0.6490421>,
<0.5134351,0.5712854,-0.640326>,
<0.5343091,0.5622021,-0.6312231>,
<0.5549137,0.5527126,-0.6217552>,
<0.4927129,0.5977955,-0.6323563>,
<0.5139017,0.5890592,-0.6236299>,
<0.5347921,0.5799616,-0.6145257>,
<0.5554021,0.5704789,-0.6050474>,
<0.489203,0.5247058,-0.6966809>,
<0.4875976,0.5056272,-0.7117511>,
<0.4856994,0.4862203,-0.7264199>,
<0.4835116,0.4664847,-0.7406812>,
<0.5102421,0.5160394,-0.6880089>,
<0.5085615,0.4969899,-0.7031119>,
<0.5065824,0.4776146,-0.7178151>,
<0.504296,0.4579184,-0.7321177>,
<0.530981,0.5070001,-0.6789773>,
<0.5292386,0.4879806,-0.6941048>,
<0.5271889,0.4686394,-0.7088364>,
<0.5248011,0.4489929,-0.7231799>,
<0.5514444,0.4975917,-0.6695607>,
<0.549637,0.4785882,-0.684728>,
<0.5475045,0.4592905,-0.6994934>,
<0.5450309,0.4396861,-0.713875>,
<0.2883549,0.753545,-0.5907803>,
<0.3115565,0.7483499,-0.5855809>,
<0.3073056,0.7993062,-0.5164037>,
<0.2844081,0.8044444,-0.5215183>,
<0.2953307,0.8703255,-0.3940981>,
<0.2733409,0.8752548,-0.399016>,
<0.2604817,0.9515017,-0.1636882>,
<0.2410833,0.9558455,-0.1680426>,
<0.168492,0.9571054,0.235711>,
<0.1559424,0.9599131,0.2329139>,
<0.3346079,0.7427422,-0.5799755>,
<0.3300325,0.7937828,-0.5108692>,
<0.3171556,0.8650205,-0.3887826>,
<0.2797125,0.9468235,-0.1590161>,
<0.180938,0.9540763,0.2387464>,
<0.3574437,0.7367415,-0.5739739>,
<0.3525748,0.787856,-0.5049495>,
<0.3388339,0.859329,-0.3830733>,
<0.2988379,0.9418001,-0.1539758>,
<0.1933049,0.9508216,0.2420157>,
<0.3801527,0.7303237,-0.5675484>,
<0.374943,0.781534,-0.4986205>,
<0.3603341,0.8532467,-0.3770004>,
<0.317822,0.9364301,-0.1486195>,
<0.2055963,0.9473515,0.2454694>,
<0.2613605,0.8091617,-0.5262586>,
<0.2649933,0.7583325,-0.5955756>,
<0.2381321,0.8134871,-0.5305958>,
<0.2414043,0.7627331,-0.5999685>,
<0.2147177,0.8174238,-0.5345228>,
<0.2177121,0.7667139,-0.6039464>,
<0.1911364,0.8209484,-0.5380619>,
<0.1937987,0.7702889,-0.6075336>,
<0.2511523,0.8798098,-0.4035558>,
<0.228834,0.8839665,-0.4077233>,
<0.2063505,0.8877378,-0.4115108>,
<0.1836991,0.891133,-0.4148936>,
<0.2215205,0.9598583,-0.1720484>,
<0.2018178,0.9635327,-0.1757107>,
<0.1819905,0.9668645,-0.1790319>,
<0.1620317,0.9698501,-0.1820346>,
<0.1433063,0.9625097,0.2303005>,
<0.1305575,0.9648853,0.2279277>,
<0.1177183,0.9670336,0.2258061>,
<0.1048036,0.9689625,0.2238924>,
<0.2662658,0.7232478,-0.6371932>,
<0.2897486,0.7184232,-0.6323874>,
<0.2666583,0.6999271,-0.6625673>,
<0.2901848,0.6951027,-0.6577424>,
<0.2667374,0.6861494,-0.676794>,
<0.2902816,0.6813197,-0.6719672>,
<0.2667483,0.6814858,-0.6814855>,
<0.2902713,0.6766628,-0.6766609>,
<0.2425816,0.7276589,-0.6416126>,
<0.2429581,0.7043484,-0.6669817>,
<0.2430333,0.6905704,-0.6812102>,
<0.2430348,0.6858995,-0.6859125>,
<0.2187484,0.7316631,-0.6456147>,
<0.2190683,0.7083559,-0.671>,
<0.2191525,0.6945815,-0.6852217>,
<0.2191611,0.689913,-0.6899191>,
<0.194726,0.7352662,-0.6492036>,
<0.1950237,0.711959,-0.6745963>,
<0.1950847,0.6981781,-0.6888318>,
<0.1951012,0.6935192,-0.6935176>,
<0.313068,0.7132084,-0.627154>,
<0.3362111,0.7075753,-0.6215299>,
<0.359188,0.7015355,-0.6154932>,
<0.3819742,0.6950921,-0.6090507>,
<0.3135395,0.6898677,-0.6525148>,
<0.3367133,0.6842283,-0.6468816>,
<0.3597167,0.678187,-0.6408325>,
<0.3825501,0.6717261,-0.6343812>,
<0.3136312,0.6760926,-0.666734>,
<0.3368221,0.6704556,-0.6610901>,
<0.3598444,0.6644029,-0.6550425>,
<0.3826658,0.6579505,-0.6485893>,
<0.3136701,0.6714214,-0.6714196>,
<0.3368383,0.6657917,-0.6657788>,
<0.3598407,0.6597433,-0.6597374>,
<0.3826836,0.6532813,-0.6532816>,
<0.4513458,0.3930243,-0.801136>,
<0.4478916,0.372009,-0.8130205>,
<0.4272219,0.3796024,-0.8205995>,
<0.4305062,0.4006665,-0.8087835>,
<0.4062913,0.3868249,-0.8278248>,
<0.4094225,0.4079504,-0.8160574>,
<0.3850812,0.3936938,-0.8346962>,
<0.388038,0.4148758,-0.8229851>,
<0.4441726,0.3507734,-0.8244203>,
<0.4236844,0.3582858,-0.8319392>,
<0.4029123,0.3654631,-0.8391057>,
<0.381877,0.3722719,-0.8459218>,
<0.4401807,0.329295,-0.8353477>,
<0.4198678,0.3367439,-0.8428016>,
<0.3993005,0.3438355,-0.8499037>,
<0.3784448,0.3506004,-0.8566557>,
<0.4359165,0.3075637,-0.8458022>,
<0.4158075,0.3149405,-0.8531803>,
<0.3954349,0.3219781,-0.8602101>,
<0.3747868,0.3286598,-0.8669012>,
<0.4335477,0.4214924,-0.7964801>,
<0.4545279,0.4137962,-0.788782>,
<0.4363251,0.442071,-0.7837051>,
<0.4574284,0.4343229,-0.7759658>,
<0.4388465,0.4624086,-0.7704492>,
<0.4600846,0.4546293,-0.7626496>,
<0.4123002,0.428821,-0.8038166>,
<0.4149479,0.4494498,-0.7910835>,
<0.4173402,0.469835,-0.7778703>,
<0.3907861,0.4357908,-0.8107852>,
<0.3932827,0.4564683,-0.7981011>,
<0.395555,0.4768925,-0.7849266>,
<0.4752301,0.4057328,-0.7807287>,
<0.4719007,0.3850288,-0.7931346>,
<0.4956464,0.3973345,-0.7723082>,
<0.4921794,0.3766761,-0.7847767>,
<0.5158043,0.388547,-0.7635294>,
<0.512201,0.3679397,-0.7760609>,
<0.5356915,0.3793999,-0.7543808>,
<0.5319332,0.3588586,-0.766986>,
<0.4782787,0.4262052,-0.7678533>,
<0.4988318,0.4177323,-0.7593857>,
<0.5191097,0.408905,-0.7505477>,
<0.5391136,0.3997078,-0.7413435>,
<0.4810263,0.4464818,-0.7544983>,
<0.5017083,0.4379456,-0.7459842>,
<0.5221125,0.4290539,-0.7370965>,
<0.542231,0.4197926,-0.727846>,
<0.4682837,0.3640812,-0.8050809>,
<0.4643931,0.3429018,-0.8165522>,
<0.4602371,0.3214916,-0.8275415>,
<0.4557701,0.2998421,-0.8380742>,
<0.48842,0.3557852,-0.7967828>,
<0.4843604,0.3346638,-0.8083286>,
<0.4800214,0.31333,-0.8193923>,
<0.4753779,0.2917667,-0.8299928>,
<0.5082934,0.3471285,-0.7881241>,
<0.5040617,0.3260882,-0.7997426>,
<0.4995212,0.3048258,-0.8109006>,
<0.4947012,0.2833479,-0.8215745>,
<0.5278673,0.3381243,-0.7791201>,
<0.5234861,0.3171702,-0.7908004>,
<0.5187782,0.2959662,-0.8020431>,
<0.5137574,0.2745763,-0.8128107>,
<0.2477804,0.9293392,0.2737397>,
<0.2795489,0.939172,0.1995202>,
<0.2666481,0.9439093,0.1947665>,
<0.2363581,0.9335315,0.2695436>,
<0.2535909,0.9484163,0.190258>,
<0.2247747,0.9375327,0.265535>,
<0.2403718,0.9526986,0.1859754>,
<0.2130471,0.9413307,0.2617394>,
<0.3001643,0.9423223,0.1480882>,
<0.2863113,0.947404,0.1430089>,
<0.2722931,0.9522403,0.1381839>,
<0.2580901,0.9568421,0.1335764>,
<0.3140727,0.9427976,0.1117629>,
<0.2995982,0.9481072,0.1064597>,
<0.2849184,0.953172,0.1014133>,
<0.2700176,0.957999,0.09658328>,
<0.323457,0.9422884,0.08641879>,
<0.3085609,0.9477531,0.08095792>,
<0.2934449,0.9529715,0.0757326>,
<0.2780828,0.9579482,0.07074761>,
<0.1867261,0.9055377,0.3809656>,
<0.1957605,0.9022178,0.3842927>,
<0.1001739,0.8300257,0.5486552>,
<0.1050103,0.8282327,0.5504574>,
<-0.0482893,0.6351549,0.7708738>,
<-0.05062444,0.6360242,0.7700067>,
<-0.2415523,0.2571022,0.9357088>,
<-0.2532429,0.261408,0.931415>,
<0.1775808,0.9086915,0.3778159>,
<0.09524893,0.8317275,0.5469525>,
<-0.04595057,0.6343515,0.7716779>,
<-0.229711,0.2530323,0.9397912>,
<0.168299,0.9116955,0.3748157>,
<0.09026399,0.8333294,0.5453573>,
<-0.04354174,0.6335683,0.7724605>,
<-0.2177355,0.2491653,0.9436673>,
<0.2046595,0.8987487,0.3877696>,
<0.2590517,0.9249508,0.2781336>,
<0.2134573,0.8951273,0.3913861>,
<0.2702211,0.9203491,0.2827332>,
<0.2221547,0.8913424,0.3951658>,
<0.281197,0.9155696,0.2875076>,
<0.2306998,0.8873955,0.3991326>,
<0.2920202,0.9105936,0.2924781>,
<0.1097671,0.8263924,0.5522923>,
<0.1144891,0.8244536,0.5542279>,
<0.1191821,0.8224153,0.5562632>,
<0.1237772,0.8203025,0.5583753>,
<-0.05294807,0.6369353,0.7690968>,
<-0.05524424,0.637862,0.7681667>,
<-0.05746348,0.6388405,0.7671902>,
<-0.05965722,0.6398588,0.7661734>,
<-0.2647611,0.2658779,0.9269361>,
<-0.2761596,0.2705995,0.922232>,
<-0.2873837,0.2754621,0.9173501>,
<0.2922908,0.934218,0.2044572>,
<0.3138701,0.9369871,0.1534301>,
<0.3284018,0.9372199,0.1173506>,
<0.3382162,0.9365461,0.09214754>,
<0.3048598,0.9290411,0.2096263>,
<0.3273587,0.9314317,0.1589693>,
<0.3425224,0.9314001,0.123176>,
<0.3527631,0.9305494,0.09816323>,
<0.3172657,0.9236323,0.2150487>,
<0.3406599,0.9256369,0.1647639>,
<0.3564357,0.9253402,0.1292251>,
<0.3670981,0.9243032,0.1044151>,
<0.3294906,0.9180122,0.2206571>,
<0.3537782,0.9196008,0.1708078>,
<0.3701615,0.9190269,0.1355364>,
<0.3812326,0.9178023,0.1109085>,
<0.416325,0.219095,-0.8824233>,
<0.4107973,0.196642,-0.8902682>,
<0.391844,0.2035987,-0.8972212>,
<0.397111,0.2261417,-0.8894733>,
<0.3726509,0.2102119,-0.9038486>,
<0.3776616,0.2328619,-0.8961847>,
<0.3531939,0.2165125,-0.9101519>,
<0.3579437,0.2392503,-0.9025717>,
<0.4050321,0.1740495,-0.8975833>,
<0.3863341,0.1809087,-0.9044435>,
<0.3674039,0.1874426,-0.9109773>,
<0.3482275,0.1936531,-0.9171892>,
<0.399,0.1513179,-0.9043793>,
<0.3805902,0.1580699,-0.9111339>,
<0.3619469,0.1645125,-0.9175675>,
<0.3430574,0.1706285,-0.9236869>,
<0.4021441,0.2485592,-0.8811915>,
<0.4215972,0.2414253,-0.8740535>,
<0.4069421,0.2708307,-0.8723812>,
<0.4266118,0.2636102,-0.8651659>,
<0.4114909,0.2929551,-0.8630484>,
<0.4313913,0.2856617,-0.8557447>,
<0.3824361,0.2553581,-0.8879949>,
<0.3870009,0.2777087,-0.8792657>,
<0.3913336,0.2999169,-0.8700045>,
<0.3624816,0.2618241,-0.8944581>,
<0.3667944,0.2842533,-0.8858114>,
<0.3708908,0.3065339,-0.8766282>,
<0.4408034,0.2339375,-0.8665827>,
<0.435294,0.2117167,-0.8750401>,
<0.459752,0.2261368,-0.8587725>,
<0.4539962,0.2040121,-0.867333>,
<0.4784465,0.2179963,-0.8506272>,
<0.472462,0.1959609,-0.8592898>,
<0.4968858,0.2094998,-0.8421487>,
<0.4906717,0.1875923,-0.8509115>,
<0.4460556,0.2560407,-0.8575999>,
<0.4652404,0.2481347,-0.8496944>,
<0.4841421,0.2399046,-0.8414584>,
<0.5027948,0.2313184,-0.83288>,
<0.4510455,0.2780105,-0.8480968>,
<0.4704439,0.270014,-0.8401042>,
<0.4895643,0.2616826,-0.8317746>,
<0.5084271,0.253014,-0.8230952>,
<0.4295085,0.1893622,-0.8829861>,
<0.4234777,0.1668703,-0.8904049>,
<0.4171745,0.1442436,-0.8973067>,
<0.4479816,0.1817543,-0.875373>,
<0.4416768,0.1593657,-0.8829067>,
<0.4351124,0.1368562,-0.8899144>,
<0.4661986,0.1738122,-0.8674377>,
<0.4596511,0.1515403,-0.8750751>,
<0.452813,0.1291409,-0.8822035>,
<0.4841489,0.1655548,-0.8591807>,
<0.4773508,0.1433872,-0.866935>,
<0.4702629,0.1211205,-0.8741754>,
<0.3521281,0.935942,0.004284202>,
<0.3576156,0.9337864,-0.01241133>,
<0.341127,0.939836,-0.01845548>,
<0.3358959,0.9418976,-0.001690486>,
<0.324395,0.9456113,-0.02422989>,
<0.3194088,0.9475884,-0.00736613>,
<0.307465,0.9510952,-0.02971997>,
<0.3027412,0.9529873,-0.01276769>,
<0.3618084,0.9319076,-0.02535466>,
<0.3451262,0.9380281,-0.03148313>,
<0.3281865,0.9438753,-0.03732268>,
<0.3110605,0.9494225,-0.04287476>,
<0.3644174,0.9306302,-0.03357741>,
<0.3476273,0.9367888,-0.0397737>,
<0.3305826,0.9426719,-0.04565917>,
<0.313323,0.9482636,-0.05123338>,
<0.3653218,0.9301695,-0.03639541>,
<0.3484578,0.936357,-0.04257712>,
<0.3313857,0.9422489,-0.0484826>,
<0.3140878,0.9478523,-0.05408215>,
<0.3297025,0.9439185,0.0177261>,
<0.3456492,0.938068,0.02355982>,
<0.322875,0.945655,0.03857889>,
<0.3385081,0.9399204,0.04429281>,
<0.3157463,0.9469488,0.05993532>,
<0.3310188,0.9413459,0.06553224>,
<0.3135258,0.949502,0.01214912>,
<0.3070477,0.9511177,0.03311894>,
<0.3002735,0.9522914,0.05456091>,
<0.2971737,0.9547989,0.006840147>,
<0.2910366,0.956304,0.02793541>,
<0.2845992,0.9573679,0.04949662>,
<0.3613745,0.9319482,0.0296832>,
<0.3681535,0.9297055,0.01052462>,
<0.3769149,0.9255441,0.03610003>,
<0.3839864,0.9231814,0.01704338>,
<0.3922518,0.9188627,0.04277731>,
<0.3996128,0.9163736,0.02385505>,
<0.4073629,0.9119114,0.04972928>,
<0.4150022,0.9092943,0.03093521>,
<0.3539177,0.9339224,0.05031135>,
<0.3691365,0.9276513,0.05657997>,
<0.3841489,0.9211109,0.06312204>,
<0.3989448,0.9143048,0.06992753>,
<0.346097,0.9354782,0.07139626>,
<0.3609701,0.9293492,0.07752895>,
<0.3756536,0.9229514,0.08393548>,
<0.390123,0.9162955,0.0905908>,
<0.3739057,0.9274468,-0.006083444>,
<0.3782875,0.9254944,-0.01893835>,
<0.3810288,0.9241649,-0.02713362>,
<0.3819666,0.9236908,-0.0299477>,
<0.3899824,0.9208222,0.0005260506>,
<0.394542,0.9187961,-0.0122638>,
<0.3974116,0.9174146,-0.02035802>,
<0.3983841,0.9169265,-0.02315154>,
<0.4058443,0.9139117,0.007467767>,
<0.4105845,0.9118074,-0.005262128>,
<0.4135581,0.9103796,-0.0133635>,
<0.4145636,0.9098778,-0.01610467>,
<0.4214692,0.9067243,0.01465189>,
<0.4264175,0.9045242,0.002025292>,
<0.4295034,0.9030454,-0.005989953>,
<0.4305475,0.9025255,-0.008747713>,
<0.6074058,0.3192826,-0.7274042>,
<0.6027579,0.2988425,-0.7398487>,
<0.5845839,0.3091299,-0.7501336>,
<0.5890819,0.3296553,-0.7377737>,
<0.566046,0.3191102,-0.7601057>,
<0.5703941,0.3397061,-0.7478304>,
<0.5471354,0.3287778,-0.7697714>,
<0.5513582,0.349446,-0.7575564>,
<0.5977611,0.2782154,-0.7518497>,
<0.579725,0.2884205,-0.7620581>,
<0.5613424,0.2983026,-0.7719522>,
<0.5425977,0.3078827,-0.7815344>,
<0.5923912,0.25737,-0.7634352>,
<0.5745183,0.2674901,-0.7735488>,
<0.5562945,0.2772994,-0.7833527>,
<0.5377279,0.286779,-0.7928471>,
<0.5866527,0.2363578,-0.7745797>,
<0.5689633,0.2463602,-0.7845938>,
<0.5509152,0.2560786,-0.7943023>,
<0.5325101,0.2654856,-0.8037104>,
<0.5932461,0.3499834,-0.7249626>,
<0.6116828,0.3395405,-0.7145323>,
<0.597036,0.3700993,-0.7117404>,
<0.615603,0.359593,-0.7012317>,
<0.6004875,0.3900281,-0.6980636>,
<0.6191685,0.3794699,-0.6874831>,
<0.6035827,0.409753,-0.6839521>,
<0.6223562,0.3991238,-0.6733297>,
<0.5744165,0.3600939,-0.7351041>,
<0.5781164,0.3802889,-0.7219153>,
<0.5814538,0.4002811,-0.7082983>,
<0.5844441,0.420057,-0.6942457>,
<0.555231,0.3699076,-0.7449073>,
<0.5587788,0.3901587,-0.7318076>,
<0.5620213,0.4102064,-0.7182359>,
<0.5649329,0.430037,-0.7042151>,
<0.6297683,0.3287816,-0.7037717>,
<0.6253631,0.308604,-0.7167179>,
<0.647474,0.3177154,-0.6927007>,
<0.6429412,0.2976113,-0.7057295>,
<0.6648224,0.3063177,-0.681308>,
<0.6601675,0.2862951,-0.6944163>,
<0.6817941,0.2946037,-0.6696009>,
<0.677026,0.274668,-0.6827835>,
<0.6338113,0.3487618,-0.6903974>,
<0.6516254,0.3376282,-0.6792581>,
<0.6690803,0.3261655,-0.6677931>,
<0.6861601,0.3143842,-0.6560083>,
<0.6374627,0.3685706,-0.676607>,
<0.6553892,0.3573551,-0.6654038>,
<0.6729483,0.3458261,-0.6538691>,
<0.6901269,0.3339756,-0.6420165>,
<0.6407421,0.3881885,-0.662389>,
<0.658773,0.3769133,-0.6511179>,
<0.6764206,0.3653242,-0.6395259>,
<0.6936898,0.3534152,-0.6276083>,
<0.6205732,0.28825,-0.7292467>,
<0.6154223,0.2676944,-0.7413468>,
<0.6099007,0.246962,-0.7530145>,
<0.6039894,0.2260371,-0.764267>,
<0.6380327,0.2773355,-0.7183309>,
<0.6327334,0.2568723,-0.7305238>,
<0.6270454,0.2362372,-0.7422978>,
<0.6209903,0.2154095,-0.7536377>,
<0.6551212,0.2661026,-0.7071108>,
<0.6496921,0.2457435,-0.7193818>,
<0.6438412,0.225202,-0.7312677>,
<0.6376139,0.2044874,-0.7427202>,
<0.6718456,0.2545599,-0.6955737>,
<0.6662682,0.2343045,-0.7079464>,
<0.6602833,0.2138696,-0.7199207>,
<0.6538874,0.1932574,-0.7314936>,
<0.3334522,0.8888627,0.3142176>,
<0.3762224,0.8935,0.2451824>,
<0.3648837,0.8999158,0.2387708>,
<0.3234142,0.894544,0.3085357>,
<0.3532946,0.9061524,0.2325311>,
<0.3131523,0.9000671,0.3030097>,
<0.3415029,0.9121826,0.226492>,
<0.3027055,0.9054063,0.2976723>,
<0.403981,0.8932714,0.1971434>,
<0.3917915,0.9001719,0.1902364>,
<0.3793623,0.9068598,0.183547>,
<0.3666793,0.9133391,0.1770818>,
<0.4226966,0.8914766,0.1630859>,
<0.4099422,0.8986959,0.1558622>,
<0.3969533,0.9056863,0.1488635>,
<0.3836897,0.912465,0.142091>,
<0.4353348,0.8894318,0.1392646>,
<0.4221841,0.8968708,0.1318461>,
<0.4087911,0.9040772,0.1246363>,
<0.3951562,0.9110479,0.1176577>,
<0.255509,0.8747289,0.4117822>,
<0.2634419,0.8702398,0.4162705>,
<0.1370627,0.8135123,0.5651651>,
<0.1413417,0.8111,0.5675731>,
<-0.06609136,0.6431188,0.762909>,
<-0.06814305,0.6443035,0.761728>,
<0.2473836,0.8791005,0.407411>,
<0.1326917,0.8158611,0.5628176>,
<-0.06401175,0.6420094,0.7640199>,
<0.2391216,0.8833153,0.4032059>,
<0.1282637,0.8181218,0.5605579>,
<-0.06186405,0.6409334,0.7650995>,
<0.2711947,0.8656121,0.4209146>,
<0.343318,0.8829954,0.3200812>,
<0.2788757,0.860824,0.4256882>,
<0.3529893,0.8769499,0.3261249>,
<0.2863094,0.8559318,0.43059>,
<0.3624198,0.870747,0.3323424>,
<0.2936242,0.8508941,0.4356191>,
<0.3716961,0.8643591,0.3387114>,
<0.1454902,0.8086147,0.5700657>,
<0.1495804,0.8060519,0.5726308>,
<0.1536022,0.8034216,0.5752566>,
<0.1574803,0.8007208,0.5779672>,
<-0.07015715,0.6454966,0.7605341>,
<-0.07213675,0.6467259,0.7593036>,
<-0.07405865,0.6479924,0.7580377>,
<-0.07595085,0.6493203,0.756713>,
<0.3873488,0.8868841,0.2517884>,
<0.4159237,0.8861683,0.2042384>,
<0.4351842,0.884046,0.1705212>,
<0.448185,0.8817853,0.146918>,
<0.3982483,0.8800694,0.2586043>,
<0.4276218,0.8788521,0.2115623>,
<0.4474235,0.8763922,0.1781825>,
<0.4608077,0.8738922,0.1548182>,
<0.4089063,0.8730703,0.265601>,
<0.4390638,0.8713404,0.2190635>,
<0.4594121,0.8685201,0.1860464>,
<0.4731411,0.8657896,0.1629291>,
<0.4193429,0.8658613,0.272829>,
<0.4502911,0.8635967,0.2268009>,
<0.4711393,0.8604288,0.1941392>,
<0.485212,0.8574612,0.1712588>,
<0.560288,0.1510778,-0.8144034>,
<0.5528559,0.1295235,-0.8231488>,
<0.5361714,0.1389552,-0.8325933>,
<0.5433824,0.1606456,-0.8239712>,
<0.5191653,0.1481193,-0.8417411>,
<0.5261324,0.1699204,-0.8332537>,
<0.5018366,0.1569724,-0.8505996>,
<0.508583,0.1789103,-0.8422199>,
<0.5450829,0.1078853,-0.8314117>,
<0.5286356,0.1171879,-0.8407208>,
<0.5118718,0.1262017,-0.8497414>,
<0.4947755,0.1349313,-0.8584817>,
<0.5369775,0.08611281,-0.83919>,
<0.5207763,0.0952996,-0.8483572>,
<0.5042482,0.1041916,-0.8572502>,
<0.4874149,0.1127902,-0.8658551>,
<0.5285342,0.06428926,-0.8464741>,
<0.5125865,0.07330583,-0.8555006>,
<0.4963114,0.08205464,-0.8642581>,
<0.4797605,0.09052577,-0.872717>,
<0.5502833,0.1822372,-0.8148484>,
<0.567376,0.1725553,-0.8051764>,
<0.5568289,0.203707,-0.8052608>,
<0.574137,0.193905,-0.7954669>,
<0.5630537,0.2250794,-0.7951791>,
<0.5805664,0.2151678,-0.7852678>,
<0.5328029,0.191618,-0.8242594>,
<0.539175,0.2132093,-0.8147589>,
<0.5451975,0.2346871,-0.8047867>,
<0.5150086,0.2007046,-0.833357>,
<0.5211612,0.2224097,-0.823969>,
<0.5269882,0.2440046,-0.8140916>,
<0.5841499,0.1625667,-0.7951987>,
<0.5768357,0.1412261,-0.8045594>,
<0.6005832,0.1522996,-0.7849233>,
<0.5930609,0.1310941,-0.7944137>,
<0.6166678,0.1417374,-0.7743587>,
<0.6089522,0.1206389,-0.7839792>,
<0.632412,0.1308688,-0.7634975>,
<0.6245029,0.1099117,-0.77325>,
<0.5911093,0.1838262,-0.7853647>,
<0.6077389,0.1734154,-0.7749713>,
<0.6240142,0.1627259,-0.7642817>,
<0.639943,0.1517351,-0.7532924>,
<0.5977267,0.2049575,-0.7750582>,
<0.6145332,0.194455,-0.7645497>,
<0.6309965,0.1836503,-0.7537347>,
<0.647105,0.1725311,-0.7426225>,
<0.5691819,0.1198076,-0.813436>,
<0.5611933,0.09829613,-0.8218272>,
<0.5528335,0.07668602,-0.8297556>,
<0.5441471,0.05498657,-0.837186>,
<0.5851984,0.109791,-0.8034231>,
<0.5769765,0.08842664,-0.8119599>,
<0.5683876,0.06696565,-0.8200312>,
<0.5594386,0.0454156,-0.8276267>,
<0.6008814,0.09948979,-0.7931225>,
<0.5924342,0.07827446,-0.8018073>,
<0.5836279,0.05696696,-0.8100205>,
<0.5744306,0.03557171,-0.81778>,
<0.6162102,0.08892101,-0.7825459>,
<0.6075479,0.0678458,-0.7913801>,
<0.5985172,0.04668868,-0.7997483>,
<0.5891069,0.02545499,-0.8076541>,
<0.4738899,0.8784114,0.06182132>,
<0.4812859,0.875356,0.04599821>,
<0.4667802,0.8835656,0.03778922>,
<0.4595932,0.8865031,0.05372479>,
<0.4519487,0.8915446,0.02984404>,
<0.4450023,0.894353,0.04588725>,
<0.4368695,0.8992532,0.02210725>,
<0.4301449,0.9019469,0.0383023>,
<0.486915,0.8727976,0.03373682>,
<0.4722441,0.8811006,0.02544017>,
<0.4572454,0.8891708,0.01737676>,
<0.4419736,0.8969771,0.009558069>,
<0.4904365,0.87109,0.02596463>,
<0.4756548,0.8794561,0.01759424>,
<0.4605743,0.8875709,0.009447157>,
<0.4451725,0.8954434,0.001606226>,
<0.4916393,0.8704876,0.02328209>,
<0.4768183,0.8788759,0.01488168>,
<0.4616947,0.8870132,0.006748331>,
<0.4462755,0.8948949,-0.001120549>,
<0.451127,0.8895411,0.07211845>,
<0.4651668,0.881598,0.08002952>,
<0.4418044,0.8923999,0.09182245>,
<0.4555465,0.884623,0.09959642>,
<0.4320426,0.8948725,0.1119924>,
<0.4454833,0.8872612,0.1196337>,
<0.4368158,0.897244,0.06438334>,
<0.4278038,0.899931,0.08431009>,
<0.4183334,0.9022466,0.104634>,
<0.4222334,0.9046972,0.05693759>,
<0.4135056,0.9072411,0.07698557>,
<0.4043629,0.9093861,0.09750684>,
<0.4789058,0.8734236,0.08820654>,
<0.4878803,0.8700871,0.0701509>,
<0.4923655,0.865006,0.09664767>,
<0.5016111,0.8615052,0.07870867>,
<0.5055547,0.8563435,0.1053107>,
<0.5150481,0.8526782,0.08755194>,
<0.5184549,0.8474447,0.1142015>,
<0.5281944,0.8436083,0.09662167>,
<0.4690273,0.8766026,0.1076163>,
<0.4822108,0.8683594,0.1158652>,
<0.4951318,0.8598744,0.12434>,
<0.5077517,0.8511646,0.1330682>,
<0.4586341,0.8794392,0.1274419>,
<0.471545,0.8713697,0.1354996>,
<0.4841746,0.863074,0.1437996>,
<0.4965411,0.8545411,0.1523365>,
<0.495505,0.8668951,0.05447667>,
<0.5012976,0.8642404,0.04230033>,
<0.5049235,0.8624709,0.0345858>,
<0.5061627,0.8618469,0.0319247>,
<0.5094448,0.8581807,0.06318045>,
<0.5154036,0.8554213,0.05112309>,
<0.5191363,0.8535853,0.04346993>,
<0.5204116,0.8529391,0.04082347>,
<0.5230819,0.8492238,0.07214072>,
<0.5292064,0.8463559,0.06018512>,
<0.533042,0.8444521,0.05260198>,
<0.5343594,0.8437778,0.04999105>,
<0.5364393,0.8400083,0.08135735>,
<0.5427248,0.8370301,0.06950094>,
<0.5466534,0.835063,0.06196736>,
<0.5479898,0.8343732,0.05940179>,
<0.4916625,-0.0232384,-0.8704757>,
<0.4817174,-0.04508356,-0.8751662>,
<0.4671746,-0.03686122,-0.8833964>,
<0.4768404,-0.01484689,-0.8788645>,
<0.4523582,-0.02889385,-0.8913682>,
<0.4617096,-0.006710257,-0.8870058>,
<0.4372566,-0.02117679,-0.8990874>,
<0.4462927,0.001177712,-0.8948863>,
<0.4714442,-0.06694414,-0.8793514>,
<0.4572237,-0.05889446,-0.8873995>,
<0.4427276,-0.05109845,-0.895199>,
<0.4279396,-0.04354022,-0.902758>,
<0.4608854,-0.0887992,-0.8830058>,
<0.4469889,-0.08092919,-0.8908711>,
<0.4328032,-0.07328717,-0.8985045>,
<0.4183568,-0.06591618,-0.9058878>,
<0.4500203,-0.1106304,-0.8861392>,
<0.4364745,-0.1029588,-0.8938062>,
<0.4226059,-0.09549937,-0.9012681>,
<0.4085008,-0.08829137,-0.9084777>,
<0.4862077,0.007191757,-0.8738137>,
<0.5013196,-0.001367444,-0.8652611>,
<0.4952806,0.02923363,-0.868241>,
<0.5106949,0.02050969,-0.8595174>,
<0.504066,0.05126687,-0.8621422>,
<0.5197709,0.0423859,-0.8532535>,
<0.4707797,0.01549539,-0.8821147>,
<0.4795805,0.03769012,-0.8766881>,
<0.4880874,0.05986981,-0.8707389>,
<0.4550641,0.02353119,-0.8901477>,
<0.4635627,0.04586682,-0.8848762>,
<0.4718,0.06819544,-0.8790643>,
<0.5161399,-0.01018279,-0.8564437>,
<0.5061867,-0.03188723,-0.8618342>,
<0.5306665,-0.01927462,-0.8473615>,
<0.5204296,-0.04077992,-0.8529302>,
<0.5448716,-0.0285887,-0.838032>,
<0.5343711,-0.04992913,-0.843774>,
<0.5587797,-0.03818933,-0.8284364>,
<0.5480118,-0.05934914,-0.8343625>,
<0.525786,0.0115504,-0.8505384>,
<0.5405787,0.002291089,-0.8412903>,
<0.5550543,-0.007225793,-0.8317827>,
<0.5692175,-0.01700057,-0.8220112>,
<0.5351261,0.03324917,-0.8441176>,
<0.5501668,0.02385258,-0.834714>,
<0.5649017,0.01416633,-0.8250366>,
<0.5793254,0.004217223,-0.8150854>,
<0.4959479,-0.0535526,-0.8666994>,
<0.4853785,-0.07522564,-0.8710619>,
<0.4745012,-0.09689658,-0.8749055>,
<0.4633288,-0.1185536,-0.8782206>,
<0.5098869,-0.06227155,-0.8579846>,
<0.4990419,-0.08376387,-0.86252>,
<0.4878528,-0.1052467,-0.866558>,
<0.4763486,-0.1266984,-0.8700802>,
<0.523543,-0.07125064,-0.8490148>,
<0.5124005,-0.09255123,-0.8537447>,
<0.5009327,-0.1138269,-0.8579685>,
<0.4891286,-0.1350865,-0.8616872>,
<0.5369209,-0.08047385,-0.8397856>,
<0.5254864,-0.1015813,-0.8447161>,
<0.5137067,-0.122653,-0.8491535>,
<0.5016068,-0.1436939,-0.8530784>,
<0.5640511,0.8096179,-0.1623736>,
<0.5695971,0.8021025,-0.1794177>,
<0.5523967,0.8118382,-0.1891472>,
<0.5470367,0.8192466,-0.1720056>,
<0.5348892,0.8212563,-0.1985738>,
<0.5297053,0.8285682,-0.1813478>,
<0.5170364,0.8303792,-0.2077108>,
<0.5120062,0.8376171,-0.1903869>,
<0.5751599,0.7939158,-0.1972025>,
<0.5578041,0.8037388,-0.2070232>,
<0.540112,0.8132598,-0.2165353>,
<0.5220756,0.8224804,-0.22575>,
<0.5808244,0.7848372,-0.2160407>,
<0.5632941,0.7947588,-0.2259607>,
<0.5454348,0.8043667,-0.2355741>,
<0.5272328,0.8136678,-0.2448881>,
<0.5866571,0.7745758,-0.2363593>,
<0.5689626,0.7845937,-0.2463622>,
<0.5508962,0.7943155,-0.2560786>,
<0.5325182,0.8037074,-0.2654782>,
<0.5416099,0.8261749,-0.1552218>,
<0.5584494,0.8166458,-0.1456842>,
<0.5359715,0.83282,-0.138367>,
<0.5526428,0.8233865,-0.1289208>,
<0.5299524,0.8393626,-0.1209168>,
<0.5464447,0.8300264,-0.1115989>,
<0.5232985,0.8459984,-0.1022024>,
<0.5395547,0.8367986,-0.09299899>,
<0.5244366,0.8354174,-0.1644505>,
<0.5189578,0.8419767,-0.147506>,
<0.5131329,0.8484102,-0.1299801>,
<0.5066956,0.8549298,-0.1111511>,
<0.5069046,0.8443808,-0.1734037>,
<0.5016364,0.850833,-0.1563463>,
<0.4960155,0.8571598,-0.1387285>,
<0.4897747,0.8635781,-0.1198066>,
<0.5749503,0.8068297,-0.1358605>,
<0.5807246,0.7996957,-0.1524655>,
<0.5911139,0.7967258,-0.1257474>,
<0.5970609,0.7894808,-0.1422614>,
<0.6069633,0.7863153,-0.1153419>,
<0.6130559,0.7789769,-0.1317478>,
<0.6224524,0.775628,-0.1046623>,
<0.6287065,0.768181,-0.1209379>,
<0.5689714,0.813672,-0.1192032>,
<0.5849693,0.8036712,-0.1091949>,
<0.6006375,0.7933803,-0.09890521>,
<0.6159777,0.7827952,-0.08833539>,
<0.5625974,0.8204163,-0.1019865>,
<0.578406,0.8105341,-0.09209233>,
<0.5938946,0.8003615,-0.08191934>,
<0.6090593,0.7898996,-0.0714522>,
<0.5555277,0.8272932,-0.08351581>,
<0.571144,0.8175295,-0.07375628>,
<0.5864403,0.807483,-0.06371026>,
<0.6014076,0.7971581,-0.0533652>,
<0.586437,0.7920824,-0.1694023>,
<0.5921577,0.7838042,-0.1870835>,
<0.5979918,0.7746238,-0.2058247>,
<0.6039889,0.764267,-0.2260385>,
<0.6029198,0.7817762,-0.1591028>,
<0.6088053,0.7733985,-0.1766657>,
<0.6148048,0.7641112,-0.1953182>,
<0.6209861,0.7536427,-0.2154041>,
<0.6190703,0.7711675,-0.1485011>,
<0.625122,0.762682,-0.1659477>,
<0.6312818,0.7532878,-0.1845017>,
<0.6376125,0.742722,-0.2044853>,
<0.6348785,0.7602602,-0.1376001>,
<0.6410777,0.7516714,-0.1549501>,
<0.6473889,0.7421792,-0.1733715>,
<0.6538858,0.7314962,-0.1932529>,
<0.4040061,-0.19707,-0.8932763>,
<0.3918956,-0.2184039,-0.89371>,
<0.3800617,-0.2116912,-0.900411>,
<0.3918072,-0.1901694,-0.9001793>,
<0.3680205,-0.205217,-0.9068886>,
<0.3794108,-0.183496,-0.9068499>,
<0.3557316,-0.1989569,-0.9131655>,
<0.366731,-0.1770125,-0.9133318>,
<0.3795245,-0.2396389,-0.8936075>,
<0.3680841,-0.2331547,-0.900085>,
<0.3563908,-0.2268449,-0.9063812>,
<0.344486,-0.2207625,-0.9124655>,
<0.3668942,-0.2607196,-0.8929804>,
<0.355844,-0.2544801,-0.8992302>,
<0.3445456,-0.2484048,-0.9053084>,
<0.3330413,-0.2425149,-0.9111915>,
<0.3540264,-0.2817007,-0.8918016>,
<0.3433661,-0.2756629,-0.8978361>,
<0.3324692,-0.2698097,-0.9036963>,
<0.321368,-0.2641366,-0.9093704>,
<0.4033394,-0.1685241,-0.8993981>,
<0.4158936,-0.1756203,-0.8922948>,
<0.4146192,-0.146776,-0.89808>,
<0.4275143,-0.1540684,-0.8907831>,
<0.4256604,-0.1249218,-0.8962186>,
<0.4389137,-0.1324093,-0.8887196>,
<0.3905466,-0.1616494,-0.9062797>,
<0.4014775,-0.1396976,-0.9051521>,
<0.4121435,-0.1176551,-0.9034905>,
<0.3775121,-0.1549736,-0.9129446>,
<0.3880582,-0.1328441,-0.9120106>,
<0.3983979,-0.1106211,-0.9105175>,
<0.4281861,-0.1829442,-0.8849792>,
<0.4159567,-0.2041854,-0.886165>,
<0.4402276,-0.190477,-0.8774498>,
<0.4276493,-0.211492,-0.8788556>,
<0.4520086,-0.1982114,-0.8697128>,
<0.4391057,-0.2190143,-0.8713317>,
<0.4635517,-0.2061751,-0.8617492>,
<0.4503202,-0.2267642,-0.8635912>,
<0.4401549,-0.161583,-0.8832636>,
<0.4525325,-0.1693264,-0.8755243>,
<0.464653,-0.1772955,-0.8675621>,
<0.4765223,-0.1854777,-0.8593745>,
<0.4518707,-0.1401281,-0.8810091>,
<0.4645754,-0.1480661,-0.8730671>,
<0.4770236,-0.1562466,-0.8648904>,
<0.4892037,-0.1646407,-0.8564888>,
<0.4034886,-0.2253024,-0.8868121>,
<0.3907308,-0.2462924,-0.8869439>,
<0.37775,-0.2671753,-0.8865226>,
<0.3645107,-0.2879409,-0.8855631>,
<0.4148159,-0.2323878,-0.8797293>,
<0.4017265,-0.2531575,-0.8800722>,
<0.3883549,-0.2738223,-0.8798874>,
<0.3747567,-0.2943462,-0.8791574>,
<0.4259245,-0.2396911,-0.8724314>,
<0.4125028,-0.2602291,-0.8729962>,
<0.3987634,-0.2806522,-0.8730533>,
<0.3847818,-0.3009375,-0.8725707>,
<0.4368066,-0.2471965,-0.8649242>,
<0.423015,-0.2674796,-0.8657442>,
<0.4089471,-0.2876751,-0.8660285>,
<0.3946072,-0.3077198,-0.8657908>,
<0.6074009,0.7274069,-0.3192858>,
<0.6116826,0.7145359,-0.3395333>,
<0.5932358,0.7249717,-0.3499818>,
<0.5890903,0.7377677,-0.3296536>,
<0.5744207,0.7350976,-0.3601005>,
<0.5703895,0.7478303,-0.3397141>,
<0.5552355,0.7449079,-0.3698996>,
<0.5513541,0.7575624,-0.3494394>,
<0.6156086,0.7012234,-0.3595995>,
<0.5970359,0.7117404,-0.3700997>,
<0.5781085,0.7219245,-0.3802836>,
<0.5587909,0.7318028,-0.3901505>,
<0.6191642,0.6874927,-0.3794594>,
<0.6004959,0.6980583,-0.3900246>,
<0.581447,0.7083082,-0.4002735>,
<0.5620297,0.7182321,-0.4102015>,
<0.6223464,0.6733376,-0.3991258>,
<0.6035864,0.6839507,-0.4097497>,
<0.5844411,0.6942471,-0.4200591>,
<0.5649308,0.7042192,-0.4300332>,
<0.5845878,0.7501339,-0.3091218>,
<0.6027556,0.7398454,-0.2988552>,
<0.5797253,0.7620578,-0.2884206>,
<0.5977461,0.7518589,-0.2782226>,
<0.5745202,0.7735437,-0.2675007>,
<0.5923919,0.7634354,-0.2573679>,
<0.5660382,0.7601085,-0.3191174>,
<0.5613503,0.7719494,-0.2982952>,
<0.5562944,0.7833528,-0.2772994>,
<0.5471347,0.7697677,-0.3287876>,
<0.5425933,0.7815342,-0.3078909>,
<0.5377202,0.7928532,-0.2867766>,
<0.6205708,0.7292475,-0.2882532>,
<0.6253483,0.7167271,-0.3086127>,
<0.638035,0.7183305,-0.2773311>,
<0.6429509,0.7057234,-0.297605>,
<0.6551219,0.7071101,-0.2661027>,
<0.6601672,0.6944167,-0.2862948>,
<0.6718452,0.6955741,-0.25456>,
<0.677026,0.6827835,-0.274668>,
<0.6154213,0.7413464,-0.267698>,
<0.6327442,0.7305132,-0.2568759>,
<0.6496924,0.7193814,-0.245744>,
<0.6662681,0.7079464,-0.2343047>,
<0.6098867,0.7530269,-0.246959>,
<0.6270472,0.7422975,-0.2362335>,
<0.6438479,0.7312621,-0.2252013>,
<0.6602842,0.719919,-0.2138725>,
<0.6297647,0.7037714,-0.3287892>,
<0.6338047,0.6904,-0.3487685>,
<0.6374581,0.6766148,-0.3685641>,
<0.6407477,0.6623864,-0.3881837>,
<0.6474742,0.6927005,-0.3177154>,
<0.6516206,0.6792592,-0.3376352>,
<0.6553921,0.6654027,-0.357352>,
<0.6587773,0.6511151,-0.3769106>,
<0.6648217,0.6813127,-0.3063089>,
<0.6690748,0.6677956,-0.3261716>,
<0.6729414,0.6538679,-0.3458419>,
<0.676421,0.6395275,-0.3653206>,
<0.6817932,0.6696038,-0.2945994>,
<0.6861643,0.6560105,-0.3143705>,
<0.6901284,0.6420093,-0.3339863>,
<0.6936891,0.6276081,-0.353417>,
<0.3005745,-0.3637222,-0.8816808>,
<0.2867389,-0.383684,-0.8778197>,
<0.278086,-0.3788084,-0.8827074>,
<0.2915292,-0.3586074,-0.8867984>,
<0.2692656,-0.3740698,-0.8874502>,
<0.2822538,-0.3536189,-0.8917884>,
<0.2602652,-0.3694569,-0.8920559>,
<0.2728242,-0.3488018,-0.8966071>,
<0.2726958,-0.4034455,-0.8734236>,
<0.264495,-0.3987959,-0.8780685>,
<0.256108,-0.3942862,-0.8825798>,
<0.2475759,-0.389927,-0.8869403>,
<0.2585248,-0.4229575,-0.8684883>,
<0.250714,-0.418538,-0.872908>,
<0.2427773,-0.4142835,-0.8771707>,
<0.2346769,-0.4101451,-0.8813102>,
<0.2441388,-0.4423059,-0.8629958>,
<0.2367685,-0.4381301,-0.8671693>,
<0.2292448,-0.4340739,-0.8712214>,
<0.2216111,-0.430171,-0.8751237>,
<0.304767,-0.3381868,-0.8903633>,
<0.3142065,-0.343539,-0.8850171>,
<0.3178001,-0.3175711,-0.8933933>,
<0.3276571,-0.3231479,-0.8878155>,
<0.3306673,-0.2967219,-0.895888>,
<0.3409499,-0.3025445,-0.8900674>,
<0.2950853,-0.3329862,-0.8955696>,
<0.3077348,-0.3121431,-0.8988137>,
<0.320172,-0.291073,-0.9015356>,
<0.2852013,-0.3279451,-0.9006177>,
<0.2974447,-0.3068814,-0.9040744>,
<0.309484,-0.2856034,-0.9070007>,
<0.3234956,-0.3490631,-0.8794917>,
<0.3094363,-0.3690035,-0.8764049>,
<0.3326097,-0.3547567,-0.8737955>,
<0.3181586,-0.3744537,-0.8709532>,
<0.3415123,-0.3606145,-0.8679438>,
<0.3267,-0.3800629,-0.8653435>,
<0.3502296,-0.3666313,-0.8619285>,
<0.3350296,-0.3858182,-0.8595926>,
<0.3373555,-0.3289163,-0.8820461>,
<0.3468478,-0.3348469,-0.8761131>,
<0.3561261,-0.3409371,-0.8700207>,
<0.3652341,-0.3472261,-0.863735>,
<0.3510268,-0.3085324,-0.8840746>,
<0.3609046,-0.3147073,-0.8778993>,
<0.3705697,-0.3210571,-0.8715506>,
<0.3800215,-0.3275774,-0.8650299>,
<0.2952378,-0.388747,-0.8727602>,
<0.280782,-0.4082419,-0.8686196>,
<0.2661756,-0.4275254,-0.8639286>,
<0.2513502,-0.4465958,-0.8587056>,
<0.3035065,-0.393934,-0.8675828>,
<0.288689,-0.413176,-0.8636806>,
<0.2736537,-0.4322042,-0.8592515>,
<0.2584147,-0.4510087,-0.8542909>,
<0.3116506,-0.399273,-0.8622383>,
<0.2963998,-0.4182531,-0.8586102>,
<0.2810028,-0.4370284,-0.8544259>,
<0.2653516,-0.4555709,-0.8497316>,
<0.3196083,-0.4047476,-0.8567555>,
<0.3039766,-0.4234874,-0.8533796>,
<0.2881566,-0.4419725,-0.8494858>,
<0.2721189,-0.4602346,-0.8450653>,
<0.6313773,0.612865,-0.4751412>,
<0.6326915,0.5968543,-0.4934232>,
<0.6136231,0.6076374,-0.5042256>,
<0.6123398,0.6236439,-0.4859098>,
<0.5941511,0.6181177,-0.5146988>,
<0.5929122,0.634102,-0.4963565>,
<0.574307,0.6282591,-0.5248448>,
<0.5731168,0.6442162,-0.5064806>,
<0.6336295,0.5804804,-0.5114256>,
<0.6145234,0.5912915,-0.5222407>,
<0.595035,0.6017724,-0.532732>,
<0.5751624,0.6119294,-0.542891>,
<0.6341986,0.5637136,-0.5291683>,
<0.615078,0.5745388,-0.5399854>,
<0.595571,0.5850363,-0.5504795>,
<0.5756767,0.5952165,-0.5606368>,
<0.6343866,0.5466048,-0.5466048>,
<0.6152557,0.5574318,-0.5574318>,
<0.5957609,0.5679212,-0.5679212>,
<0.5758543,0.5780968,-0.5780968>,
<0.6106885,0.6392837,-0.4673071>,
<0.6296829,0.6285295,-0.4565634>,
<0.6086817,0.6545439,-0.4484181>,
<0.6276163,0.6438305,-0.4376986>,
<0.6063161,0.669432,-0.4292337>,
<0.625177,0.6587578,-0.4185592>,
<0.5913255,0.6497054,-0.4777207>,
<0.5893818,0.6649285,-0.4588018>,
<0.5870878,0.6797753,-0.4395834>,
<0.5715753,0.6597988,-0.4878189>,
<0.5697072,0.6749874,-0.4688557>,
<0.5674882,0.6897943,-0.4496009>,
<0.6483047,0.6174496,-0.4454851>,
<0.650044,0.6017619,-0.4640316>,
<0.6665351,0.606049,-0.4340917>,
<0.6683314,0.5903313,-0.452595>,
<0.6843829,0.5943256,-0.4223708>,
<0.6862201,0.5785768,-0.4408525>,
<0.7018615,0.582266,-0.4103129>,
<0.703744,0.5664953,-0.428751>,
<0.6461676,0.6327943,-0.4266601>,
<0.6643477,0.6214203,-0.4153059>,
<0.6821366,0.6097422,-0.4036139>,
<0.6995571,0.5977268,-0.3915896>,
<0.6436534,0.6477636,-0.4075691>,
<0.6617568,0.6364481,-0.3962471>,
<0.6794887,0.6248033,-0.3845983>,
<0.6968369,0.6128346,-0.3726286>,
<0.6513941,0.585725,-0.4822986>,
<0.6523722,0.5693281,-0.5002759>,
<0.6529545,0.5525602,-0.5180035>,
<0.6531493,0.5354419,-0.5354419>,
<0.6697238,0.5742687,-0.470835>,
<0.6707206,0.5578531,-0.4888085>,
<0.671319,0.5410753,-0.5065257>,
<0.6715269,0.5239521,-0.5239521>,
<0.6876517,0.5624907,-0.4590635>,
<0.6886862,0.5460547,-0.477007>,
<0.6893003,0.529271,-0.4947093>,
<0.6894893,0.5121529,-0.5121561>,
<0.7052079,0.5503756,-0.4469546>,
<0.7062609,0.533916,-0.4648971>,
<0.7069004,0.5171395,-0.4825543>,
<0.7071096,0.4999974,-0.4999985>,
<0.7670532,0.5873149,0.2582452>,
<0.7785781,0.5781204,0.2441167>,
<0.7725555,0.591564,0.230673>,
<0.76111,0.6005635,0.2450204>,
<0.7660687,0.6049011,0.2173326>,
<0.7547164,0.6137045,0.2318834>,
<0.7591112,0.6181401,0.2040907>,
<0.7478575,0.6267541,0.2188344>,
<0.7906238,0.5679539,0.2287844>,
<0.784502,0.5816134,0.2151337>,
<0.777923,0.5951469,0.2015835>,
<0.7708467,0.6086024,0.1881451>,
<0.802553,0.5572668,0.2129847>,
<0.7963329,0.5711396,0.1991318>,
<0.7896499,0.5848812,0.1853834>,
<0.7824719,0.5985335,0.1717421>,
<0.8139034,0.5464698,0.1973119>,
<0.8076139,0.5605145,0.1832575>,
<0.8008192,0.5744713,0.1693262>,
<0.7935405,0.5883194,0.1554788>,
<0.7509439,0.6081589,0.257344>,
<0.7567915,0.5950973,0.2704178>,
<0.7428848,0.6139182,0.2668831>,
<0.7486655,0.6009945,0.2798315>,
<0.7376655,0.6175385,0.2729392>,
<0.7434311,0.6046881,0.2857667>,
<0.7358665,0.6187668,0.2750055>,
<0.7415961,0.6059694,0.2878129>,
<0.7446357,0.6211196,0.2443933>,
<0.7366468,0.6267419,0.2540592>,
<0.731467,0.6302745,0.2602118>,
<0.7296919,0.6314631,0.2623052>,
<0.7378725,0.6339878,0.2315247>,
<0.7299531,0.6394783,0.2413213>,
<0.7248324,0.6429107,0.2475557>,
<0.7230667,0.644066,0.2497068>,
<0.7621987,0.5819177,0.2835929>,
<0.7725343,0.5739604,0.2715883>,
<0.7671414,0.5686615,0.2968472>,
<0.7775279,0.5605426,0.2850304>,
<0.77163,0.555304,0.310201>,
<0.7820757,0.5469955,0.2985859>,
<0.7756549,0.5418523,0.3236597>,
<0.7861585,0.5333685,0.3122065>,
<0.7539909,0.5879901,0.2928571>,
<0.7588961,0.5748608,0.3059604>,
<0.7633376,0.5616442,0.3191731>,
<0.7673268,0.5483317,0.3324785>,
<0.7487362,0.5917544,0.2986986>,
<0.7535761,0.5787497,0.3117241>,
<0.7579867,0.565626,0.3248437>,
<0.7619581,0.5523978,0.3380481>,
<0.7469014,0.5930502,0.3007154>,
<0.7517377,0.5800689,0.3137045>,
<0.7561366,0.5669877,0.3267758>,
<0.7600799,0.5537982,0.3399795>,
<0.7841329,0.5645759,0.2576617>,
<0.79626,0.5542045,0.2425435>,
<0.8082689,0.5433212,0.2269435>,
<0.8197079,0.5323194,0.2114592>,
<0.7892188,0.5509445,0.2712817>,
<0.8014205,0.5403609,0.2563891>,
<0.8135079,0.5292623,0.2410109>,
<0.8250256,0.5180543,0.2257267>,
<0.7938311,0.5371989,0.2850431>,
<0.8061167,0.5263954,0.27034>,
<0.8182702,0.5150892,0.2551802>,
<0.8298559,0.5036845,0.2400856>,
<0.7979788,0.5233557,0.298879>,
<0.81033,0.5123374,0.2843867>,
<0.8225359,0.5008309,0.2694496>,
<0.8341807,0.4892249,0.2545616>,
<0.1894344,-0.5116282,-0.838064>,
<0.1762264,-0.5274197,-0.8311274>,
<0.1680411,-0.5232102,-0.8354719>,
<0.1821747,-0.5078473,-0.8419641>,
<0.161287,-0.5204298,-0.838534>,
<0.1755426,-0.5049227,-0.8451259>,
<0.1562877,-0.5186966,-0.8405522>,
<0.1698555,-0.5025256,-0.8477129>,
<0.1627875,-0.5431149,-0.8237272>,
<0.1530643,-0.5381871,-0.82881>,
<0.1460683,-0.5356167,-0.8317324>,
<0.1419642,-0.5346286,-0.8330777>,
<0.1489846,-0.5589517,-0.8157062>,
<0.1372797,-0.553031,-0.8217731>,
<0.1297929,-0.5504785,-0.8246983>,
<0.1268685,-0.5504429,-0.8251769>,
<0.1348016,-0.5748076,-0.8071089>,
<0.1210312,-0.5677401,-0.814262>,
<0.1129959,-0.5649886,-0.8173248>,
<0.1110425,-0.5659003,-0.8169617>,
<0.1960076,-0.4916187,-0.8484646>,
<0.2027652,-0.4953031,-0.8447254>,
<0.2094598,-0.4747608,-0.8548268>,
<0.2162083,-0.4785139,-0.8510455>,
<0.2229789,-0.4569979,-0.8610652>,
<0.229929,-0.4609109,-0.8571428>,
<0.1894267,-0.4884058,-0.8518083>,
<0.2027188,-0.471285,-0.858368>,
<0.215898,-0.4532217,-0.8648573>,
<0.1830329,-0.4854971,-0.8548635>,
<0.1958936,-0.4679617,-0.8617642>,
<0.2086644,-0.449565,-0.8685335>,
<0.2092489,-0.4993006,-0.8407817>,
<0.1961574,-0.5159595,-0.8338514>,
<0.2151032,-0.5033127,-0.8369032>,
<0.2016821,-0.5200801,-0.8299645>,
<0.2204523,-0.5072027,-0.8331544>,
<0.2063213,-0.5236755,-0.8265564>,
<0.2254202,-0.510812,-0.8296125>,
<0.2101929,-0.5265696,-0.8237375>,
<0.2227167,-0.4824513,-0.8471352>,
<0.2288881,-0.4864643,-0.843186>,
<0.234894,-0.4906007,-0.839128>,
<0.2407169,-0.4947109,-0.8350548>,
<0.2367277,-0.4649795,-0.853085>,
<0.243365,-0.469173,-0.8489112>,
<0.249858,-0.4734772,-0.8446244>,
<0.2562111,-0.4778768,-0.8402319>,
<0.1837921,-0.532341,-0.8263374>,
<0.1716895,-0.5489918,-0.8180041>,
<0.1595483,-0.5659693,-0.8088406>,
<0.1473959,-0.583035,-0.7989647>,
<0.1891209,-0.5365966,-0.822373>,
<0.1769483,-0.5535217,-0.81382>,
<0.164859,-0.5708406,-0.8043398>,
<0.1529512,-0.5881779,-0.7941364>,
<0.1926952,-0.539843,-0.8194133>,
<0.1792796,-0.5562926,-0.8114169>,
<0.1658635,-0.5730602,-0.802553>,
<0.1524211,-0.5899145,-0.7929493>,
<0.1950121,-0.541842,-0.8175436>,
<0.1794626,-0.556994,-0.8108951>,
<0.1635787,-0.5722599,-0.8035923>,
<0.1472238,-0.5875151,-0.7957079>,
<0.6313787,0.4751389,-0.6128654>,
<0.6296877,0.4565622,-0.6285255>,
<0.610691,0.467308,-0.6392807>,
<0.6123407,0.4859093,-0.6236433>,
<0.5913242,0.4777265,-0.6497023>,
<0.5929116,0.496354,-0.6341045>,
<0.5715828,0.4878199,-0.6597915>,
<0.5731113,0.506479,-0.6442224>,
<0.6276163,0.4376986,-0.6438305>,
<0.6086883,0.4484121,-0.6545419>,
<0.5893799,0.458801,-0.6649309>,
<0.5697084,0.4688504,-0.6749901>,
<0.6251786,0.4185529,-0.6587604>,
<0.6063145,0.429233,-0.6694339>,
<0.5870856,0.4395743,-0.679783>,
<0.5674858,0.4495992,-0.6897974>,
<0.6136251,0.5042226,-0.607638>,
<0.6326917,0.4934272,-0.5968507>,
<0.614536,0.5222377,-0.591281>,
<0.6336293,0.5114297,-0.580477>,
<0.6150801,0.5399823,-0.5745395>,
<0.6341985,0.5291604,-0.5637211>,
<0.5941558,0.5146937,-0.6181175>,
<0.5950347,0.5327318,-0.6017729>,
<0.5955732,0.5504839,-0.5850299>,
<0.5743042,0.5248412,-0.6282646>,
<0.5751583,0.5428971,-0.6119278>,
<0.5756747,0.5606397,-0.5952158>,
<0.6513941,0.4822986,-0.585725>,
<0.6500404,0.4640313,-0.6017662>,
<0.6697238,0.470835,-0.5742687>,
<0.6683338,0.4525995,-0.590325>,
<0.6876517,0.4590635,-0.5624907>,
<0.6862201,0.4408525,-0.5785768>,
<0.7052079,0.4469546,-0.5503756>,
<0.703744,0.428751,-0.5664953>,
<0.652366,0.5002817,-0.5693301>,
<0.6707211,0.4888087,-0.5578524>,
<0.6886859,0.4770086,-0.5460537>,
<0.7062652,0.4648955,-0.5339116>,
<0.6529524,0.5180028,-0.5525633>,
<0.6713204,0.5065244,-0.5410748>,
<0.6892998,0.4947094,-0.5292715>,
<0.7069001,0.4825535,-0.5171405>,
<0.6482985,0.4454865,-0.6174551>,
<0.6461695,0.4266636,-0.63279>,
<0.6436503,0.4075639,-0.64777>,
<0.6665305,0.4340928,-0.6060532>,
<0.6643438,0.4153033,-0.6214262>,
<0.6617568,0.3962471,-0.6364481>,
<0.6843888,0.422369,-0.5943201>,
<0.6821392,0.4036085,-0.6097428>,
<0.6794926,0.3845972,-0.6247998>,
<0.7018615,0.4103129,-0.582266>,
<0.6995512,0.3915905,-0.5977332>,
<0.6968353,0.3726299,-0.6128357>,
<-0.09737272,0.7804078,-0.6176424>,
<-0.0731143,0.7818845,-0.6191211>,
<-0.0721236,0.8323849,-0.5494848>,
<-0.09602313,0.8309321,-0.548025>,
<-0.06930267,0.9021273,-0.4258678>,
<-0.09228282,0.9007226,-0.4244792>,
<-0.06111689,0.9795445,-0.1917217>,
<-0.08139743,0.9783129,-0.1904687>,
<-0.03955321,0.9752414,0.2175772>,
<-0.05264318,0.9744429,0.2183797>,
<-0.04878876,0.7829455,-0.6201741>,
<-0.04814718,0.8334274,-0.5505275>,
<-0.04626621,0.9031187,-0.4268912>,
<-0.0407812,0.9804328,-0.1925833>,
<-0.02635962,0.9758098,0.2170264>,
<-0.024449,0.7835833,-0.6208054>,
<-0.02409291,0.8340599,-0.5511476>,
<-0.02315791,0.9037242,-0.4274883>,
<-0.02044047,0.9809551,-0.193156>,
<-0.01321259,0.9761535,0.2166789>,
<3.74872E-7,0.7837922,-0.6210232>,
<1.339879E-5,0.8342626,-0.5513673>,
<3.245788E-6,0.9039321,-0.427676>,
<-2.792936E-19,0.9811347,-0.1933256>,
<1.204788E-7,0.9762729,0.2165438>,
<-0.1198965,0.8290636,-0.5461487>,
<-0.1215721,0.7785163,-0.6157375>,
<-0.1436995,0.8267754,-0.5438684>,
<-0.1456846,0.7762017,-0.6134223>,
<-0.1674532,0.8240729,-0.5411685>,
<-0.1697567,0.7734575,-0.6106932>,
<-0.1911557,0.820956,-0.5380434>,
<-0.1937977,0.7702916,-0.6075305>,
<-0.1152211,0.8989229,-0.4226839>,
<-0.1381178,0.8967237,-0.4204879>,
<-0.1609231,0.8941288,-0.4178964>,
<-0.1837009,0.8911292,-0.4149009>,
<-0.1016334,0.9767227,-0.1889008>,
<-0.1218074,0.9747864,-0.1869611>,
<-0.1419435,0.9724986,-0.1846577>,
<-0.1620284,0.9698488,-0.1820441>,
<-0.06574833,0.9734162,0.2194037>,
<-0.07878916,0.972165,0.2206523>,
<-0.09183346,0.9706773,0.2221534>,
<-0.10481,0.9689633,0.2238859>,
<-0.1221625,0.7435134,-0.657468>,
<-0.09783839,0.7454198,-0.6593762>,
<-0.1223435,0.7202169,-0.682876>,
<-0.09798639,0.722131,-0.6847813>,
<-0.1223704,0.7064593,-0.6970945>,
<-0.09801063,0.7083676,-0.6990059>,
<-0.1223876,0.701791,-0.701791>,
<-0.09803064,0.7037009,-0.7037009>,
<-0.146381,0.7411901,-0.6551411>,
<-0.146618,0.7178864,-0.6805456>,
<-0.1466709,0.7041232,-0.6947648>,
<-0.1466517,0.6994609,-0.6994625>,
<-0.1705715,0.7384415,-0.6523875>,
<-0.1708377,0.7151441,-0.6777783>,
<-0.1709165,0.7013582,-0.6920146>,
<-0.1708977,0.696705,-0.6967037>,
<-0.1947414,0.7352588,-0.6492074>,
<-0.1950272,0.7119604,-0.6745938>,
<-0.1950682,0.6981791,-0.6888355>,
<-0.1950981,0.6935227,-0.693515>,
<-0.07347037,0.7469088,-0.6608551>,
<-0.04903776,0.7479653,-0.6619239>,
<-0.02454389,0.7486,-0.6625675>,
<3.773637E-7,0.748821,-0.6627723>,
<-0.07357077,0.7236168,-0.6862697>,
<-0.04912678,0.7246809,-0.6873312>,
<-0.02458671,0.7253202,-0.6879724>,
<3.778756E-7,0.7255374,-0.6881827>,
<-0.07360154,0.7098533,-0.7004934>,
<-0.04914243,0.7109254,-0.7015484>,
<-0.02458299,0.7115609,-0.7021942>,
<6.578781E-8,0.7117656,-0.702417>,
<-0.07358162,0.7051908,-0.7051892>,
<-0.04911917,0.7062526,-0.7062539>,
<-0.02461714,0.7068915,-0.7068935>,
<-2.761108E-19,0.7071029,-0.7071106>,
<0.3662401,-0.410161,-0.8352462>,
<0.3493883,-0.4279979,-0.833514>,
<0.3422599,-0.4220031,-0.8395067>,
<0.3587683,-0.4038822,-0.8415251>,
<0.3349351,-0.4161473,-0.8453638>,
<0.3510854,-0.3977352,-0.8476708>,
<0.3273674,-0.4103807,-0.8511277>,
<0.3431464,-0.3916883,-0.8537159>,
<0.3323113,-0.4455675,-0.8312874>,
<0.325533,-0.43988,-0.836979>,
<0.3185645,-0.4343096,-0.8425508>,
<0.3113671,-0.4288356,-0.8480274>,
<0.3150019,-0.4629127,-0.8285443>,
<0.3085753,-0.4575069,-0.8339477>,
<0.3019781,-0.4522331,-0.8392225>,
<0.2951441,-0.4470366,-0.8444218>,
<0.2974634,-0.4800091,-0.8252919>,
<0.291408,-0.4749148,-0.8303838>,
<0.2851666,-0.4699286,-0.8353724>,
<0.2787074,-0.4650125,-0.840289>,
<0.375048,-0.3855205,-0.8430379>,
<0.3828728,-0.3921014,-0.8364597>,
<0.39111,-0.3669273,-0.8440363>,
<0.3992705,-0.3737676,-0.8371863>,
<0.4069906,-0.3480943,-0.8445052>,
<0.4154654,-0.3552052,-0.8373874>,
<0.4225912,-0.3290243,-0.8444878>,
<0.4313857,-0.3364152,-0.8370969>,
<0.3670162,-0.3790943,-0.8494626>,
<0.3827383,-0.3602291,-0.8507329>,
<0.3982423,-0.3411097,-0.851497>,
<0.4135275,-0.3217662,-0.8517403>,
<0.3587348,-0.3727962,-0.8557642>,
<0.3741056,-0.3536583,-0.8573044>,
<0.3892554,-0.3342708,-0.8583375>,
<0.404206,-0.3146691,-0.8588369>,
<0.3904688,-0.3988124,-0.8297486>,
<0.3735042,-0.4165709,-0.8288325>,
<0.3978115,-0.4056216,-0.822932>,
<0.3805359,-0.4231087,-0.8222965>,
<0.404926,-0.4125736,-0.8159767>,
<0.3873494,-0.4297824,-0.8156271>,
<0.4118348,-0.4197,-0.8088535>,
<0.3939537,-0.4365942,-0.8088177>,
<0.4071849,-0.3807714,-0.8301889>,
<0.4148528,-0.3879031,-0.8230603>,
<0.4222774,-0.3951593,-0.8158008>,
<0.4294818,-0.4025703,-0.8083827>,
<0.4236747,-0.3624695,-0.8301299>,
<0.4316681,-0.3699033,-0.8226993>,
<0.4393936,-0.3774591,-0.8151429>,
<0.4468691,-0.38517,-0.8074355>,
<0.4399293,-0.3439603,-0.8295502>,
<0.4482304,-0.3516741,-0.8218363>,
<0.4562452,-0.3595222,-0.8139927>,
<0.4640103,-0.3675117,-0.805996>,
<0.3563171,-0.4341149,-0.8273949>,
<0.3389054,-0.451395,-0.8254609>,
<0.3212545,-0.4684418,-0.8230175>,
<0.303394,-0.4852488,-0.8200522>,
<0.3630272,-0.4403597,-0.8211544>,
<0.3453083,-0.4573377,-0.8195147>,
<0.3272943,-0.4740607,-0.8174013>,
<0.3090847,-0.490528,-0.8147693>,
<0.3695086,-0.4467103,-0.8148087>,
<0.3514737,-0.4633802,-0.8134771>,
<0.333195,-0.4798099,-0.8116425>,
<0.3146269,-0.4959577,-0.8093429>,
<0.3758076,-0.4531831,-0.8083277>,
<0.3574202,-0.4695384,-0.8073317>,
<0.3388388,-0.4856329,-0.8058219>,
<0.3199721,-0.5014682,-0.803833>,
<0.7693383,0.5153144,-0.3775839>,
<0.7709414,0.499101,-0.3956609>,
<0.7552035,0.5123278,-0.4088863>,
<0.7536382,0.528509,-0.3907784>,
<0.7390052,0.5252776,-0.4218468>,
<0.7374632,0.5414436,-0.4037164>,
<0.7223489,0.537955,-0.4345301>,
<0.7208386,0.5541037,-0.4163663>,
<0.772095,0.482561,-0.4135265>,
<0.7563338,0.4958133,-0.426765>,
<0.7400947,0.5088042,-0.4397478>,
<0.7234146,0.5214898,-0.4524596>,
<0.7727839,0.4657254,-0.4311669>,
<0.7570123,0.4789769,-0.444425>,
<0.7407602,0.4919716,-0.4574257>,
<0.7240585,0.5046928,-0.4701324>,
<0.7730186,0.4485766,-0.4485769>,
<0.7572308,0.461845,-0.4618449>,
<0.7409817,0.47484,-0.47484>,
<0.7242888,0.4875478,-0.4875478>,
<0.7516147,0.5443997,-0.3724303>,
<0.7672783,0.5312279,-0.3592783>,
<0.7491431,0.5599755,-0.3538532>,
<0.7647574,0.546854,-0.3407298>,
<0.7462294,0.575233,-0.3350355>,
<0.7617793,0.5621724,-0.3219542>,
<0.7428679,0.5901764,-0.3159731>,
<0.7583478,0.5771672,-0.3029632>,
<0.7354916,0.5572925,-0.3853274>,
<0.7330772,0.5728281,-0.3666959>,
<0.7302196,0.588037,-0.3478387>,
<0.7269228,0.6029287,-0.3287251>,
<0.7189079,0.5699146,-0.3979558>,
<0.7165489,0.5854117,-0.3792766>,
<0.7137579,0.6005707,-0.3603671>,
<0.7105388,0.6153977,-0.3412041>,
<0.7824793,0.517804,-0.3458398>,
<0.7845745,0.501859,-0.3641158>,
<0.7972154,0.504107,-0.3321502>,
<0.7993562,0.4881256,-0.3503757>,
<0.8114821,0.4901572,-0.3181866>,
<0.8136587,0.4741331,-0.3363886>,
<0.8252963,0.4759249,-0.3039433>,
<0.8275136,0.4598547,-0.32211>,
<0.7799109,0.5334628,-0.3273477>,
<0.7945956,0.5198171,-0.3137004>,
<0.8088259,0.5058987,-0.2997786>,
<0.8225897,0.4917155,-0.2855907>,
<0.7768693,0.5488373,-0.3086287>,
<0.7915058,0.5352342,-0.2950304>,
<0.8056765,0.5213731,-0.2811679>,
<0.8193843,0.5072441,-0.2670445>,
<0.7733613,0.5639055,-0.2896945>,
<0.7879295,0.5503641,-0.2761638>,
<0.8020406,0.5365601,-0.2623626>,
<0.8156872,0.5224978,-0.2482951>,
<0.78621,0.4856073,-0.3821771>,
<0.7873836,0.4690577,-0.400015>,
<0.7880861,0.4522046,-0.4176497>,
<0.7883203,0.4350582,-0.435058>,
<0.8010237,0.4718428,-0.3684093>,
<0.8022201,0.4552689,-0.3862294>,
<0.8029355,0.4384087,-0.403847>,
<0.803174,0.421255,-0.421255>,
<0.8153596,0.457815,-0.3543928>,
<0.8165777,0.441221,-0.3721894>,
<0.817314,0.4243478,-0.3897778>,
<0.8175566,0.4071862,-0.4071862>,
<0.8292439,0.4435081,-0.3400811>,
<0.8304784,0.4268876,-0.3578724>,
<0.8312218,0.4100092,-0.3754502>,
<0.8314685,0.3928486,-0.3928486>,
<0.2308379,-0.5409033,-0.8087877>,
<0.2147508,-0.5546406,-0.8039005>,
<0.2078576,-0.5493498,-0.8093269>,
<0.2247826,-0.5362048,-0.8136075>,
<0.2020603,-0.5457354,-0.8132309>,
<0.2190814,-0.5323909,-0.8176572>,
<0.1976909,-0.5433546,-0.8158947>,
<0.2141551,-0.529224,-0.8210113>,
<0.1983742,-0.5683081,-0.7985447>,
<0.1902063,-0.5621003,-0.8049005>,
<0.1840916,-0.5585842,-0.8087608>,
<0.1804009,-0.5570788,-0.8106286>,
<0.1815489,-0.5819709,-0.7926852>,
<0.171737,-0.5745841,-0.8002247>,
<0.165138,-0.5710386,-0.804142>,
<0.1622772,-0.5705368,-0.80508>,
<0.1642626,-0.5956242,-0.7862885>,
<0.1527275,-0.586793,-0.7952033>,
<0.1456551,-0.5830023,-0.7993077>,
<0.1435289,-0.5836245,-0.7992383>,
<0.2414958,-0.5220979,-0.8179814>,
<0.2470837,-0.5266224,-0.8133993>,
<0.2579081,-0.5073286,-0.8222537>,
<0.2634135,-0.5118895,-0.8176689>,
<0.2744151,-0.4916364,-0.8264321>,
<0.2801611,-0.4964436,-0.8216164>,
<0.2358863,-0.5179999,-0.8222127>,
<0.2522171,-0.5029572,-0.8266926>,
<0.2685257,-0.4869639,-0.8311198>,
<0.2304759,-0.5142889,-0.8260676>,
<0.2464364,-0.4987636,-0.8309657>,
<0.2624528,-0.4823866,-0.8357163>,
<0.2523098,-0.5314299,-0.8086545>,
<0.2362656,-0.5461011,-0.8037115>,
<0.2569941,-0.5362032,-0.804015>,
<0.2405525,-0.5508857,-0.7991617>,
<0.2611839,-0.5407409,-0.7996138>,
<0.2440813,-0.5550042,-0.7952324>,
<0.2650757,-0.5449665,-0.7954536>,
<0.2471332,-0.5584218,-0.7918903>,
<0.2687093,-0.5166482,-0.8129391>,
<0.2737339,-0.521522,-0.8081365>,
<0.2784763,-0.5263695,-0.8033593>,
<0.2830012,-0.5311339,-0.7986283>,
<0.285703,-0.5013403,-0.8167201>,
<0.2910781,-0.5063824,-0.811696>,
<0.2962801,-0.5115553,-0.806554>,
<0.3012657,-0.5167077,-0.8014064>,
<0.2208598,-0.5605476,-0.7981274>,
<0.2054964,-0.5752813,-0.7917213>,
<0.1900233,-0.5903385,-0.784469>,
<0.1743601,-0.6054328,-0.7765627>,
<0.2249462,-0.5654424,-0.79352>,
<0.2094138,-0.5804161,-0.7869326>,
<0.1939044,-0.5958242,-0.7793553>,
<0.1784341,-0.6112342,-0.7710733>,
<0.2275905,-0.569117,-0.7901319>,
<0.2110206,-0.5834691,-0.7842411>,
<0.1942896,-0.5981174,-0.7775006>,
<0.1775322,-0.6128944,-0.7699628>,
<0.2292788,-0.5713682,-0.7880163>,
<0.2110791,-0.5842155,-0.7836695>,
<0.1923075,-0.5970225,-0.7788337>,
<0.1731212,-0.6098172,-0.7734029>,
<0.7693352,0.3775832,-0.5153196>,
<0.7672821,0.3592677,-0.5312296>,
<0.7516168,0.3724312,-0.5443962>,
<0.7536352,0.390786,-0.5285076>,
<0.7354901,0.385334,-0.5572899>,
<0.7374678,0.4037128,-0.54144>,
<0.7189068,0.3979627,-0.5699111>,
<0.7208386,0.4163663,-0.5541037>,
<0.7647578,0.3407317,-0.5468523>,
<0.7491478,0.3538433,-0.5599754>,
<0.7330801,0.3666895,-0.5728284>,
<0.7165474,0.3792761,-0.5854139>,
<0.76178,0.3219587,-0.5621689>,
<0.7462305,0.3350358,-0.5752313>,
<0.7302196,0.3478387,-0.588037>,
<0.7137556,0.3603637,-0.6005756>,
<0.7583478,0.3029632,-0.5771672>,
<0.7428679,0.3159731,-0.5901764>,
<0.7269228,0.3287251,-0.6029287>,
<0.7105388,0.3412041,-0.6153977>,
<0.7552035,0.4088864,-0.5123276>,
<0.7709342,0.3956711,-0.499104>,
<0.756334,0.4267646,-0.4958134>,
<0.7720915,0.4135279,-0.4825654>,
<0.7570107,0.4444221,-0.4789821>,
<0.7727838,0.431166,-0.4657263>,
<0.7390052,0.421847,-0.5252776>,
<0.7400947,0.4397479,-0.5088042>,
<0.7407614,0.4574234,-0.4919719>,
<0.7223505,0.4345334,-0.5379503>,
<0.7234148,0.4524592,-0.52149>,
<0.724057,0.4701291,-0.504698>,
<0.7862102,0.3821769,-0.4856072>,
<0.7845704,0.3641132,-0.5018674>,
<0.8010259,0.3684099,-0.4718386>,
<0.7993523,0.3503875,-0.4881235>,
<0.8153631,0.3543837,-0.4578157>,
<0.8136695,0.3363863,-0.4741162>,
<0.8292439,0.3400811,-0.4435081>,
<0.8275136,0.32211,-0.4598547>,
<0.7873818,0.4000242,-0.4690527>,
<0.8022162,0.3862384,-0.4552682>,
<0.8165779,0.3721892,-0.4412208>,
<0.8304841,0.3578635,-0.4268838>,
<0.7880864,0.4176494,-0.4522044>,
<0.8029355,0.403847,-0.4384087>,
<0.8173122,0.3897874,-0.4243426>,
<0.8312238,0.3754506,-0.4100047>,
<0.782472,0.3458434,-0.5178126>,
<0.7799073,0.327351,-0.5334659>,
<0.7768687,0.3086305,-0.5488372>,
<0.7733609,0.2897015,-0.5639025>,
<0.7972054,0.3321477,-0.5041244>,
<0.7945936,0.3136966,-0.5198225>,
<0.7915058,0.2950304,-0.5352342>,
<0.7879312,0.2761679,-0.5503596>,
<0.8114869,0.3181826,-0.4901518>,
<0.8088196,0.299772,-0.5059126>,
<0.8056765,0.2811679,-0.5213731>,
<0.8020415,0.2623629,-0.5365586>,
<0.8253034,0.3039458,-0.4759109>,
<0.8225905,0.2855827,-0.4917188>,
<0.8193837,0.2670412,-0.5072468>,
<0.8156872,0.2482951,-0.5224978>,
<-0.4682557,-0.5380849,0.7008575>,
<-0.4895977,-0.5297775,0.6925531>,
<-0.4829065,-0.4613706,0.7442704>,
<-0.461869,-0.4695522,0.7524611>,
<-0.4640953,-0.3411825,0.8174412>,
<-0.4438564,-0.3490615,0.8253166>,
<-0.4093159,-0.1170405,0.9048547>,
<-0.3914797,-0.1239885,0.9117952>,
<-0.5106465,-0.5211063,0.6838774>,
<-0.5036694,-0.4528088,0.7357183>,
<-0.4840224,-0.3329862,0.8092234>,
<-0.4269072,-0.1097702,0.8976083>,
<-0.5313774,-0.5120812,0.6748414>,
<-0.5241374,-0.4438913,0.7268015>,
<-0.5037068,-0.3244024,0.8006513>,
<-0.4442641,-0.1022255,0.8900446>,
<-0.4405518,-0.4773702,0.760284>,
<-0.4466662,-0.546007,0.7087775>,
<-0.4189724,-0.4848259,0.7677278>,
<-0.4247859,-0.5535585,0.7163309>,
<-0.3970932,-0.49191,0.7748171>,
<-0.4025861,-0.5607497,0.7235221>,
<-0.3749353,-0.4986306,0.7815312>,
<-0.380153,-0.5675532,0.7303198>,
<-0.423372,-0.3565802,0.8328306>,
<-0.4026525,-0.3637492,0.8399747>,
<-0.3816149,-0.3705474,0.8467967>,
<-0.3603128,-0.3770043,0.853254>,
<-0.3733915,-0.1306026,0.9184344>,
<-0.355119,-0.1369203,0.9247396>,
<-0.3365885,-0.1429205,0.9307427>,
<-0.3177903,-0.1485982,0.9364443>,
<-0.448807,-0.5874025,0.6734469>,
<-0.4705295,-0.5794346,0.6654754>,
<-0.4494797,-0.6126971,0.650054>,
<-0.4712221,-0.604722,0.6420755>,
<-0.4496407,-0.6268963,0.636258>,
<-0.4713837,-0.6189139,0.6282857>,
<-0.4496421,-0.6315999,0.6315882>,
<-0.4714079,-0.6236074,0.6236091>,
<-0.4268174,-0.594983,0.6810449>,
<-0.4274602,-0.6203011,0.6576506>,
<-0.4276119,-0.6344997,0.6438619>,
<-0.4276085,-0.6392019,0.6391963>,
<-0.4045395,-0.6021991,0.6882616>,
<-0.405144,-0.6275308,0.6648784>,
<-0.4052759,-0.6417373,0.6510949>,
<-0.4052855,-0.6464301,0.6464301>,
<-0.3819735,-0.6090362,0.6951052>,
<-0.3825501,-0.634378,0.6717291>,
<-0.3826812,-0.6485877,0.6579431>,
<-0.382679,-0.6532829,0.6532826>,
<-0.4919548,-0.5710936,0.6571397>,
<-0.5130994,-0.5623846,0.6484231>,
<-0.533954,-0.5532902,0.6393458>,
<-0.4926972,-0.5963666,0.6337163>,
<-0.513882,-0.5876411,0.6249826>,
<-0.5347804,-0.5785332,0.6158808>,
<-0.4928417,-0.6105635,0.6199349>,
<-0.5140359,-0.6018367,0.6111953>,
<-0.5349499,-0.5927284,0.6020811>,
<-0.4928477,-0.6152645,0.6152648>,
<-0.5140489,-0.6065279,0.6065292>,
<-0.5349563,-0.59742,0.5974203>,
<0.7401294,0.2254422,-0.633549>,
<0.7344635,0.2057101,-0.64672>,
<0.71947,0.2183084,-0.6593211>,
<0.7250116,0.2381467,-0.6462541>,
<0.7040378,0.2306589,-0.6716601>,
<0.7094562,0.2505781,-0.6586975>,
<0.6881679,0.2427418,-0.6837407>,
<0.6934704,0.2627452,-0.6708679>,
<0.7283628,0.1858497,-0.6595055>,
<0.7134944,0.1983481,-0.6719998>,
<0.6981959,0.2105828,-0.6842349>,
<0.6824522,0.2225786,-0.6962168>,
<0.7218336,0.1658464,-0.6719012>,
<0.7070903,0.1782445,-0.6842896>,
<0.69193,0.1903644,-0.6964153>,
<0.676329,0.2022373,-0.7082932>,
<0.714849,0.1457038,-0.6839308>,
<0.7002463,0.1579739,-0.6962035>,
<0.685225,0.1699917,-0.7082157>,
<0.6697762,0.1817448,-0.7199783>,
<0.7301315,0.2578229,-0.6327997>,
<0.745343,0.2450385,-0.6200161>,
<0.7348001,0.2773487,-0.6189883>,
<0.7501183,0.2644744,-0.6061153>,
<0.7390497,0.2967331,-0.6047768>,
<0.7544527,0.2838025,-0.5918254>,
<0.714471,0.2703374,-0.6453285>,
<0.7190525,0.2899545,-0.6315773>,
<0.7231976,0.3094092,-0.6174554>,
<0.6983539,0.2825961,-0.6576026>,
<0.7028343,0.3022987,-0.643925>,
<0.7068967,0.3218281,-0.6298601>,
<0.7601059,0.2319919,-0.6069751>,
<0.7547968,0.2124792,-0.620592>,
<0.774415,0.2186842,-0.5936823>,
<0.7689948,0.1992758,-0.6074011>,
<0.788287,0.2051112,-0.5801147>,
<0.7827646,0.1858088,-0.5939316>,
<0.8017116,0.19128,-0.5662777>,
<0.7960984,0.172065,-0.5801905>,
<0.7649777,0.251343,-0.5929889>,
<0.7793777,0.2379719,-0.5796032>,
<0.793339,0.2243276,-0.565942>,
<0.8068537,0.2103981,-0.5520142>,
<0.7693915,0.2705987,-0.5786303>,
<0.7838905,0.257117,-0.5651606>,
<0.7979307,0.2433913,-0.5514229>,
<0.8115039,0.2293986,-0.5374362>,
<0.7490249,0.1928638,-0.6338496>,
<0.7427896,0.1730993,-0.6467614>,
<0.7361204,0.1532104,-0.6592824>,
<0.7290046,0.1332037,-0.6714232>,
<0.7631268,0.1797593,-0.6207448>,
<0.7567912,0.1601067,-0.6337451>,
<0.7499752,0.1403319,-0.6464086>,
<0.7427263,0.1204494,-0.6586726>,
<0.7767851,0.1663881,-0.6073877>,
<0.7703382,0.1468529,-0.6204943>,
<0.7634197,0.1271963,-0.6332546>,
<0.756022,0.1074303,-0.6456698>,
<0.7900119,0.1527663,-0.5937539>,
<0.7834495,0.1333272,-0.606985>,
<0.7764197,0.1138047,-0.6198556>,
<0.7688977,0.09416359,-0.6323998>,
<0.4063301,0.8373355,0.3657391>,
<0.4584519,0.8353646,0.3032951>,
<0.4490892,0.8432298,0.295436>,
<0.3980221,0.8443126,0.3587683>,
<0.4394575,0.8509354,0.2877258>,
<0.3894965,0.8511246,0.351965>,
<0.4295307,0.8584869,0.2801851>,
<0.380701,0.8578276,0.3452514>,
<0.492236,0.8308661,0.2595483>,
<0.4821997,0.8393036,0.2511034>,
<0.4718497,0.8475793,0.2428318>,
<0.4612356,0.8556643,0.2347348>,
<0.515037,0.8261811,0.2283894>,
<0.504545,0.8350014,0.2195608>,
<0.4937128,0.8436592,0.2109189>,
<0.4825634,0.8521448,0.2024397>,
<0.5304328,0.8221859,0.2065223>,
<0.5196157,0.8312725,0.1974478>,
<0.5084844,0.8401814,0.1885176>,
<0.4970034,0.8489201,0.1797842>,
<0.3144396,0.8350484,0.4514665>,
<0.3209822,0.829536,0.4569906>,
<0.1686772,0.7922163,0.5864651>,
<0.1721957,0.7892671,0.5894117>,
<-0.08133659,0.6534056,0.7526257>,
<-0.08301771,0.6548357,0.7511979>,
<-0.4067797,0.3483179,0.8445146>,
<-0.4152781,0.3553897,0.8374021>,
<0.3076995,0.8404306,0.4460913>,
<0.1650632,0.7951177,0.5835598>,
<-0.07959461,0.6520189,0.7540133>,
<-0.3980824,0.3413297,0.8514837>,
<0.3007687,0.8457128,0.4408038>,
<0.1613407,0.7979339,0.5807501>,
<-0.07781413,0.6506389,0.7553899>,
<-0.3890889,0.3344867,0.8583289>,
<0.3273651,0.8239139,0.4625991>,
<0.414392,0.8302163,0.372854>,
<0.3335364,0.8181774,0.4683367>,
<0.4221799,0.8229704,0.3801104>,
<0.3394876,0.8123545,0.4741607>,
<0.4297543,0.8155633,0.3875148>,
<0.3452689,0.8064034,0.4801073>,
<0.4370618,0.8080445,0.3950204>,
<0.1755859,0.7862582,0.5924252>,
<0.1789202,0.7831741,0.5955048>,
<0.1821249,0.7800477,0.5986285>,
<0.1852156,0.7768431,0.6018389>,
<-0.08470243,0.6562752,0.7497522>,
<-0.0862944,0.6577594,0.7482686>,
<-0.08780405,0.6592781,0.7467549>,
<-0.08930664,0.6608022,0.745228>,
<-0.4234985,0.3626794,0.8301281>,
<-0.431481,0.3701357,0.822693>,
<-0.4391795,0.3776672,0.8151619>,
<0.4675177,0.8273453,0.3113309>,
<0.5019902,0.8222487,0.2681659>,
<0.5252562,0.8171522,0.2374201>,
<0.5409509,0.8128936,0.2158148>,
<0.4763222,0.819165,0.3195086>,
<0.5114457,0.8134616,0.2769542>,
<0.5351408,0.8079698,0.246595>,
<0.5511309,0.8034285,0.2252938>,
<0.4848478,0.8108214,0.3278585>,
<0.520602,0.8044995,0.2859267>,
<0.5447261,0.7985905,0.255982>,
<0.5610108,0.7937711,0.2349347>,
<0.493086,0.8023229,0.336369>,
<0.5294696,0.7953719,0.2950347>,
<0.5540146,0.7890185,0.2655517>,
<0.5705721,0.783914,0.2447986>,
<0.6826996,0.06451187,-0.7278458>,
<0.6736416,0.04411164,-0.7377405>,
<0.6599028,0.05565091,-0.7492872>,
<0.6687715,0.07621761,-0.7395509>,
<0.6457479,0.06697911,-0.7606073>,
<0.6544195,0.08770143,-0.7510284>,
<0.6311766,0.07808642,-0.7716985>,
<0.6396666,0.09892711,-0.7622598>,
<0.6641806,0.02366817,-0.7471974>,
<0.6506277,0.03506115,-0.758587>,
<0.6366738,0.04619803,-0.7697481>,
<0.6223121,0.05713765,-0.7806811>,
<0.6543079,0.00316074,-0.7562216>,
<0.6409435,0.01439604,-0.767453>,
<0.6271927,0.0253871,-0.7784503>,
<0.6130598,0.03613236,-0.7892098>,
<0.6440086,-0.01738405,-0.7648207>,
<0.6308604,-0.006339088,-0.7758705>,
<0.6173185,0.004495836,-0.7867005>,
<0.6034223,0.01507808,-0.7972792>,
<0.6772498,0.09674048,-0.7293655>,
<0.6913508,0.0848845,-0.7175157>,
<0.6853147,0.1172018,-0.7187541>,
<0.6995881,0.1052006,-0.7067597>,
<0.6929759,0.1376048,-0.7077071>,
<0.7074234,0.1254763,-0.695563>,
<0.6627155,0.1083536,-0.740991>,
<0.6706202,0.1289568,-0.7305058>,
<0.6781216,0.1494963,-0.7195845>,
<0.647765,0.119731,-0.7523729>,
<0.6554867,0.1404723,-0.7420275>,
<0.6628264,0.1611412,-0.7312282>,
<0.7050456,0.07279215,-0.7054162>,
<0.6962201,0.05256715,-0.715901>,
<0.7183303,0.06044774,-0.6930711>,
<0.7093424,0.04037153,-0.703707>,
<0.7311985,0.04783946,-0.6804853>,
<0.7220536,0.02794495,-0.6912725>,
<0.74363,0.03503219,-0.667673>,
<0.7343258,0.01530034,-0.6786247>,
<0.7134531,0.09295753,-0.6945096>,
<0.726889,0.08047814,-0.6820232>,
<0.7399081,0.06774264,-0.6692884>,
<0.7525005,0.05475846,-0.6563112>,
<0.7214361,0.1131015,-0.6831823>,
<0.7350234,0.1004694,-0.6705568>,
<0.7481858,0.0875917,-0.657682>,
<0.7609176,0.07446421,-0.6445615>,
<0.6869872,0.03232016,-0.7259504>,
<0.677337,0.01203673,-0.7355744>,
<0.6672628,-0.008288456,-0.7447762>,
<0.6567571,-0.0286404,-0.7535582>,
<0.6999243,0.02029125,-0.7139287>,
<0.6900906,0.000178881,-0.723723>,
<0.6798351,-0.01996112,-0.7330933>,
<0.6691377,-0.04013243,-0.742054>,
<0.7124734,0.00803476,-0.7016531>,
<0.7024519,-0.01190903,-0.7116316>,
<0.6919989,-0.03187196,-0.7211946>,
<0.6811213,-0.05186014,-0.7303316>,
<0.7245902,-0.004461652,-0.6891655>,
<0.714413,-0.02423006,-0.6993046>,
<0.7037824,-0.04400791,-0.7090512>,
<0.6927125,-0.06381723,-0.7183848>,
<0.5774266,0.8052015,0.1350152>,
<0.586437,0.8010014,0.120368>,
<0.5744655,0.81106,0.1103227>,
<0.5656395,0.8151067,0.1251123>,
<0.5621487,0.8209112,0.1004667>,
<0.5535216,0.8247981,0.1154206>,
<0.5494761,0.8305601,0.09080748>,
<0.5410414,0.8343003,0.1059111>,
<0.5933064,0.7975652,0.108983>,
<0.581186,0.8077521,0.09878925>,
<0.5687415,0.8177074,0.08881284>,
<0.5559035,0.8274784,0.07906197>,
<0.5976116,0.7953096,0.1017006>,
<0.5854138,0.8055592,0.09146032>,
<0.5728503,0.8156044,0.08143697>,
<0.5599386,0.8254346,0.07159866>,
<0.5990438,0.7945417,0.09924708>,
<0.5868336,0.8048013,0.0890009>,
<0.5742357,0.8148777,0.07891596>,
<0.5613027,0.8247258,0.0690412>,
<0.5552325,0.8194533,0.1421733>,
<0.5667901,0.8097366,0.1519064>,
<0.5437536,0.8237609,0.1604684>,
<0.5550857,0.8142373,0.1699924>,
<0.5317331,0.8277537,0.1791192>,
<0.5428143,0.8184408,0.1884336>,
<0.54333,0.8289717,0.1326594>,
<0.5320876,0.8330847,0.151171>,
<0.5203343,0.8368714,0.1699954>,
<0.5310648,0.8383076,0.1233307>,
<0.5200885,0.842221,0.1420275>,
<0.5086083,0.8457959,0.1610802>,
<0.5780326,0.799808,0.1618195>,
<0.5888778,0.7950823,0.1451446>,
<0.5889183,0.789693,0.1719308>,
<0.5999642,0.7847844,0.1554234>,
<0.5994432,0.7793909,0.1822572>,
<0.6107096,0.7742765,0.1659205>,
<0.60966,0.7688645,0.1927746>,
<0.6211075,0.7635536,0.1766673>,
<0.5660778,0.8045265,0.1797026>,
<0.5767607,0.7946039,0.1896096>,
<0.5870793,0.7845056,0.1997219>,
<0.5970577,0.7742176,0.2100218>,
<0.5535727,0.8089387,0.1979278>,
<0.5639929,0.7992525,0.2076232>,
<0.5741139,0.7893597,0.2174959>,
<0.5838806,0.7792892,0.2275783>,
<0.5980695,0.7907272,0.130627>,
<0.6050677,0.7871762,0.1193596>,
<0.6094348,0.7848561,0.1122055>,
<0.6109142,0.7840523,0.1097531>,
<0.6093278,0.7802613,0.1411098>,
<0.6164449,0.7766002,0.1299531>,
<0.620909,0.7741941,0.1228641>,
<0.6224266,0.7733551,0.1204455>,
<0.6202213,0.7696051,0.1517678>,
<0.6274736,0.7658105,0.140752>,
<0.6320338,0.7633156,0.1337258>,
<0.6335855,0.7624445,0.1313307>,
<0.6307739,0.7587282,0.1626523>,
<0.63816,0.7548013,0.1517459>,
<0.6427958,0.7522272,0.1448027>,
<0.5990962,-0.09919241,-0.794509>,
<0.5869685,-0.1195231,-0.8007385>,
<0.5749779,-0.1094506,-0.810815>,
<0.5868632,-0.08890826,-0.80479>,
<0.5626382,-0.09957609,-0.8206844>,
<0.5742816,-0.07885378,-0.8148513>,
<0.5499571,-0.08993358,-0.8303368>,
<0.5613309,-0.06900233,-0.8247098>,
<0.5744593,-0.1397813,-0.8065096>,
<0.5627237,-0.1299322,-0.8163698>,
<0.5506589,-0.1202773,-0.8260194>,
<0.5382526,-0.1108296,-0.8354645>,
<0.5615905,-0.1600043,-0.8117972>,
<0.5501303,-0.1503712,-0.8214287>,
<0.5383434,-0.1409325,-0.8308576>,
<0.5261967,-0.1316843,-0.8401049>,
<0.5483596,-0.1801583,-0.8166056>,
<0.5371759,-0.1707569,-0.8260049>,
<0.5256629,-0.1615477,-0.8352131>,
<0.5137815,-0.1525121,-0.8442563>,
<0.5983995,-0.06834992,-0.7982771>,
<0.6108717,-0.07881934,-0.7877965>,
<0.6095789,-0.04771602,-0.791288>,
<0.6222803,-0.05840587,-0.7806126>,
<0.6203975,-0.02704125,-0.7838212>,
<0.6333264,-0.03790293,-0.772956>,
<0.5855594,-0.05808576,-0.8085458>,
<0.5965036,-0.03725687,-0.8017452>,
<0.607094,-0.01639789,-0.7944608>,
<0.572365,-0.04803117,-0.818591>,
<0.5830529,-0.02702401,-0.8119846>,
<0.5934201,-0.005983372,-0.8048706>,
<0.6229664,-0.08949875,-0.7771119>,
<0.6109574,-0.1096806,-0.7840288>,
<0.6346961,-0.1004085,-0.7662108>,
<0.6224717,-0.1203743,-0.7733298>,
<0.6460638,-0.111547,-0.7550887>,
<0.6336209,-0.1312814,-0.7624236>,
<0.6570593,-0.1228653,-0.7437588>,
<0.6443911,-0.1423771,-0.7513247>,
<0.6346026,-0.06929141,-0.7697261>,
<0.6465453,-0.08038382,-0.7586288>,
<0.658136,-0.09171655,-0.7472918>,
<0.6693455,-0.1032653,-0.7357396>,
<0.6458633,-0.04898597,-0.7618799>,
<0.6580286,-0.06030688,-0.7505741>,
<0.6698237,-0.07183381,-0.7390373>,
<0.6812163,-0.08358663,-0.7272948>,
<0.5985819,-0.1297854,-0.790478>,
<0.5858383,-0.1498431,-0.796455>,
<0.5727273,-0.1698372,-0.8019593>,
<0.5592346,-0.1897575,-0.8069999>,
<0.6098539,-0.1402636,-0.7800028>,
<0.5968754,-0.1601013,-0.786198>,
<0.5834991,-0.1798571,-0.7919471>,
<0.5697668,-0.1995401,-0.7972136>,
<0.6207764,-0.150953,-0.7693178>,
<0.6075658,-0.1705647,-0.7757393>,
<0.5939634,-0.1900786,-0.7817146>,
<0.5799682,-0.2095325,-0.7872313>,
<0.6313449,-0.1618468,-0.7584255>,
<0.617888,-0.1812158,-0.7650982>,
<0.6040692,-0.2004942,-0.7712992>,
<0.5898396,-0.2197013,-0.777059>,
<0.6873082,0.7224598,-0.07522834>,
<0.6940415,0.7141068,-0.09142147>,
<0.6798791,0.726008,-0.1033286>,
<0.6732817,0.7342472,-0.08702147>,
<0.6653036,0.7376639,-0.1149915>,
<0.658835,0.7458017,-0.09857096>,
<0.6503033,0.7490831,-0.1264126>,
<0.6439823,0.7571082,-0.1098817>,
<0.7008292,0.7050552,-0.1083309>,
<0.6865192,0.7170827,-0.1203489>,
<0.6717905,0.7288629,-0.1321228>,
<0.6566436,0.7403922,-0.143661>,
<0.7077339,0.6950968,-0.1263062>,
<0.6932867,0.7072391,-0.1384428>,
<0.6784161,0.7191317,-0.1503367>,
<0.6631109,0.7307838,-0.1619843>,
<0.7148493,0.6839305,-0.1457038>,
<0.7002507,0.6961999,-0.1579702>,
<0.685225,0.7082157,-0.1699917>,
<0.6697785,0.7199765,-0.1817429>,
<0.6665817,0.7420366,-0.07106683>,
<0.6804679,0.7303665,-0.0593981>,
<0.6596508,0.7495523,-0.05506607>,
<0.6733804,0.738013,-0.04353845>,
<0.65224,0.7570291,-0.03859982>,
<0.6658379,0.7456011,-0.02718123>,
<0.6440436,0.7647025,-0.02092747>,
<0.6574708,0.7534185,-0.009630573>,
<0.652287,0.7534682,-0.08250691>,
<0.6454975,0.7608705,-0.0664006>,
<0.638258,0.7682128,-0.04975806>,
<0.6302416,0.7757406,-0.03196965>,
<0.6375759,0.7646684,-0.09369778>,
<0.6309396,0.7719529,-0.07748498>,
<0.6238647,0.7791697,-0.06072472>,
<0.6160226,0.7865659,-0.04278103>,
<0.6939541,0.7184508,-0.04749859>,
<0.7009173,0.7104368,-0.06320253>,
<0.7070133,0.7063163,-0.03534774>,
<0.7141192,0.6981682,-0.05094118>,
<0.719688,0.6939176,-0.02296711>,
<0.7269143,0.6856522,-0.03842856>,
<0.7319354,0.6812956,-0.01033756>,
<0.7392748,0.6729144,-0.02567105>,
<0.6867193,0.7262289,-0.03175223>,
<0.6996566,0.7142067,-0.01973491>,
<0.7121885,0.7019485,-0.007480478>,
<0.7243158,0.6894501,0.005018096>,
<0.6790167,0.7339589,-0.01551133>,
<0.69181,0.7220704,-0.003638134>,
<0.7041935,0.7099573,0.00849257>,
<0.7161811,0.6976031,0.02084722>,
<0.6704834,0.7419222,0.001847341>,
<0.6831179,0.7301815,0.01359769>,
<0.6953516,0.7182144,0.02557909>,
<0.707798,0.7019533,-0.07926879>,
<0.7147127,0.6927904,-0.09605894>,
<0.721752,0.6827111,-0.1139275>,
<0.7289949,0.6714335,-0.1332048>,
<0.7211345,0.6895583,-0.0668909>,
<0.7281774,0.6802774,-0.083548>,
<0.7353519,0.670076,-0.1012708>,
<0.7427282,0.6586712,-0.1204454>,
<0.7340382,0.6769368,-0.05426234>,
<0.7412054,0.6675328,-0.07081305>,
<0.7485122,0.6572029,-0.08839648>,
<0.7560207,0.6456724,-0.1074236>,
<0.7465332,0.6640599,-0.04138438>,
<0.7538223,0.6545303,-0.05780942>,
<0.7612466,0.6440782,-0.07527874>,
<0.7688955,0.6324025,-0.09416348>,
<0.4922891,-0.2594904,-0.8308527>,
<0.4775142,-0.2789317,-0.833173>,
<0.4677743,-0.2707675,-0.8413514>,
<0.4822539,-0.2510671,-0.8392833>,
<0.4577368,-0.2627323,-0.8493814>,
<0.4718788,-0.2427686,-0.8475812>,
<0.4474129,-0.2548626,-0.8572437>,
<0.4612585,-0.2346851,-0.8556655>,
<0.4624461,-0.298252,-0.8349786>,
<0.4530052,-0.2903124,-0.8429146>,
<0.443302,-0.2825712,-0.8506685>,
<0.4332928,-0.2749337,-0.8582941>,
<0.4470665,-0.3174309,-0.8362829>,
<0.4379446,-0.3097486,-0.8439552>,
<0.4285482,-0.3022285,-0.8514719>,
<0.4188922,-0.2948902,-0.8588184>,
<0.496434,-0.2311991,-0.83672>,
<0.5067547,-0.2398913,-0.8280409>,
<0.5103028,-0.2111929,-0.8336598>,
<0.5209237,-0.2201254,-0.8247323>,
<0.5238901,-0.1910489,-0.830084>,
<0.5347931,-0.2002154,-0.8209203>,
<0.4857616,-0.2226725,-0.845253>,
<0.4993533,-0.202436,-0.8424167>,
<0.5126453,-0.1820685,-0.8390744>,
<0.4748118,-0.2143434,-0.853587>,
<0.4880959,-0.1938655,-0.8509868>,
<0.5010726,-0.17326,-0.8478839>,
<0.5167934,-0.2487526,-0.8191744>,
<0.5020299,-0.2680909,-0.8222489>,
<0.5265411,-0.2578059,-0.8101176>,
<0.5115052,-0.2768939,-0.8134447>,
<0.5359635,-0.2670094,-0.8009052>,
<0.5206616,-0.2858571,-0.8044857>,
<0.5450881,-0.2764111,-0.7915023>,
<0.5295127,-0.2949922,-0.795359>,
<0.531246,-0.2292421,-0.8156137>,
<0.5412636,-0.2385544,-0.8063036>,
<0.5509574,-0.2480327,-0.7968222>,
<0.5603283,-0.2576807,-0.7871676>,
<0.5453928,-0.2095747,-0.8115572>,
<0.5556725,-0.219133,-0.802003>,
<0.5656235,-0.2288739,-0.7922669>,
<0.575229,-0.238777,-0.7823664>,
<0.4869702,-0.2873027,-0.8248134>,
<0.4716018,-0.3063526,-0.8268856>,
<0.4559166,-0.3252347,-0.8284699>,
<0.4961517,-0.2958394,-0.8162797>,
<0.4804919,-0.3146121,-0.8186249>,
<0.4645054,-0.3332207,-0.8204869>,
<0.5050325,-0.3045267,-0.8075925>,
<0.4890841,-0.3230247,-0.8102171>,
<0.472843,-0.3413658,-0.8123355>,
<0.5136435,-0.3133861,-0.7987237>,
<0.4974015,-0.3316176,-0.8016367>,
<0.4808909,-0.3496594,-0.8040412>,
<0.7401296,0.6335487,-0.2254423>,
<0.7453413,0.6200221,-0.2450284>,
<0.7301251,0.6328085,-0.2578194>,
<0.7250179,0.6462479,-0.2381442>,
<0.7144713,0.6453282,-0.2703375>,
<0.7094599,0.6586916,-0.2505834>,
<0.6983612,0.6575967,-0.2825922>,
<0.6934704,0.6708679,-0.2627452>,
<0.7501229,0.6061098,-0.264474>,
<0.7348001,0.6189881,-0.2773491>,
<0.7190464,0.6315861,-0.2899504>,
<0.7028403,0.6439225,-0.30229>,
<0.7544572,0.5918227,-0.2837961>,
<0.7390512,0.6047739,-0.2967353>,
<0.7231969,0.6174553,-0.3094109>,
<0.7069036,0.6298536,-0.3218258>,
<0.7194753,0.6593148,-0.2183101>,
<0.7344652,0.6467162,-0.205716>,
<0.7135038,0.6719937,-0.1983349>,
<0.7283609,0.6595073,-0.1858508>,
<0.7070923,0.6842873,-0.1782452>,
<0.7218277,0.6719063,-0.1658515>,
<0.7040378,0.671657,-0.2306678>,
<0.6981961,0.6842347,-0.2105827>,
<0.6919297,0.696418,-0.1903555>,
<0.6881679,0.6837407,-0.2427418>,
<0.6824463,0.6962201,-0.222586>,
<0.6763269,0.7082953,-0.2022365>,
<0.7490249,0.6338496,-0.1928638>,
<0.7547898,0.6205983,-0.2124855>,
<0.7631229,0.6207507,-0.1797555>,
<0.7689948,0.6074011,-0.1992758>,
<0.7767861,0.6073862,-0.1663893>,
<0.7827646,0.5939316,-0.1858088>,
<0.7900119,0.5937539,-0.1527663>,
<0.7960984,0.5801905,-0.172065>,
<0.7427951,0.6467539,-0.1731036>,
<0.75679,0.6337464,-0.1601075>,
<0.7703324,0.6205008,-0.1468561>,
<0.7834507,0.6069835,-0.1333265>,
<0.7361193,0.6592828,-0.1532142>,
<0.7499863,0.646395,-0.1403352>,
<0.763418,0.633256,-0.1271998>,
<0.7764204,0.6198546,-0.1138053>,
<0.7601028,0.6069793,-0.231991>,
<0.7649769,0.5929856,-0.2513533>,
<0.769394,0.5786286,-0.2705953>,
<0.774417,0.5936805,-0.2186819>,
<0.7793816,0.5795986,-0.2379702>,
<0.7838864,0.5651618,-0.2571269>,
<0.7882871,0.580112,-0.2051185>,
<0.7933409,0.5659405,-0.2243249>,
<0.7979295,0.5514261,-0.2433879>,
<0.8017116,0.5662777,-0.19128>,
<0.8068501,0.5520172,-0.2104043>,
<0.8115021,0.5374391,-0.2293982>,
<0.6834955,-0.1885172,-0.7051916>,
<0.6696482,-0.2070171,-0.7132427>,
<0.6606856,-0.1955105,-0.7247552>,
<0.6743428,-0.1767551,-0.7169515>,
<0.6513125,-0.1841257,-0.7361316>,
<0.6647744,-0.1651439,-0.728562>,
<0.6415281,-0.1729157,-0.7473565>,
<0.6547981,-0.1537014,-0.7400103>,
<0.6553959,-0.2254323,-0.7208581>,
<0.6466138,-0.2141449,-0.7321424>,
<0.6374337,-0.2030324,-0.743274>,
<0.6278556,-0.1920359,-0.7542676>,
<0.6407131,-0.2437486,-0.7280614>,
<0.6321295,-0.2327084,-0.7390935>,
<0.6231551,-0.2218114,-0.749985>,
<0.6138014,-0.2110887,-0.7607164>,
<0.6256232,-0.2619135,-0.7348448>,
<0.6172368,-0.2511633,-0.7456109>,
<0.6084828,-0.2405191,-0.7562402>,
<0.5993547,-0.2300281,-0.7667209>,
<0.6875927,-0.1579,-0.7087199>,
<0.6969264,-0.169892,-0.6967283>,
<0.7004385,-0.138959,-0.7000544>,
<0.7099536,-0.1511618,-0.6878343>,
<0.712879,-0.1199069,-0.6909601>,
<0.7225548,-0.132338,-0.6785287>,
<0.7249062,-0.1007597,-0.6814385>,
<0.7347343,-0.113398,-0.6688097>,
<0.6778422,-0.1460722,-0.7205504>,
<0.6905014,-0.1268989,-0.7121127>,
<0.7027554,-0.1076284,-0.7032432>,
<0.7146106,-0.0882607,-0.6939321>,
<0.6676651,-0.1343848,-0.7322322>,
<0.6801314,-0.1149936,-0.724015>,
<0.6922074,-0.09551925,-0.7153495>,
<0.7038919,-0.07596471,-0.7062334>,
<0.7058546,-0.1820651,-0.6845594>,
<0.6922521,-0.2004424,-0.6932603>,
<0.7143537,-0.1943684,-0.6722497>,
<0.7005813,-0.2125096,-0.6811942>,
<0.7224342,-0.2068297,-0.6597805>,
<0.7085073,-0.2247494,-0.6689582>,
<0.7300902,-0.2194781,-0.6471458>,
<0.716013,-0.2371422,-0.6565737>,
<0.7190358,-0.163551,-0.6754544>,
<0.7277002,-0.1761122,-0.6629004>,
<0.7359258,-0.1887921,-0.6502083>,
<0.7437181,-0.2016649,-0.6373497>,
<0.7317966,-0.1449344,-0.6659338>,
<0.7406166,-0.1577242,-0.653154>,
<0.748987,-0.1706433,-0.6402338>,
<0.756934,-0.1837289,-0.627132>,
<0.7441462,-0.1262025,-0.6559873>,
<0.7531137,-0.1391895,-0.6429977>,
<0.7616254,-0.1523472,-0.6298548>,
<0.7696976,-0.1656611,-0.6165404>,
<0.6782258,-0.2187088,-0.7015527>,
<0.6637792,-0.2368703,-0.7094291>,
<0.6489067,-0.254907,-0.7168979>,
<0.6336356,-0.2728308,-0.7239263>,
<0.6863956,-0.2305435,-0.6897178>,
<0.6717849,-0.2484522,-0.6978371>,
<0.6567251,-0.2662308,-0.705573>,
<0.6412596,-0.2839006,-0.712872>,
<0.6941515,-0.2425375,-0.6777383>,
<0.6793764,-0.2601798,-0.6861153>,
<0.6641608,-0.2776979,-0.6940996>,
<0.6485052,-0.2950922,-0.7016849>,
<0.7015169,-0.2546669,-0.6655966>,
<0.6865754,-0.2720491,-0.6742429>,
<0.6712017,-0.2893062,-0.6824883>,
<0.6553781,-0.3064241,-0.6903505>,
<0.7841445,0.6199802,0.02723968>,
<0.7918443,0.6106039,0.01206112>,
<0.781228,0.6242438,-0.001571239>,
<0.7736295,0.6334892,0.01373887>,
<0.7701385,0.6376998,-0.01502207>,
<0.762659,0.6468007,0.0004275089>,
<0.7585825,0.6509628,-0.02828364>,
<0.7512054,0.6599461,-0.01271119>,
<0.799563,0.60057,-0.003828657>,
<0.7888531,0.6143296,-0.01760147>,
<0.7776623,0.6279086,-0.0311801>,
<0.7659874,0.6413081,-0.04457862>,
<0.807447,0.5895737,-0.02078859>,
<0.7966306,0.6034707,-0.03468165>,
<0.7853242,0.6171902,-0.04839607>,
<0.7735337,0.6307221,-0.061929>,
<0.8155534,0.5773575,-0.03912712>,
<0.8046262,0.5913958,-0.05317658>,
<0.7932132,0.6052441,-0.06702525>,
<0.781306,0.6189114,-0.08068241>,
<0.765943,0.642268,0.02869004>,
<0.7763382,0.6289111,0.04206862>,
<0.7579692,0.6508282,0.04365014>,
<0.7682673,0.6375977,0.05687307>,
<0.7494632,0.6594078,0.05904481>,
<0.7596451,0.6463285,0.07210215>,
<0.7550723,0.6554582,0.01550308>,
<0.7472164,0.6638766,0.03058597>,
<0.7388315,0.6723084,0.04614661>,
<0.7437387,0.6684658,0.00249351>,
<0.7360001,0.6767498,0.0177061>,
<0.7277326,0.6850469,0.03340572>,
<0.7862691,0.6153779,0.05559621>,
<0.7941868,0.6062951,0.04091024>,
<0.7957552,0.6016383,0.06931755>,
<0.8037462,0.5924463,0.05476629>,
<0.8047476,0.5877562,0.08321013>,
<0.8128282,0.578426,0.06880205>,
<0.8132779,0.5736869,0.0972747>,
<0.8214459,0.5642118,0.08301544>,
<0.7780831,0.6242186,0.07027007>,
<0.787457,0.6106389,0.08385464>,
<0.7963678,0.5968874,0.09759004>,
<0.8048108,0.5829636,0.1115034>,
<0.7693731,0.6330722,0.08535>,
<0.7786287,0.6196614,0.0987785>,
<0.7874293,0.6060757,0.1123711>,
<0.7957662,0.5923207,0.1261441>,
<0.8019704,0.5968035,0.02586668>,
<0.8097984,0.5866209,0.01012342>,
<0.8177784,0.5754943,-0.006699467>,
<0.8259886,0.5631359,-0.02491402>,
<0.8116212,0.5828231,0.03985297>,
<0.8195453,0.5725019,0.02422967>,
<0.8276252,0.56123,0.007575445>,
<0.8359403,0.5487201,-0.01049458>,
<0.8207999,0.5686546,0.05403244>,
<0.8288173,0.5581904,0.03854066>,
<0.8369893,0.5467765,0.022007>,
<0.8453966,0.5341234,0.004104118>,
<0.8295016,0.5543026,0.06837907>,
<0.8376081,0.5436911,0.05303562>,
<0.8458628,0.5321405,0.03664193>,
<0.8543501,0.5193549,0.01887807>,
<0.5616551,-0.3328999,-0.7574439>,
<0.5447965,-0.3501528,-0.7619644>,
<0.5374948,-0.3407795,-0.7713422>,
<0.5541329,-0.323224,-0.7671134>,
<0.5298617,-0.3315117,-0.7806065>,
<0.5462629,-0.3136833,-0.7766593>,
<0.5219145,-0.3223915,-0.7897271>,
<0.5380552,-0.3042813,-0.7860722>,
<0.5275959,-0.3672057,-0.7660304>,
<0.5205339,-0.3581297,-0.7751049>,
<0.5131407,-0.3491697,-0.7840709>,
<0.5054419,-0.3403377,-0.7929052>,
<0.5100597,-0.3840773,-0.7696257>,
<0.503231,-0.3752904,-0.7784059>,
<0.4960829,-0.3666084,-0.7870832>,
<0.4886323,-0.3580662,-0.79563>,
<0.492184,-0.4007336,-0.7727661>,
<0.485587,-0.3922723,-0.7812347>,
<0.4786834,-0.3839084,-0.7896053>,
<0.4714925,-0.3756447,-0.7978633>,
<0.5704153,-0.3054871,-0.7624329>,
<0.5781539,-0.3154323,-0.7524895>,
<0.5863624,-0.2875696,-0.7572865>,
<0.5943193,-0.2977999,-0.7470608>,
<0.6019804,-0.2694584,-0.7516726>,
<0.6101376,-0.2799453,-0.7411901>,
<0.5623282,-0.2956723,-0.7722467>,
<0.5780353,-0.2774844,-0.7673836>,
<0.593443,-0.2591009,-0.7620316>,
<0.5538936,-0.2859825,-0.7819309>,
<0.5693545,-0.2675113,-0.7773501>,
<0.5845133,-0.2488567,-0.7722788>,
<0.5855583,-0.3255298,-0.742396>,
<0.5688384,-0.3427013,-0.7476488>,
<0.5926089,-0.3357545,-0.7321773>,
<0.5756803,-0.3526041,-0.7377415>,
<0.5993091,-0.3460856,-0.7218402>,
<0.5821947,-0.3626516,-0.7276903>,
<0.6056647,-0.3565686,-0.7113572>,
<0.5883815,-0.3728458,-0.7174909>,
<0.6019346,-0.3081713,-0.7366853>,
<0.6091821,-0.318656,-0.7261925>,
<0.6160678,-0.3292965,-0.7155587>,
<0.6226074,-0.340077,-0.704775>,
<0.6179576,-0.2906086,-0.7305307>,
<0.6253987,-0.3013955,-0.719748>,
<0.6324714,-0.3122931,-0.7088392>,
<0.6391698,-0.3233584,-0.6977831>,
<0.5517781,-0.3596526,-0.7524566>,
<0.5343501,-0.376407,-0.7568274>,
<0.5165822,-0.3929608,-0.7607395>,
<0.4984605,-0.4092983,-0.7642068>,
<0.5584157,-0.3692743,-0.7428381>,
<0.5407907,-0.3857347,-0.7474986>,
<0.5228202,-0.4019808,-0.7517117>,
<0.504475,-0.4180139,-0.7554928>,
<0.5647124,-0.3790133,-0.733109>,
<0.546896,-0.3951643,-0.7380717>,
<0.5287153,-0.4110995,-0.7426018>,
<0.5101884,-0.4268282,-0.7466763>,
<0.5707092,-0.3888872,-0.7232273>,
<0.5526881,-0.4047259,-0.7285141>,
<0.5343109,-0.4203441,-0.733364>,
<0.5155835,-0.4357389,-0.7377704>,
<0.8443963,0.5232095,-0.1150946>,
<0.8503515,0.5088944,-0.1338987>,
<0.8389542,0.5235382,-0.1485384>,
<0.8330844,0.5377423,-0.129629>,
<0.8270602,0.537967,-0.1629813>,
<0.8212717,0.552075,-0.1439653>,
<0.8146405,0.5522234,-0.177229>,
<0.8089364,0.5662325,-0.1581222>,
<0.8558023,0.4942711,-0.1526388>,
<0.8443284,0.5090151,-0.1673712>,
<0.8323533,0.5235449,-0.1819032>,
<0.819861,0.5378808,-0.1962451>,
<0.8607507,0.479335,-0.1713073>,
<0.8492132,0.4941588,-0.186129>,
<0.837167,0.5087764,-0.2007435>,
<0.8245908,0.523214,-0.2151675>,
<0.8651896,0.4640931,-0.1899065>,
<0.853592,0.4789968,-0.2047994>,
<0.8414842,0.4936897,-0.2194877>,
<0.8288509,0.5081886,-0.2339884>,
<0.8267191,0.5516287,-0.1106408>,
<0.837946,0.5372074,-0.09620098>,
<0.8198559,0.5652043,-0.09154451>,
<0.8309859,0.5509051,-0.07723979>,
<0.812491,0.5784601,-0.07240334>,
<0.8235264,0.5642803,-0.05824064>,
<0.8149937,0.5658585,-0.1248572>,
<0.8082188,0.5793233,-0.1056733>,
<0.8009648,0.5924476,-0.08637872>,
<0.8027518,0.579908,-0.1389107>,
<0.7960874,0.5932476,-0.1195912>,
<0.7889397,0.6062471,-0.100193>,
<0.8486683,0.5225961,-0.08158141>,
<0.8552071,0.5084767,-0.1003602>,
<0.8588854,0.5077948,-0.06678521>,
<0.8655086,0.493553,-0.08544154>,
<0.8686034,0.4927944,-0.05178616>,
<0.8752927,0.4784507,-0.07033877>,
<0.8778128,0.4776031,-0.03660486>,
<0.8845775,0.4631376,-0.05501149>,
<0.8416222,0.5364079,-0.06275903>,
<0.8517546,0.5217302,-0.04807975>,
<0.8613891,0.5068589,-0.03320917>,
<0.8705246,0.4917902,-0.01814655>,
<0.8340654,0.5499183,-0.04387132>,
<0.84411,0.5353676,-0.0293224>,
<0.8536522,0.5206394,-0.01457987>,
<0.8627003,0.5057155,0.0003478527>,
<0.8612397,0.4940533,-0.1190694>,
<0.8667581,0.4793415,-0.137703>,
<0.8717629,0.4643268,-0.1563013>,
<0.8762564,0.449015,-0.1748148>,
<0.8716098,0.4790304,-0.1040495>,
<0.8771945,0.464224,-0.1225805>,
<0.8822623,0.4491212,-0.1410796>,
<0.8868133,0.4337205,-0.1595266>,
<0.8814647,0.4638181,-0.08884094>,
<0.8871087,0.4489187,-0.1072855>,
<0.8922371,0.4337232,-0.1256868>,
<0.8968389,0.4182485,-0.1440425>,
<0.890809,0.4484078,-0.07341481>,
<0.8965108,0.4334132,-0.09176764>,
<0.9016928,0.4181258,-0.1100954>,
<0.9063454,0.402565,-0.128372>,
<0.4178522,-0.4647876,-0.7806228>,
<0.398626,-0.4800983,-0.7814109>,
<0.3932792,-0.4732448,-0.7882708>,
<0.4122495,-0.4575929,-0.7878192>,
<0.3877039,-0.4664729,-0.7950401>,
<0.4063937,-0.4504716,-0.7949336>,
<0.3818885,-0.4597818,-0.8017243>,
<0.400312,-0.4434903,-0.8019144>,
<0.3791468,-0.4951216,-0.7817303>,
<0.3740499,-0.4885937,-0.7882657>,
<0.3687611,-0.4821859,-0.7946773>,
<0.3632203,-0.4758305,-0.8010346>,
<0.3593868,-0.5098808,-0.781577>,
<0.3545786,-0.5036795,-0.7877696>,
<0.3495694,-0.4976123,-0.7938408>,
<0.344301,-0.491575,-0.7998818>,
<0.3394099,-0.5244002,-0.7809003>,
<0.3348529,-0.5185368,-0.7867612>,
<0.3301009,-0.5127623,-0.7925328>,
<0.3251263,-0.5070636,-0.7982352>,
<0.4309748,-0.4416666,-0.7868871>,
<0.436824,-0.4491918,-0.7793661>,
<0.4494269,-0.4254596,-0.7854932>,
<0.4555128,-0.4333096,-0.7776573>,
<0.4676117,-0.40899,-0.7836239>,
<0.4739889,-0.4171542,-0.7754463>,
<0.4248313,-0.4342277,-0.7943329>,
<0.4430559,-0.4177232,-0.7932268>,
<0.4609898,-0.4009527,-0.7916599>,
<0.4184819,-0.426932,-0.8016246>,
<0.4363968,-0.4100976,-0.8008606>,
<0.4540767,-0.3930136,-0.7995966>,
<0.4424059,-0.4568012,-0.7717575>,
<0.423188,-0.4720522,-0.7733554>,
<0.447733,-0.4644983,-0.7640526>,
<0.4282883,-0.4794432,-0.7659656>,
<0.4527947,-0.4723313,-0.7562276>,
<0.4331346,-0.4869317,-0.75848>,
<0.4575848,-0.4802623,-0.7483076>,
<0.4377285,-0.4945022,-0.750907>,
<0.461361,-0.4412722,-0.7696914>,
<0.4669133,-0.4493083,-0.7616521>,
<0.4721921,-0.4574324,-0.7535186>,
<0.4772084,-0.4656992,-0.7452493>,
<0.480051,-0.4254281,-0.7671779>,
<0.4858233,-0.4338125,-0.7588033>,
<0.4913207,-0.442286,-0.7503247>,
<0.4965289,-0.4508701,-0.741738>,
<0.4037141,-0.4870433,-0.77447>,
<0.3840125,-0.5017534,-0.7750986>,
<0.3640026,-0.5161727,-0.7752856>,
<0.3437352,-0.530299,-0.7750026>,
<0.408572,-0.4940827,-0.7674316>,
<0.3886025,-0.5084271,-0.7684334>,
<0.3683832,-0.5225066,-0.7689478>,
<0.3478643,-0.5362756,-0.7690247>,
<0.4132097,-0.5012271,-0.7602823>,
<0.3930123,-0.5152262,-0.761632>,
<0.3725398,-0.5289383,-0.7625211>,
<0.3518088,-0.5423698,-0.7629323>,
<0.417584,-0.5084544,-0.7530589>,
<0.397188,-0.5220992,-0.7547544>,
<0.3764955,-0.5354787,-0.7559853>,
<0.3555486,-0.5485326,-0.7567676>,
<0.8777291,0.4006113,-0.2628732>,
<0.8795643,0.3841341,-0.2807269>,
<0.8677736,0.3992936,-0.2958609>,
<0.8659635,0.4157248,-0.277993>,
<0.8554585,0.4142337,-0.3108073>,
<0.8536852,0.4306226,-0.2928922>,
<0.8426239,0.4289585,-0.325545>,
<0.8408667,0.4453372,-0.3076003>,
<0.8808763,0.3674427,-0.2984003>,
<0.86907,0.3826085,-0.313573>,
<0.8567311,0.3975813,-0.3285437>,
<0.8438756,0.4123337,-0.3432999>,
<0.8816615,0.350507,-0.3159396>,
<0.8698442,0.3656831,-0.3311298>,
<0.8575005,0.3806632,-0.3461048>,
<0.8446241,0.3954485,-0.3608748>,
<0.8819172,0.3333332,-0.3333332>,
<0.8701056,0.3485084,-0.3485084>,
<0.8577635,0.3634878,-0.363481>,
<0.8448773,0.3782751,-0.3782728>,
<0.8636482,0.4319078,-0.2599373>,
<0.8753799,0.4168393,-0.2448573>,
<0.8608119,0.4478523,-0.2417255>,
<0.8725029,0.4328319,-0.2267053>,
<0.8574648,0.4635467,-0.2233352>,
<0.8691081,0.4485875,-0.2083754>,
<0.8513915,0.4467819,-0.2748064>,
<0.8485988,0.4626715,-0.2565446>,
<0.8452971,0.4783086,-0.2381044>,
<0.8386091,0.4614518,-0.2894772>,
<0.8358589,0.4772913,-0.2711697>,
<0.8326041,0.4928744,-0.2526762>,
<0.8865814,0.4015675,-0.2296017>,
<0.8889651,0.3853015,-0.2475557>,
<0.897257,0.3860985,-0.2141443>,
<0.8996667,0.3698027,-0.232047>,
<0.9074024,0.3704435,-0.1984753>,
<0.9098375,0.3540999,-0.2163537>,
<0.9170207,0.3545856,-0.1825983>,
<0.9194881,0.3381798,-0.2004397>,
<0.8836678,0.4176155,-0.2114911>,
<0.8943096,0.4021989,-0.1960775>,
<0.904432,0.386572,-0.1804575>,
<0.9140153,0.3707666,-0.1646454>,
<0.8802266,0.4334354,-0.1932223>,
<0.8908278,0.4180794,-0.1778636>,
<0.9009016,0.4025327,-0.1623075>,
<0.9104581,0.3867629,-0.1465624>,
<0.8908133,0.3688039,-0.2653966>,
<0.8921432,0.35208,-0.2830551>,
<0.8929481,0.3351312,-0.3005507>,
<0.893212,0.3179405,-0.3179405>,
<0.9015413,0.3532733,-0.2498423>,
<0.9028796,0.3365223,-0.2675092>,
<0.9036887,0.319562,-0.2850034>,
<0.9039647,0.3023639,-0.3023639>,
<0.9117422,0.3375275,-0.2340971>,
<0.913103,0.3207517,-0.2517167>,
<0.9139129,0.3037784,-0.2692245>,
<0.9141844,0.2865893,-0.2865893>,
<0.9214101,0.3215704,-0.218165>,
<0.9227783,0.3047939,-0.2357558>,
<0.9236062,0.2877963,-0.2532289>,
<0.9238821,0.2705944,-0.2705928>,
<0.2633487,-0.5753078,-0.7743826>,
<0.2450157,-0.5866705,-0.7718711>,
<0.2397157,-0.5804974,-0.7781768>,
<0.2587087,-0.5698538,-0.7799593>,
<0.2350797,-0.5761666,-0.782796>,
<0.254228,-0.5653643,-0.7846855>,
<0.2314957,-0.573249,-0.7859996>,
<0.2503372,-0.5616247,-0.7886121>,
<0.2263151,-0.5978783,-0.7689753>,
<0.2200477,-0.5906915,-0.7763134>,
<0.2150596,-0.5863746,-0.78097>,
<0.2119249,-0.5844088,-0.783297>,
<0.2071081,-0.6090026,-0.7656514>,
<0.1995446,-0.6004104,-0.7743961>,
<0.1941275,-0.596076,-0.7791072>,
<0.1915398,-0.59521,-0.7804086>,
<0.1874164,-0.6201275,-0.7617854>,
<0.1785181,-0.6098291,-0.7721656>,
<0.1726903,-0.6051639,-0.7771452>,
<0.1705454,-0.6055234,-0.7773389>,
<0.2776704,-0.558248,-0.7818301>,
<0.281902,-0.5634627,-0.7765572>,
<0.2963609,-0.5459109,-0.7836782>,
<0.3005477,-0.5511986,-0.7783644>,
<0.3153402,-0.5327227,-0.7853452>,
<0.3196471,-0.5382185,-0.7798375>,
<0.273319,-0.5534712,-0.7867441>,
<0.2920427,-0.5408813,-0.7887702>,
<0.3108333,-0.5273166,-0.7907717>,
<0.2690554,-0.5490912,-0.7912699>,
<0.2875494,-0.5359653,-0.793761>,
<0.3061231,-0.5219642,-0.796142>,
<0.2857139,-0.568892,-0.7711871>,
<0.267261,-0.5811611,-0.7686503>,
<0.2889943,-0.5742237,-0.7659957>,
<0.270185,-0.5864568,-0.7635892>,
<0.2918698,-0.5792607,-0.7610973>,
<0.2725436,-0.591007,-0.7592303>,
<0.2945204,-0.583921,-0.7565012>,
<0.2745788,-0.5947386,-0.7555743>,
<0.3044314,-0.5565733,-0.7730121>,
<0.3079928,-0.561971,-0.7676777>,
<0.3113287,-0.5674369,-0.7622925>,
<0.3144943,-0.5727964,-0.756966>,
<0.3237322,-0.5438102,-0.7742532>,
<0.3275968,-0.5494709,-0.7686105>,
<0.3312735,-0.5552101,-0.762889>,
<0.3347653,-0.5610081,-0.7571012>,
<0.2493793,-0.5932858,-0.76539>,
<0.2313966,-0.6056792,-0.7613201>,
<0.2131201,-0.6183824,-0.7564278>,
<0.1946114,-0.6311381,-0.7508602>,
<0.2520846,-0.5986639,-0.7602992>,
<0.2338975,-0.6112927,-0.7560511>,
<0.2154934,-0.6243405,-0.7508405>,
<0.1970393,-0.637403,-0.7449114>,
<0.2537178,-0.6026449,-0.7566019>,
<0.2346491,-0.6144847,-0.7532253>,
<0.2153235,-0.6266725,-0.7489442>,
<0.1957551,-0.6388957,-0.7439706>,
<0.2547666,-0.6050662,-0.7543135>,
<0.2345239,-0.6152487,-0.7526404>,
<0.2137159,-0.6253314,-0.7505239>,
<0.192344,-0.6352738,-0.7479512>,
<0.8777286,0.2628662,-0.4006168>,
<0.8753781,0.2448614,-0.4168407>,
<0.8636527,0.259933,-0.4319014>,
<0.865968,0.2779829,-0.4157221>,
<0.8513942,0.2748015,-0.4467796>,
<0.8536869,0.2928899,-0.4306208>,
<0.8386092,0.2894772,-0.4614517>,
<0.8408627,0.3076049,-0.4453417>,
<0.8725053,0.2267097,-0.4328247>,
<0.8608143,0.2417258,-0.4478476>,
<0.8486001,0.2565392,-0.4626721>,
<0.8358589,0.2711697,-0.4772912>,
<0.8691081,0.2083754,-0.4485875>,
<0.857462,0.2233405,-0.4635493>,
<0.8452975,0.2380986,-0.4783108>,
<0.8326058,0.2526704,-0.4928745>,
<0.8651896,0.1899065,-0.4640931>,
<0.853592,0.2047994,-0.4789968>,
<0.8414841,0.2194938,-0.4936871>,
<0.8288524,0.2339888,-0.508186>,
<0.8677715,0.2958612,-0.3992979>,
<0.8795636,0.2807211,-0.38414>,
<0.86907,0.313573,-0.3826085>,
<0.8808767,0.2984049,-0.3674382>,
<0.8698466,0.331128,-0.365679>,
<0.8816615,0.3159396,-0.350507>,
<0.8554598,0.3108101,-0.4142289>,
<0.85673,0.3285411,-0.3975857>,
<0.8575002,0.3461047,-0.3806638>,
<0.842623,0.3255475,-0.4289584>,
<0.8438756,0.3432999,-0.4123337>,
<0.8446214,0.3608766,-0.3954526>,
<0.890815,0.2653893,-0.368805>,
<0.8889642,0.2475567,-0.385303>,
<0.9015408,0.2498422,-0.3532748>,
<0.8996649,0.2320497,-0.3698053>,
<0.9117422,0.2340971,-0.3375275>,
<0.9098378,0.2163525,-0.3540999>,
<0.9214101,0.218165,-0.3215704>,
<0.9194878,0.2004373,-0.3381821>,
<0.892144,0.2830553,-0.3520779>,
<0.9028796,0.2675092,-0.3365223>,
<0.913103,0.2517167,-0.3207517>,
<0.9227783,0.2357558,-0.3047939>,
<0.8929481,0.3005507,-0.3351312>,
<0.9036887,0.2850034,-0.319562>,
<0.9139129,0.2692245,-0.3037784>,
<0.9236048,0.2532304,-0.2877994>,
<0.8865784,0.2296054,-0.4015719>,
<0.8836673,0.2114932,-0.4176156>,
<0.8802274,0.1932237,-0.4334332>,
<0.8762564,0.1748148,-0.449015>,
<0.8972567,0.2141457,-0.3860985>,
<0.8943084,0.1960786,-0.4022011>,
<0.8908271,0.1778673,-0.4180794>,
<0.8868098,0.1595205,-0.4337299>,
<0.9074036,0.1984743,-0.3704412>,
<0.904432,0.1804575,-0.386572>,
<0.9009032,0.1623102,-0.4025281>,
<0.8968381,0.1440449,-0.4182493>,
<0.9170217,0.1825969,-0.3545836>,
<0.9140159,0.1646466,-0.3707647>,
<0.9104581,0.1465624,-0.3867629>,
<0.9063478,0.1283698,-0.4025603>,
<-0.7678761,0.5269833,-0.3642181>,
<-0.7521903,0.5401687,-0.3773957>,
<-0.7419246,0.5939573,-0.3110669>,
<-0.7574,0.5809511,-0.2980622>,
<-0.7130045,0.6729875,-0.1967546>,
<-0.7278581,0.660505,-0.1842706>,
<-0.6288408,0.7774647,0.01038828>,
<-0.6419471,0.7664511,0.02136859>,
<-0.4067747,0.8445169,0.3483182>,
<-0.4152725,0.8373887,0.3554277>,
<-0.7360714,0.553058,-0.3902894>,
<-0.7260083,0.6066871,-0.3237942>,
<-0.6977097,0.6852207,-0.2089827>,
<-0.6153626,0.788244,-0.0004141964>,
<-0.3980657,0.8514948,0.3413214>,
<-0.7194719,0.5656942,-0.4029271>,
<-0.7096448,0.6191481,-0.3362436>,
<-0.682001,0.6971752,-0.2209555>,
<-0.6014815,0.7988112,-0.01098669>,
<-0.3890895,0.858328,0.3344882>,
<-0.702391,0.5780762,-0.4153009>,
<-0.6928074,0.6313586,-0.3484311>,
<-0.6658087,0.7089093,-0.2326937>,
<-0.5872234,0.8091443,-0.02131271>,
<-0.3798487,0.865008,0.3278356>,
<-0.7723988,0.5677025,-0.2848053>,
<-0.7830823,0.5135443,-0.350791>,
<-0.7869372,0.5541844,-0.2713108>,
<-0.7978297,0.4998391,-0.3370884>,
<-0.8010277,0.5404082,-0.2575143>,
<-0.8121333,0.4858494,-0.3230943>,
<-0.814654,0.5263747,-0.2434513>,
<-0.8259486,0.4716156,-0.3088488>,
<-0.7422851,0.6477657,-0.1715005>,
<-0.7562616,0.6347742,-0.1585248>,
<-0.7697911,0.6215399,-0.145292>,
<-0.782908,0.6080163,-0.1317998>,
<-0.654675,0.7552058,0.03263289>,
<-0.6670065,0.7437459,0.04409533>,
<-0.6789423,0.7320719,0.05574976>,
<-0.6905004,0.7201592,0.06767475>,
<-0.4234754,0.8301318,0.3626979>,
<-0.4314843,0.8226922,0.3701336>,
<-0.439174,0.8151661,0.3776645>,
<-0.4466576,0.8074544,0.3853757>,
<-0.7868642,0.4772766,-0.3912184>,
<-0.7715812,0.4907783,-0.404721>,
<-0.7880608,0.453564,-0.4162209>,
<-0.7727442,0.4670954,-0.4297537>,
<-0.7883092,0.439725,-0.430361>,
<-0.7729947,0.4532596,-0.4438861>,
<-0.7883313,0.4350481,-0.4350481>,
<-0.7730045,0.4485889,-0.4485889>,
<-0.801674,0.4635218,-0.3774472>,
<-0.8028939,0.4397843,-0.4024316>,
<-0.8031624,0.4259196,-0.4165605>,
<-0.8031779,0.4212508,-0.4212518>,
<-0.8160446,0.4494567,-0.3634003>,
<-0.8172605,0.425741,-0.3883682>,
<-0.8175405,0.4118559,-0.402495>,
<-0.8175562,0.4071866,-0.4071867>,
<-0.8299337,0.4351356,-0.3490946>,
<-0.8311804,0.4113923,-0.3740261>,
<-0.8314517,0.3975227,-0.3881542>,
<-0.8314646,0.3928511,-0.3928545>,
<-0.7558286,0.5040116,-0.4179659>,
<-0.7396114,0.5169782,-0.4309392>,
<-0.7229406,0.529678,-0.4436194>,
<-0.7057939,0.5420961,-0.4560557>,
<-0.7569706,0.4803579,-0.4430032>,
<-0.7407254,0.4933479,-0.4559975>,
<-0.7240223,0.5060614,-0.4687148>,
<-0.7068644,0.5185031,-0.4811417>,
<-0.7572124,0.4665192,-0.4571534>,
<-0.7409746,0.4795049,-0.47014>,
<-0.7242622,0.4922247,-0.4828655>,
<-0.7070831,0.5046761,-0.4953136>,
<-0.7572406,0.4618364,-0.4618374>,
<-0.7409913,0.474833,-0.4748321>,
<-0.7242764,0.4875571,-0.4875569>,
<-0.7070958,0.5000078,-0.5000078>,
<0.8443959,0.1150979,-0.5232094>,
<0.8379449,0.09619727,-0.5372099>,
<0.8267188,0.1106408,-0.551629>,
<0.8330855,0.1296324,-0.5377397>,
<0.8149905,0.1248639,-0.5658618>,
<0.8212688,0.1439613,-0.5520804>,
<0.8027518,0.1389107,-0.579908>,
<0.8089364,0.1581222,-0.5662325>,
<0.8309879,0.07723984,-0.5509021>,
<0.8198559,0.09154451,-0.5652043>,
<0.8082168,0.1056728,-0.5793262>,
<0.7960874,0.1195912,-0.5932476>,
<0.8235295,0.05823696,-0.5642761>,
<0.8124908,0.07240337,-0.5784604>,
<0.8009614,0.08638583,-0.5924512>,
<0.7889393,0.1001929,-0.6062476>,
<0.8155485,0.0391338,-0.577364>,
<0.804625,0.05316911,-0.591398>,
<0.793211,0.06702473,-0.605247>,
<0.7813051,0.08068348,-0.6189123>,
<0.8389557,0.1485321,-0.5235376>,
<0.8503494,0.1339016,-0.5088972>,
<0.8443282,0.1673711,-0.5090156>,
<0.8558059,0.1526364,-0.4942655>,
<0.8492155,0.1861325,-0.4941536>,
<0.8607507,0.1713073,-0.479335>,
<0.82706,0.1629812,-0.5379674>,
<0.8323519,0.1819095,-0.5235449>,
<0.8371663,0.2007466,-0.5087763>,
<0.814636,0.1772316,-0.5522292>,
<0.8198603,0.1962483,-0.5378808>,
<0.8245908,0.2151675,-0.523214>,
<0.8612371,0.1190753,-0.4940565>,
<0.8552077,0.1003566,-0.5084764>,
<0.8716096,0.1040494,-0.4790307>,
<0.8655064,0.08543416,-0.4935582>,
<0.8814668,0.0888335,-0.4638155>,
<0.8752927,0.07033152,-0.4784518>,
<0.8908105,0.07340784,-0.4484061>,
<0.8845774,0.0550125,-0.4631377>,
<0.866761,0.1377095,-0.4793344>,
<0.8771958,0.1225972,-0.464217>,
<0.88711,0.1072857,-0.4489161>,
<0.8965118,0.09176735,-0.4334112>,
<0.8717673,0.1562911,-0.4643219>,
<0.8822589,0.1410847,-0.4491263>,
<0.8922325,0.1256921,-0.4337311>,
<0.9016945,0.1100903,-0.4181233>,
<0.8486686,0.08158098,-0.5225956>,
<0.8416188,0.06275493,-0.5364136>,
<0.8340688,0.04387471,-0.549913>,
<0.8259908,0.02491113,-0.5631329>,
<0.8588891,0.066782,-0.507789>,
<0.8517549,0.04808015,-0.5217296>,
<0.8441057,0.02932894,-0.5353741>,
<0.8359384,0.0104978,-0.5487229>,
<0.8686033,0.05178693,-0.4927944>,
<0.861392,0.03321296,-0.5068537>,
<0.853655,0.01458337,-0.5206346>,
<0.845395,-0.004110745,-0.5341258>,
<0.8778129,0.03660549,-0.4776029>,
<0.8705246,0.01814655,-0.4917902>,
<0.8627038,-0.000350771,-0.5057094>,
<0.8543522,-0.0188849,-0.5193513>,
<0.4635834,0.7767434,0.4263334>,
<0.5230292,0.7670179,0.3716503>,
<0.5160327,0.7760061,0.3626634>,
<0.45736,0.7847374,0.4183407>,
<0.5086839,0.7849098,0.3537758>,
<0.4508717,0.7925982,0.410491>,
<0.5010412,0.7936812,0.3450041>,
<0.4441092,0.8003781,0.4026934>,
<0.5615823,0.757479,0.3329427>,
<0.5540796,0.7671303,0.3232753>,
<0.5462377,0.776657,0.3137328>,
<0.538026,0.7860785,0.3043167>,
<0.5876185,0.7493757,0.3051894>,
<0.5797317,0.7595013,0.2950745>,
<0.5715146,0.7694782,0.2850867>,
<0.5629462,0.7793173,0.2752383>,
<0.605179,0.7430869,0.2856226>,
<0.5970677,0.7535101,0.2751957>,
<0.5885984,0.7637894,0.2649108>,
<0.5797695,0.7739187,0.2547885>,
<0.3613066,0.7879881,0.4985302>,
<0.3662218,0.7816598,0.5048658>,
<0.1938139,0.7669705,0.6117127>,
<0.1964503,0.7635894,0.6150923>,
<-0.09345323,0.6655852,0.7404477>,
<-0.09471922,0.667217,0.7388164>,
<0.3561815,0.7942007,0.492321>,
<0.1910652,0.7703162,0.6083642>,
<-0.09214985,0.6639811,0.7420495>,
<0.3508399,0.8003216,0.4862065>,
<0.1881983,0.7735813,0.6051061>,
<-0.09075415,0.6623801,0.7436507>,
<0.3709093,0.7752844,0.5112342>,
<0.4695011,0.7686624,0.434427>,
<0.3753584,0.7688361,0.5176844>,
<0.4751571,0.7604808,0.4425999>,
<0.3796356,0.7622645,0.524242>,
<0.4805418,0.7521755,0.4509009>,
<0.3836624,0.7556155,0.530894>,
<0.4856338,0.7437749,0.4593024>,
<0.1989779,0.7601635,0.6185138>,
<0.2013509,0.7567081,0.6219731>,
<0.2036237,0.7531816,0.6255037>,
<0.2057753,0.749609,0.629081>,
<-0.09593489,0.6688673,0.7371655>,
<-0.09709507,0.6705389,0.7354932>,
<-0.09820071,0.672225,0.7338053>,
<-0.09924,0.6739476,0.7320834>,
<0.5297031,0.7579066,0.3807783>,
<0.5687899,0.7476687,0.3427383>,
<0.5951413,0.7391234,0.3154417>,
<0.6129236,0.7325299,0.2961835>,
<0.536086,0.7486618,0.3900222>,
<0.5756448,0.7377453,0.3526541>,
<0.6023072,0.7287438,0.3258196>,
<0.6203067,0.7218335,0.306881>,
<0.5421502,0.7392971,0.3993908>,
<0.5821544,0.7276966,0.3627037>,
<0.6091198,0.7182321,0.3363267>,
<0.6273156,0.7110125,0.3177048>,
<0.5479038,0.7298095,0.4088759>,
<0.5883262,0.7175118,0.3728928>,
<0.6155777,0.7075771,0.3469851>,
<0.6339652,0.700044,0.3286738>,
<0.7788904,-0.03727761,-0.6260512>,
<0.7685607,-0.05632757,-0.6372925>,
<0.7582596,-0.04310301,-0.6505263>,
<0.7684553,-0.02386814,-0.6394581>,
<0.7475005,-0.03004237,-0.6635815>,
<0.7575577,-0.01064681,-0.6526814>,
<0.7362778,-0.01717161,-0.6764615>,
<0.7461753,0.002410645,-0.6657451>,
<0.7577544,-0.07536005,-0.6481737>,
<0.7476006,-0.06232378,-0.6612179>,
<0.7370002,-0.04946725,-0.6740799>,
<0.7259339,-0.03675059,-0.6867819>,
<0.7464865,-0.09440302,-0.6586699>,
<0.7364814,-0.08153434,-0.6715261>,
<0.726037,-0.06886222,-0.684199>,
<0.715137,-0.05636566,-0.696708>,
<0.7781847,-0.004621312,-0.6280184>,
<0.7887582,-0.01820823,-0.6144338>,
<0.787471,0.01463694,-0.6161779>,
<0.79816,0.0009075304,-0.6024448>,
<0.79628,0.03389089,-0.6039781>,
<0.8070871,0.02000101,-0.5900935>,
<0.7671493,0.008773947,-0.6414086>,
<0.7762899,0.02818938,-0.6297455>,
<0.7849802,0.04760354,-0.6176892>,
<0.7556339,0.02199736,-0.6546247>,
<0.7646391,0.0415693,-0.6431166>,
<0.773191,0.06112854,-0.6312203>,
<0.7988553,-0.03196814,-0.6006732>,
<0.7888585,-0.05085786,-0.6124669>,
<0.8084748,-0.04589166,-0.5867388>,
<0.7983587,-0.06462402,-0.5987046>,
<0.8176143,-0.06000201,-0.5726313>,
<0.8073883,-0.07855925,-0.5847671>,
<0.8262842,-0.07430686,-0.5583304>,
<0.8159442,-0.09268268,-0.5706531>,
<0.8083762,-0.0130279,-0.5885221>,
<0.8181107,-0.02713582,-0.5744202>,
<0.8273591,-0.04140761,-0.5601449>,
<0.8361372,-0.05587748,-0.5456668>,
<0.8174171,0.005923432,-0.5760157>,
<0.8272613,-0.008343862,-0.5617554>,
<0.8366182,-0.02278346,-0.5473124>,
<0.8454896,-0.03740151,-0.5326804>,
<0.7784002,-0.06973668,-0.6238829>,
<0.7674554,-0.08859527,-0.6349513>,
<0.7560425,-0.1074181,-0.6456478>,
<0.7877675,-0.08331395,-0.6103123>,
<0.7766969,-0.1019742,-0.6215651>,
<0.7651431,-0.1205987,-0.632465>,
<0.7966791,-0.09706433,-0.5965576>,
<0.7854807,-0.1155342,-0.6080065>,
<0.7737931,-0.1339602,-0.6191114>,
<0.8051261,-0.1110082,-0.5826226>,
<0.7938132,-0.1292747,-0.5942631>,
<0.7820022,-0.147493,-0.6055727>,
<0.6587771,0.7191093,0.2211209>,
<0.6690642,0.7135586,0.2078153>,
<0.6600784,0.7250924,0.1963094>,
<0.6499494,0.7304495,0.2097838>,
<0.6507277,0.7364432,0.1849456>,
<0.6407435,0.7416226,0.1986043>,
<0.6409422,0.7476686,0.1737374>,
<0.631105,0.7526837,0.1875466>,
<0.6769031,0.709101,0.1974282>,
<0.6678417,0.720745,0.1857795>,
<0.6583482,0.7322567,0.1742923>,
<0.6484679,0.7435993,0.1629398>,
<0.6817857,0.7062213,0.1908394>,
<0.6726699,0.7179406,0.179099>,
<0.6631234,0.7295244,0.1675155>,
<0.6531693,0.7409522,0.1560761>,
<0.6379952,0.7363557,0.2252608>,
<0.6466543,0.7252233,0.2364094>,
<0.6248007,0.742378,0.2418655>,
<0.6332896,0.7314738,0.2527655>,
<0.6109999,0.7481696,0.2586916>,
<0.6193037,0.7375038,0.2693531>,
<0.628939,0.7473339,0.2143075>,
<0.6159328,0.7531367,0.2311101>,
<0.6023253,0.7586891,0.2481838>,
<0.6194996,0.7581738,0.203452>,
<0.6066885,0.7637438,0.2205095>,
<0.593293,0.7690524,0.2378274>,
<0.6549229,0.7139486,0.2476962>,
<0.6672162,0.7076122,0.2326101>,
<0.6628255,0.7025118,0.2591131>,
<0.6752536,0.6959679,0.2442566>,
<0.6703169,0.6909457,0.270683>,
<0.6828667,0.684204,0.2560429>,
<0.6774143,0.6792326,0.2824055>,
<0.6901214,0.6722439,0.2679937>,
<0.6413998,0.7204246,0.2638079>,
<0.6491114,0.7092489,0.2749914>,
<0.6564694,0.6979047,0.2863162>,
<0.6634305,0.6864265,0.2977895>,
<0.6272346,0.7266958,0.2801606>,
<0.6347845,0.7157564,0.2911037>,
<0.6419471,0.704687,0.3021924>,
<0.6487581,0.6934542,0.3134235>,
<0.6776274,0.7018906,0.2194782>,
<0.6855577,0.6973026,0.2092362>,
<0.690514,0.6943243,0.2027415>,
<0.6857743,0.6900768,0.2313172>,
<0.6938169,0.6853409,0.2211921>,
<0.6988413,0.6822686,0.21478>,
<0.6935434,0.6781004,0.2432641>,
<0.7016688,0.6732201,0.2333142>,
<0.7067485,0.670075,0.2269495>,
<0.7009057,0.6659644,0.2553874>,
<0.7090929,0.6609659,0.2455837>,
<0.7142137,0.6577333,0.2393443>,
<0.916232,-0.00752869,-0.4005774>,
<0.9092275,-0.02547556,-0.4155193>,
<0.902189,-0.009775408,-0.4312301>,
<0.9091441,0.008292719,-0.4163992>,
<0.8946097,0.005800892,-0.4468107>,
<0.9015008,0.02399569,-0.4321117>,
<0.8864856,0.02126874,-0.4622671>,
<0.893314,0.03957422,-0.4476873>,
<0.9016682,-0.04342299,-0.4302428>,
<0.8946965,-0.02785134,-0.4458055>,
<0.8871825,-0.01239921,-0.4612521>,
<0.879128,0.002934286,-0.4765768>,
<0.893572,-0.06136455,-0.444706>,
<0.886663,-0.04594218,-0.4601284>,
<0.8792185,-0.03062614,-0.4754333>,
<0.8712339,-0.01542595,-0.4906257>,
<0.8849292,-0.07928284,-0.4589276>,
<0.8780859,-0.06402156,-0.4742008>,
<0.8707091,-0.04886413,-0.4893649>,
<0.8627962,-0.03381413,-0.5044197>,
<0.9155545,0.02634907,-0.40133>,
<0.9226866,0.01042328,-0.3854098>,
<0.9214206,0.04439407,-0.3860224>,
<0.9285977,0.02837479,-0.3700017>,
<0.9267434,0.06243702,-0.3704703>,
<0.9339641,0.04631976,-0.3543522>,
<0.9315202,0.08047611,-0.354674>,
<0.9387803,0.06425366,-0.3384716>,
<0.9078585,0.04215584,-0.417152>,
<0.9136807,0.06030291,-0.4019342>,
<0.9189621,0.07843949,-0.386466>,
<0.9236984,0.09655493,-0.3707539>,
<0.8996091,0.05784212,-0.4328484>,
<0.9053745,0.07609304,-0.4177401>,
<0.9106135,0.09432372,-0.4023508>,
<0.9153075,0.1125272,-0.3867167>,
<0.9292679,-0.005631292,-0.3693636>,
<0.9227637,-0.02346849,-0.384651>,
<0.9352935,-0.02179015,-0.3532013>,
<0.9287471,-0.03952118,-0.3686014>,
<0.9407653,-0.03808271,-0.3369131>,
<0.9341782,-0.05569327,-0.3524335>,
<0.9456805,-0.05447714,-0.3205006>,
<0.9390541,-0.07197745,-0.3361497>,
<0.9352219,0.01221357,-0.3538515>,
<0.9412878,-0.004054242,-0.337581>,
<0.9467942,-0.02044938,-0.3211894>,
<0.9517355,-0.03696012,-0.3046858>,
<0.9406278,0.03008745,-0.3381038>,
<0.9467271,0.01371454,-0.3217449>,
<0.9522629,-0.00277593,-0.3052666>,
<0.9572374,-0.01938684,-0.2886531>,
<0.945477,0.04793364,-0.3221421>,
<0.9516053,0.0315014,-0.305704>,
<0.9571763,0.01492737,-0.2891206>,
<0.9621747,-0.001768022,-0.2724276>,
<0.9157158,-0.04128539,-0.3997>,
<0.9081057,-0.05909408,-0.4145502>,
<0.8999421,-0.07689523,-0.4291752>,
<0.8912372,-0.09468631,-0.4435434>,
<0.9216509,-0.05721308,-0.383779>,
<0.9140017,-0.07489153,-0.3987383>,
<0.905783,-0.09255304,-0.4135108>,
<0.8970157,-0.1101853,-0.4280444>,
<0.9270402,-0.07326369,-0.3677349>,
<0.9193475,-0.09080864,-0.3828237>,
<0.9110899,-0.1083305,-0.3977182>,
<0.9022655,-0.125833,-0.4124113>,
<0.9318785,-0.08942277,-0.3515764>,
<0.9241407,-0.1068383,-0.3668099>,
<0.9158425,-0.1242259,-0.3818382>,
<0.9069793,-0.1415489,-0.3966768>,
<0.5030111,0.7094314,0.4936465>,
<0.5675006,0.6910712,0.44762>,
<0.5631097,0.7008772,0.4378111>,
<0.4991315,0.7181082,0.4849622>,
<0.5583914,0.7105906,0.4280888>,
<0.4949301,0.726737,0.4763376>,
<0.5533228,0.7202332,0.4184471>,
<0.4904306,0.735294,0.4677827>,
<0.609378,0.6759047,0.4145011>,
<0.604661,0.6864334,0.4039731>,
<0.5995763,0.6968786,0.3935334>,
<0.5941309,0.7072378,0.3831752>,
<0.6375989,0.6640552,0.3905103>,
<0.6326763,0.6750532,0.3795048>,
<0.627355,0.6859811,0.3685859>,
<0.621659,0.6968204,0.357745>,
<0.656657,0.6552178,0.3734853>,
<0.6515786,0.6665372,0.3621788>,
<0.6461009,0.6777954,0.3509231>,
<0.6402304,0.6889666,0.33975>,
<0.3943101,0.7353489,0.5511637>,
<0.3973786,0.7284975,0.5580158>,
<0.2115143,0.7387403,0.639941>,
<0.2131722,0.735062,0.6436159>,
<-0.1020198,0.6791762,0.7268505>,
<-0.1027826,0.6809661,0.7250662>,
<0.3909845,0.742165,0.5443549>,
<0.2097399,0.7423986,0.636281>,
<-0.1011358,0.6774396,0.7285926>,
<0.3874509,0.7489187,0.5375896>,
<0.2078271,0.7460174,0.6326658>,
<-0.1002212,0.6756911,0.7303405>,
<0.4002221,0.7215881,0.5649184>,
<0.5066064,0.7006847,0.5023853>,
<0.402817,0.714617,0.5718925>,
<0.509879,0.6918851,0.5111932>,
<0.4051572,0.7076022,0.5789187>,
<0.5128639,0.6829969,0.5200825>,
<0.4072738,0.7005331,0.5859876>,
<0.5155454,0.6740441,0.5290346>,
<0.2146634,0.7313703,0.6473153>,
<0.2160765,0.7276087,0.6510734>,
<0.217332,0.7238516,0.6548325>,
<0.2184887,0.720075,0.6586006>,
<-0.1035583,0.682755,0.7232713>,
<-0.1041967,0.6845441,0.7214863>,
<-0.1047939,0.6863683,0.7196643>,
<-0.1053562,0.6882119,0.7178193>,
<0.5715608,0.6811961,0.4574824>,
<0.6137169,0.6653067,0.4251101>,
<0.6421421,0.6529605,0.4016169>,
<0.6613529,0.6437815,0.3849126>,
<0.5752719,0.6712622,0.4674071>,
<0.6177001,0.6546349,0.4357749>,
<0.6463065,0.6417819,0.4128>,
<0.6656359,0.6322697,0.396439>,
<0.5786405,0.6612323,0.4774381>,
<0.6213197,0.6438882,0.4465085>,
<0.6500927,0.6305318,0.424039>,
<0.669527,0.6206796,0.4080323>,
<0.5816527,0.651144,0.4875363>,
<0.6245558,0.6330568,0.4573501>,
<0.6534984,0.6191904,0.4353655>,
<0.6730179,0.6090254,0.4196843>,
<0.8451422,-0.1503789,-0.512953>,
<0.8339356,-0.1679421,-0.5256871>,
<0.8274914,-0.1535334,-0.5400792>,
<0.8386104,-0.1357816,-0.5275376>,
<0.8205373,-0.1392375,-0.5543748>,
<0.8315709,-0.1213139,-0.5420081>,
<0.8130808,-0.1250708,-0.5685568>,
<0.8240125,-0.1069496,-0.5563858>,
<0.822223,-0.1854094,-0.5381196>,
<0.8158594,-0.1712136,-0.5523217>,
<0.809002,-0.1571202,-0.5664178>,
<0.8016543,-0.1431313,-0.5803997>,
<0.8099819,-0.2027966,-0.5502753>,
<0.8037176,-0.1888198,-0.5642563>,
<0.7969661,-0.1749336,-0.5781377>,
<0.7897295,-0.1611539,-0.5919094>,
<0.7972433,-0.2200769,-0.5621115>,
<0.7910825,-0.2063289,-0.5758619>,
<0.7844355,-0.1926726,-0.5895237>,
<0.7773025,-0.1791154,-0.6030908>,
<0.849227,-0.1179568,-0.5146841>,
<0.8558516,-0.1327335,-0.4998999>,
<0.8593511,-0.100058,-0.5015019>,
<0.8660545,-0.1150037,-0.4865426>,
<0.8689685,-0.0820761,-0.4880136>,
<0.8757423,-0.09720786,-0.4728911>,
<0.8421053,-0.1032986,-0.529328>,
<0.8521341,-0.08522372,-0.5163375>,
<0.8616692,-0.06708096,-0.5030172>,
<0.8344598,-0.08875154,-0.543875>,
<0.8444004,-0.07050516,-0.5310528>,
<0.8538428,-0.05219161,-0.5179079>,
<0.8619559,-0.1476242,-0.4850146>,
<0.8511721,-0.1650762,-0.4982529>,
<0.8675482,-0.1626289,-0.4700128>,
<0.8566984,-0.1798858,-0.4834345>,
<0.8726251,-0.1777266,-0.4549052>,
<0.8617103,-0.1948015,-0.4685166>,
<0.8771772,-0.1929378,-0.4396989>,
<0.8662059,-0.2098337,-0.4534943>,
<0.8722283,-0.130054,-0.471491>,
<0.8778873,-0.145257,-0.456305>,
<0.8830213,-0.1605424,-0.4410211>,
<0.887627,-0.1759369,-0.4256342>,
<0.8819891,-0.1124241,-0.4576638>,
<0.8877116,-0.1277688,-0.4423159>,
<0.8929028,-0.14324,-0.426857>,
<0.8975673,-0.1587878,-0.4112898>,
<0.8398737,-0.182438,-0.511203>,
<0.8280829,-0.1997025,-0.5238298>,
<0.8157681,-0.2168699,-0.5361808>,
<0.8029314,-0.2339423,-0.5482446>,
<0.8453252,-0.1970515,-0.4965843>,
<0.8334467,-0.2141088,-0.5094351>,
<0.821056,-0.2310607,-0.5219942>,
<0.8081436,-0.2479225,-0.5342643>,
<0.8502747,-0.211779,-0.4818533>,
<0.8383267,-0.2286252,-0.494913>,
<0.8258581,-0.2453607,-0.5076973>,
<0.8128649,-0.2619982,-0.5201996>,
<0.8547147,-0.2265975,-0.4670292>,
<0.8427025,-0.2432352,-0.4803011>,
<0.8301708,-0.2597706,-0.4932907>,
<0.8171093,-0.2761773,-0.5060223>,
<0.7148183,0.6234416,0.3167891>,
<0.7259816,0.616398,0.3049661>,
<0.7203723,0.6289316,0.2924189>,
<0.7092861,0.6357841,0.3044533>,
<0.7143234,0.6413647,0.2799882>,
<0.7033302,0.648032,0.2922005>,
<0.7078146,0.6537301,0.267648>,
<0.6969358,0.6601943,0.2800427>,
<0.7344686,0.6108161,0.2957356>,
<0.7287809,0.6235064,0.2830514>,
<0.7226736,0.6360724,0.2704714>,
<0.7161077,0.6485683,0.2579707>,
<0.7397988,0.6072017,0.2898341>,
<0.7340759,0.6199769,0.277058>,
<0.7279082,0.6326523,0.2643875>,
<0.7212996,0.6452267,0.2518123>,
<0.6962265,0.6434383,0.3182072>,
<0.701653,0.6313305,0.3303103>,
<0.6818599,0.6513713,0.33284>,
<0.6871663,0.6395089,0.3447185>,
<0.6667794,0.6591702,0.3477066>,
<0.6719806,0.6475664,0.3593046>,
<0.690382,0.6554528,0.3061933>,
<0.6761283,0.6631386,0.3210883>,
<0.661186,0.6706879,0.3361709>,
<0.6841193,0.6673888,0.2942328>,
<0.6699826,0.6748292,0.3094006>,
<0.6551704,0.6821137,0.3247656>,
<0.7066605,0.6191223,0.3425179>,
<0.7199317,0.6109989,0.3292092>,
<0.7112406,0.6068346,0.3548078>,
<0.7246029,0.5984735,0.3417309>,
<0.7154138,0.5944367,0.3671894>,
<0.7288382,0.585863,0.3543438>,
<0.7191428,0.5819649,0.3796716>,
<0.7326398,0.5731523,0.3670632>,
<0.6920642,0.627559,0.3566747>,
<0.696552,0.6155217,0.3687118>,
<0.7006124,0.6034032,0.3808502>,
<0.7042704,0.591182,0.3930739>,
<0.6767688,0.635893,0.3709772>,
<0.6811694,0.6241049,0.3827549>,
<0.6851405,0.6122464,0.394635>,
<0.6887152,0.6003154,0.4065622>,
<0.7311618,0.6037705,0.3175903>,
<0.7397065,0.5980413,0.308514>,
<0.7450684,0.5943366,0.3027163>,
<0.7358922,0.5910629,0.3303139>,
<0.7444991,0.5851851,0.3213712>,
<0.7499063,0.5813812,0.3156523>,
<0.7401936,0.5782567,0.3431218>,
<0.7488496,0.5722218,0.3343449>,
<0.7542904,0.5683232,0.3287167>,
<0.7440478,0.5653579,0.3560384>,
<0.7527721,0.5591602,0.3473817>,
<0.758225,0.5551688,0.3418808>,
<0.7416452,-0.2877792,-0.6059253>,
<0.7266259,-0.3042744,-0.6159804>,
<0.7209948,-0.2917187,-0.6285433>,
<0.735905,-0.2749745,-0.6187348>,
<0.7149381,-0.2792827,-0.6409873>,
<0.7297196,-0.262265,-0.6314479>,
<0.7084422,-0.2669296,-0.6533438>,
<0.7230959,-0.2496534,-0.644054>,
<0.7111324,-0.320623,-0.6256929>,
<0.7056414,-0.3083361,-0.6379647>,
<0.6997191,-0.2961349,-0.6501517>,
<0.6933649,-0.2840574,-0.662236>,
<0.6952243,-0.3367738,-0.635017>,
<0.689845,-0.3247858,-0.6470148>,
<0.6840495,-0.3128656,-0.6589321>,
<0.6778385,-0.3010387,-0.6707538>,
<0.6788486,-0.3527666,-0.6439879>,
<0.6735865,-0.3410487,-0.6557187>,
<0.6679338,-0.329431,-0.6673377>,
<0.6618645,-0.317881,-0.6788866>,
<0.7503713,-0.2580507,-0.6085661>,
<0.7562168,-0.2711076,-0.5955139>,
<0.764381,-0.2409694,-0.598043>,
<0.77034,-0.254281,-0.584737>,
<0.7779574,-0.2237238,-0.5871371>,
<0.7840198,-0.2372577,-0.5736042>,
<0.7440609,-0.2450925,-0.6215328>,
<0.7579704,-0.2277669,-0.6112308>,
<0.7714112,-0.210289,-0.6005858>,
<0.7373005,-0.2322323,-0.6343944>,
<0.7510838,-0.2146692,-0.6243319>,
<0.7644174,-0.1969652,-0.613898>,
<0.7616118,-0.2842554,-0.5823627>,
<0.7469287,-0.3006717,-0.593038>,
<0.7665488,-0.297504,-0.5691171>,
<0.7517745,-0.3136606,-0.5800449>,
<0.7710337,-0.3108548,-0.5557665>,
<0.7561708,-0.3267552,-0.5669539>,
<0.7750571,-0.3242926,-0.5423291>,
<0.7601244,-0.3399296,-0.5537677>,
<0.7758325,-0.2676726,-0.5713452>,
<0.780863,-0.2811627,-0.5578535>,
<0.7854334,-0.2947614,-0.5442519>,
<0.7895325,-0.3084552,-0.5305599>,
<0.7896034,-0.2509039,-0.5599766>,
<0.7947251,-0.2646486,-0.5462355>,
<0.7993769,-0.2784827,-0.5323946>,
<0.8035504,-0.292419,-0.5184572>,
<0.7318088,-0.3169142,-0.6033418>,
<0.716215,-0.3329805,-0.6133189>,
<0.700177,-0.3488616,-0.6229348>,
<0.6836867,-0.3645746,-0.632185>,
<0.7365436,-0.3296435,-0.5906256>,
<0.7208643,-0.3454419,-0.6008532>,
<0.7047232,-0.3610437,-0.6107476>,
<0.6881141,-0.3764717,-0.6202967>,
<0.7408502,-0.3424674,-0.5778036>,
<0.7250763,-0.3579868,-0.588311>,
<0.7088473,-0.3733127,-0.5984757>,
<0.6921444,-0.3884549,-0.6083083>,
<0.7447174,-0.3553932,-0.564882>,
<0.7288618,-0.3706322,-0.5756668>,
<0.7125427,-0.3856795,-0.586118>,
<0.6957614,-0.4005266,-0.5962336>,
<0.8508429,0.5061165,0.1411115>,
<0.8591952,0.495627,0.1270332>,
<0.8525527,0.5104541,0.1122076>,
<0.84426,0.5208089,0.1264248>,
<0.8453905,0.5251765,0.09749155>,
<0.8371631,0.5353948,0.1118492>,
<0.837702,0.5398022,0.08287979>,
<0.8295637,0.5498559,0.09737828>,
<0.8675814,0.4844545,0.1122781>,
<0.8608716,0.499434,0.09729221>,
<0.8536454,0.5142909,0.08242799>,
<0.8458881,0.5290498,0.06767316>,
<0.8761263,0.4723303,0.09647209>,
<0.8693522,0.4874541,0.08133408>,
<0.8620585,0.502449,0.06633376>,
<0.8542221,0.5173577,0.05143516>,
<0.8849292,0.4589276,0.07928284>,
<0.8780804,0.4742115,0.06401801>,
<0.8707108,0.4893612,0.04887006>,
<0.8627982,0.5044162,0.0338171>,
<0.835863,0.530719,0.1402513>,
<0.8423757,0.5161798,0.1547952>,
<0.8271675,0.5404341,0.1540288>,
<0.833618,0.5260342,0.1684312>,
<0.8178843,0.5502505,0.1681955>,
<0.8242568,0.5360243,0.1824245>,
<0.828844,0.545147,0.1258266>,
<0.820224,0.5547114,0.1397419>,
<0.8110183,0.5643673,0.154074>,
<0.8213192,0.5594659,0.1115021>,
<0.8127754,0.5688819,0.1255769>,
<0.8036492,0.5783887,0.1400514>,
<0.8483879,0.5015233,0.1694473>,
<0.8569156,0.49131,0.1559173>,
<0.8539,0.4867514,0.1841954>,
<0.8624646,0.4764183,0.1708226>,
<0.8588914,0.4718875,0.1990671>,
<0.8675127,0.4613966,0.1858356>,
<0.8633685,0.4569228,0.2140477>,
<0.8720448,0.4462667,0.2009577>,
<0.8395547,0.5115526,0.182926>,
<0.8449989,0.4969506,0.1975271>,
<0.8499472,0.4822221,0.2122537>,
<0.854387,0.4674021,0.2270642>,
<0.8301421,0.5216836,0.1967495>,
<0.8355238,0.507244,0.2111954>,
<0.840405,0.492702,0.2257524>,
<0.8447976,0.4780465,0.2403923>,
<0.865321,0.4806897,0.1419751>,
<0.8737685,0.4693722,0.1273512>,
<0.8823769,0.457089,0.1117169>,
<0.8912393,0.4435379,0.0946919>,
<0.870928,0.4656416,0.1570425>,
<0.879436,0.454172,0.1425484>,
<0.8880992,0.4417429,0.1270548>,
<0.8970135,0.4280484,0.110188>,
<0.8760245,0.4504687,0.1722179>,
<0.8845825,0.438852,0.1578692>,
<0.893295,0.4262747,0.1425271>,
<0.9022657,0.4124124,0.1258278>,
<0.8805953,0.4352024,0.1874856>,
<0.8891947,0.4234381,0.1733002>,
<0.8979612,0.4106997,0.158087>,
<0.9069788,0.3966781,0.1415486>,
<0.6094276,-0.4144582,-0.6758864>,
<0.5911339,-0.4292564,-0.6828614>,
<0.5865656,-0.4190608,-0.6930576>,
<0.604709,-0.4039216,-0.6864214>,
<0.5816444,-0.4089401,-0.7031769>,
<0.5996391,-0.3934832,-0.6968529>,
<0.5763642,-0.3988742,-0.7132347>,
<0.5941948,-0.3831185,-0.7072148>,
<0.5724771,-0.4438106,-0.6894216>,
<0.5680529,-0.4339278,-0.6993014>,
<0.5632811,-0.4241423,-0.7090964>,
<0.558162,-0.4144094,-0.7188324>,
<0.553454,-0.4581482,-0.6955494>,
<0.5491638,-0.448571,-0.7051264>,
<0.5445532,-0.4391007,-0.7145995>,
<0.5396047,-0.4297011,-0.7240053>,
<0.5340366,-0.4722111,-0.7012999>,
<0.5298976,-0.462978,-0.7105349>,
<0.525454,-0.4538321,-0.7196767>,
<0.5206835,-0.4447559,-0.728753>,
<0.6224833,-0.3885659,-0.6793608>,
<0.6273418,-0.3993973,-0.6685238>,
<0.6398915,-0.372963,-0.671891>,
<0.6448802,-0.3841066,-0.6607508>,
<0.6569317,-0.3571262,-0.6640042>,
<0.6620462,-0.3685527,-0.6525823>,
<0.6172576,-0.3778164,-0.6901071>,
<0.6345058,-0.361916,-0.6829489>,
<0.6514176,-0.3457939,-0.6753382>,
<0.6116541,-0.3671557,-0.7007681>,
<0.6287534,-0.3509582,-0.6939002>,
<0.6454807,-0.3345289,-0.6866186>,
<0.6318107,-0.4103173,-0.6576131>,
<0.6137798,-0.425072,-0.665273>,
<0.6359032,-0.4213136,-0.6466235>,
<0.6177482,-0.4357189,-0.6546268>,
<0.639627,-0.4323725,-0.6355559>,
<0.6213687,-0.4464731,-0.6438655>,
<0.642965,-0.4435328,-0.6243994>,
<0.6246207,-0.4573226,-0.6330127>,
<0.6494843,-0.3953218,-0.6495312>,
<0.6536943,-0.4066139,-0.6382389>,
<0.65751,-0.4180035,-0.6268601>,
<0.660944,-0.4294651,-0.6153965>,
<0.6667732,-0.3800872,-0.6410516>,
<0.6710929,-0.3916692,-0.6294677>,
<0.6750167,-0.4033501,-0.6177873>,
<0.678547,-0.4151301,-0.6060041>,
<0.5953699,-0.4395418,-0.6725606>,
<0.5765615,-0.4537819,-0.6794548>,
<0.5573856,-0.4677678,-0.6859407>,
<0.5378581,-0.4814989,-0.6920026>,
<0.5992237,-0.4498905,-0.6622156>,
<0.5803153,-0.4638141,-0.6694106>,
<0.5609971,-0.4774536,-0.6762546>,
<0.5413354,-0.4908388,-0.6826663>,
<0.6027131,-0.4603167,-0.6518017>,
<0.5837009,-0.4739115,-0.6593187>,
<0.5642894,-0.4872285,-0.6664728>,
<0.5445014,-0.5002785,-0.6732308>,
<0.6058648,-0.4708493,-0.6412712>,
<0.5867472,-0.4840964,-0.6491366>,
<0.5672334,-0.4970841,-0.6566229>,
<0.5473489,-0.509775,-0.6637308>,
<0.9162309,0.40058,0.007528813>,
<0.9226885,0.3854053,-0.0104281>,
<0.9155546,0.4013299,-0.02634658>,
<0.9091423,0.4164031,-0.008289888>,
<0.9078607,0.4171472,-0.04215619>,
<0.9015034,0.4321065,-0.02399099>,
<0.8996094,0.4328477,-0.05784199>,
<0.893314,0.4476875,-0.03957386>,
<0.9285971,0.3700034,-0.0283725>,
<0.9214206,0.3860227,-0.04439173>,
<0.9136809,0.4019337,-0.06030295>,
<0.9053769,0.4177354,-0.07609072>,
<0.9339628,0.3543562,-0.04631528>,
<0.9267436,0.3704702,-0.06243475>,
<0.9189604,0.3864704,-0.07843692>,
<0.9106137,0.4023507,-0.09432127>,
<0.9387833,0.338461,-0.06426545>,
<0.9315213,0.3546737,-0.08046492>,
<0.9236963,0.3707592,-0.09655462>,
<0.9153075,0.3867167,-0.1125272>,
<0.9021915,0.431225,0.009775502>,
<0.9092255,0.4155238,0.02547559>,
<0.8946988,0.4458012,0.02784623>,
<0.9016727,0.4302337,0.04342024>,
<0.8866616,0.460131,0.04594168>,
<0.8935719,0.4447064,0.06136394>,
<0.8946124,0.4468055,-0.005795292>,
<0.8871837,0.4612497,0.01239904>,
<0.8792173,0.4754351,0.03063256>,
<0.8864856,0.4622672,-0.02126873>,
<0.879128,0.4765768,-0.002934286>,
<0.8712339,0.4906257,0.01542595>,
<0.9157136,0.3997051,0.04128546>,
<0.9227648,0.3846482,0.02347077>,
<0.9216491,0.3837834,0.05721309>,
<0.9287454,0.3686061,0.03951661>,
<0.9270417,0.3677306,0.07326599>,
<0.9341802,0.352428,0.05569529>,
<0.9318797,0.351574,0.08942057>,
<0.939057,0.3361432,0.07197004>,
<0.9081082,0.4145449,0.05909403>,
<0.9139998,0.3987427,0.07489146>,
<0.9193437,0.3828328,0.09080853>,
<0.9241417,0.3668081,0.1068361>,
<0.8999442,0.4291707,0.07689527>,
<0.905785,0.4135062,0.09255314>,
<0.9110903,0.3977178,0.108328>,
<0.915841,0.3818422,0.1242252>,
<0.9292661,0.369368,0.005631207>,
<0.9352201,0.353856,-0.01221788>,
<0.940627,0.3381058,-0.03008736>,
<0.9454767,0.3221422,-0.04793941>,
<0.9352927,0.3532035,0.02179024>,
<0.9412884,0.3375791,0.004054177>,
<0.9467278,0.321743,-0.01371062>,
<0.9516053,0.305704,-0.0315014>,
<0.940767,0.336907,0.03809445>,
<0.9467948,0.3211877,0.02044541>,
<0.952263,0.3052661,0.002775265>,
<0.9571759,0.2891222,-0.01492382>,
<0.9456783,0.3205061,0.05448315>,
<0.9517337,0.3046909,0.03696579>,
<0.9572369,0.2886551,0.01938316>,
<0.9621742,0.2724293,0.001768066>,
<0.4533955,-0.5254477,-0.7199564>,
<0.4325183,-0.5379575,-0.7235535>,
<0.4291788,-0.5305087,-0.7310035>,
<0.4498909,-0.5176364,-0.7277711>,
<0.4255744,-0.523109,-0.738406>,
<0.4460984,-0.5098641,-0.7355507>,
<0.4217106,-0.5157457,-0.7457657>,
<0.442041,-0.5021397,-0.7432735>,
<0.4113862,-0.5501725,-0.7266854>,
<0.4082024,-0.5430684,-0.7337898>,
<0.40478,-0.5360533,-0.7408104>,
<0.4011018,-0.5290428,-0.7478175>,
<0.389969,-0.5620849,-0.7293729>,
<0.3869459,-0.5553313,-0.736125>,
<0.3837001,-0.5486609,-0.7427957>,
<0.380216,-0.5420571,-0.7494064>,
<0.3682489,-0.5736338,-0.7316673>,
<0.3654153,-0.567299,-0.7379997>,
<0.3623479,-0.5609829,-0.7443133>,
<0.3590571,-0.5547239,-0.7505727>,
<0.470301,-0.5044332,-0.7241299>,
<0.4739592,-0.5126133,-0.7159541>,
<0.490451,-0.4909213,-0.7200376>,
<0.4942801,-0.4994585,-0.7114973>,
<0.5103233,-0.4771045,-0.7155008>,
<0.5142992,-0.4859781,-0.706627>,
<0.4663721,-0.4963262,-0.7322277>,
<0.4863308,-0.4824543,-0.7285055>,
<0.5060454,-0.4682989,-0.7243025>,
<0.4621114,-0.488246,-0.7403167>,
<0.4819232,-0.4740497,-0.7369036>,
<0.5014374,-0.4595481,-0.7330594>,
<0.4773511,-0.5208692,-0.7076943>,
<0.4566313,-0.5333264,-0.712075>,
<0.4804476,-0.5291424,-0.6994129>,
<0.4595828,-0.5412759,-0.7041336>,
<0.4832541,-0.5375337,-0.6910304>,
<0.462277,-0.5493084,-0.6961036>,
<0.4857755,-0.5459759,-0.6825925>,
<0.4646864,-0.5573381,-0.6880703>,
<0.4978011,-0.5080641,-0.7028976>,
<0.5010257,-0.5167122,-0.6942491>,
<0.5039609,-0.5254292,-0.6855273>,
<0.5065963,-0.5342406,-0.676718>,
<0.5179726,-0.4949279,-0.6976753>,
<0.5213299,-0.5039406,-0.6886646>,
<0.5243796,-0.5130191,-0.6795862>,
<0.5271208,-0.5221629,-0.6704398>,
<0.4356211,-0.545499,-0.7160064>,
<0.4143108,-0.5573468,-0.7195214>,
<0.3927608,-0.5688783,-0.7225763>,
<0.3708943,-0.5800635,-0.7252336>,
<0.4384487,-0.553088,-0.7084182>,
<0.417002,-0.5645484,-0.7123163>,
<0.3952835,-0.5756793,-0.7157823>,
<0.3733041,-0.5865079,-0.7187854>,
<0.4410121,-0.5607177,-0.7007882>,
<0.4194528,-0.5718158,-0.7050433>,
<0.3976054,-0.5825831,-0.7088771>,
<0.375483,-0.5930205,-0.7122774>,
<0.4433132,-0.5683857,-0.6931169>,
<0.4216329,-0.5791276,-0.697737>,
<0.3996832,-0.5895122,-0.7019463>,
<0.3774395,-0.5995616,-0.7057374>,
<0.9523906,0.2731559,-0.1354179>,
<0.9543766,0.256427,-0.153005>,
<0.9469992,0.2728964,-0.1694699>,
<0.9450273,0.2895939,-0.1518512>,
<0.9390445,0.2892463,-0.1858278>,
<0.9370888,0.3059152,-0.168168>,
<0.9305113,0.3054869,-0.2020558>,
<0.9285763,0.322105,-0.1843759>,
<0.9558012,0.2395265,-0.1705028>,
<0.9484091,0.2560336,-0.1869947>,
<0.9404434,0.2724061,-0.2033744>,
<0.9318976,0.2886671,-0.2196319>,
<0.9566576,0.2224734,-0.1879143>,
<0.9492613,0.2389832,-0.2044261>,
<0.9412807,0.2553949,-0.220826>,
<0.9327334,0.2716487,-0.237098>,
<0.9569439,0.2052655,-0.2052423>,
<0.9495425,0.2217787,-0.221773>,
<0.9415625,0.2381807,-0.2381807>,
<0.9330117,0.2544519,-0.2544471>,
<0.9424932,0.3061206,-0.1341519>,
<0.9498384,0.2897237,-0.1177589>,
<0.9393997,0.3224716,-0.1163629>,
<0.9467228,0.3061255,-0.1000157>,
<0.9357444,0.3386584,-0.09845211>,
<0.9430339,0.3223902,-0.08216808>,
<0.934579,0.322393,-0.1504156>,
<0.9315107,0.3386911,-0.1325748>,
<0.9278816,0.3548197,-0.1146243>,
<0.9260892,0.338546,-0.1665697>,
<0.9230472,0.3547972,-0.1486701>,
<0.9194545,0.370855,-0.1306524>,
<0.9566146,0.2732029,-0.1012354>,
<0.9591848,0.2565919,-0.118849>,
<0.9628181,0.2565641,-0.08459442>,
<0.9654036,0.2399107,-0.1021701>,
<0.9684482,0.2398056,-0.06783313>,
<0.9710514,0.2230977,-0.08536105>,
<0.9735063,0.2229128,-0.05094463>,
<0.976121,0.2061675,-0.06842994>,
<0.9534782,0.2896544,-0.08354485>,
<0.9596588,0.2730779,-0.06695863>,
<0.9652695,0.2563779,-0.05025181>,
<0.9703114,0.2395398,-0.03341469>,
<0.9497598,0.3059901,-0.06577463>,
<0.9559245,0.2894516,-0.04925559>,
<0.9615154,0.2728081,-0.03261756>,
<0.9665343,0.2560477,-0.01584204>,
<0.9611848,0.2398309,-0.1363998>,
<0.9626153,0.2229118,-0.1538897>,
<0.9634737,0.2058483,-0.1713034>,
<0.9637646,0.1886266,-0.1886208>,
<0.9674193,0.2231082,-0.1196773>,
<0.9688598,0.2061695,-0.1371309>,
<0.9697259,0.1890864,-0.1545251>,
<0.9700148,0.1718593,-0.1718593>,
<0.9730765,0.2062702,-0.1028338>,
<0.9745255,0.1893013,-0.1202706>,
<0.9754005,0.1721903,-0.1376388>,
<0.9756921,0.1549595,-0.1549595>,
<0.978159,0.1892955,-0.08586119>,
<0.9796175,0.1722947,-0.1032675>,
<0.9804919,0.1551852,-0.1206365>,
<0.9807847,0.1379521,-0.1379513>,
<-0.7069214,0.155606,0.689963>,
<-0.717539,0.1399346,0.6823167>,
<-0.7079263,0.1275769,0.6946686>,
<-0.6974403,0.1434384,0.7021413>,
<-0.6978688,0.1153901,0.7068693>,
<-0.6875445,0.1314269,0.7141495>,
<-0.6873943,0.1033639,0.7188915>,
<-0.6772392,0.1195709,0.725982>,
<-0.676491,0.09149828,0.7307448>,
<-0.6664873,0.1078879,0.7376686>,
<-0.7286458,0.1229785,0.6737593>,
<-0.7188806,0.1104237,0.686307>,
<-0.7086868,0.09804365,0.6986777>,
<-0.6980416,0.08584269,0.7108931>,
<-0.6869543,0.07379509,0.722944>,
<-0.7396364,0.1055766,0.664674>,
<-0.7297233,0.09284307,0.6774098>,
<-0.7193712,0.08028096,0.689971>,
<-0.7085715,0.06789038,0.7023656>,
<-0.6973216,0.05566229,0.7145938>,
<-0.7500882,0.08839085,0.6554043>,
<-0.740044,0.0754734,0.6683103>,
<-0.7295407,0.06274603,0.6810531>,
<-0.7185889,0.05017034,0.6936231>,
<-0.7071865,0.0377754,0.7060172>,
<-0.6881207,0.1571363,0.7083771>,
<-0.6974763,0.169141,0.6963606>,
<-0.6807303,0.167739,0.7130708>,
<-0.6899772,0.1796285,0.7011883>,
<-0.675966,0.1744672,0.7159826>,
<-0.6851578,0.1862713,0.7041745>,
<-0.6743081,0.1768149,0.7169694>,
<-0.6834625,0.1885619,0.7052116>,
<-0.6783667,0.1452921,0.7202144>,
<-0.671068,0.1560533,0.7247862>,
<-0.666382,0.1628186,0.7276161>,
<-0.6647487,0.1651666,0.7285802>,
<-0.6681838,0.133592,0.7319041>,
<-0.6609933,0.1444866,0.7363501>,
<-0.6563711,0.1513817,0.7390944>,
<-0.6547679,0.1537263,0.7400319>,
<-0.6575664,0.12208,0.7434399>,
<-0.6504971,0.1330628,0.7477619>,
<-0.6459449,0.1400377,0.7504296>,
<-0.6443703,0.1424354,0.7513315>,
<-0.706401,0.1813024,0.6841981>,
<-0.7159595,0.1679357,0.6776427>,
<-0.7148992,0.1936284,0.6718833>,
<-0.7245915,0.1804146,0.6651449>,
<-0.7229851,0.2061153,0.6594005>,
<-0.7327731,0.1930744,0.6525073>,
<-0.73065,0.218759,0.6467574>,
<-0.7405439,0.2058841,0.6396925>,
<-0.6988117,0.1916663,0.689149>,
<-0.7072137,0.2038594,0.6769713>,
<-0.7152257,0.2161984,0.664613>,
<-0.7227956,0.2287091,0.6521186>,
<-0.6939242,0.1982231,0.692226>,
<-0.7022768,0.210317,0.680128>,
<-0.710219,0.222578,0.6678682>,
<-0.7177582,0.2349892,0.6554413>,
<-0.6922234,0.2004764,0.6932792>,
<-0.7005595,0.2125627,0.6812>,
<-0.7084608,0.2247901,0.6689938>,
<-0.715985,0.2371735,0.6565929>,
<-0.7267235,0.1524402,0.6698022>,
<-0.7379695,0.1356908,0.6610514>,
<-0.7490915,0.1184837,0.6517849>,
<-0.759694,0.1014735,0.6423146>,
<-0.7354676,0.1651131,0.657134>,
<-0.7468469,0.1485574,0.6481901>,
<-0.7581105,0.1315573,0.6387184>,
<-0.7688511,0.1147234,0.6290521>,
<-0.7437845,0.1779615,0.6442937>,
<-0.7552984,0.1615928,0.6351473>,
<-0.7666972,0.1447781,0.6254716>,
<-0.7775452,0.1281509,0.6156304>,
<-0.7516754,0.1909624,0.6312824>,
<-0.7633111,0.1748117,0.6219301>,
<-0.7748289,0.1581917,0.6120584>,
<-0.7857739,0.1417476,0.6020523>,
<0.2857542,-0.6135579,-0.7361326>,
<0.2658486,-0.6222515,-0.7362931>,
<0.2623864,-0.6154897,-0.7431862>,
<0.2827359,-0.6075922,-0.7422211>,
<0.2590628,-0.6105944,-0.7483722>,
<0.2796042,-0.6025671,-0.7474854>,
<0.2563903,-0.6072276,-0.752023>,
<0.2768041,-0.598291,-0.751949>,
<0.2455841,-0.6307583,-0.7360927>,
<0.2414406,-0.6228351,-0.7441659>,
<0.2377759,-0.6179025,-0.7494392>,
<0.2352993,-0.6155855,-0.7521228>,
<0.2247645,-0.6391177,-0.7355335>,
<0.2197209,-0.6296423,-0.7451666>,
<0.2156383,-0.6246037,-0.75058>,
<0.2133947,-0.6233824,-0.7522347>,
<0.2033544,-0.6473367,-0.7345762>,
<0.197454,-0.6359761,-0.7460203>,
<0.193093,-0.6306508,-0.7516613>,
<0.1909652,-0.6306996,-0.7521638>,
<0.3031767,-0.5987141,-0.7413672>,
<0.3058716,-0.6044058,-0.7356196>,
<0.3234772,-0.5890947,-0.740493>,
<0.3261111,-0.5948237,-0.7347355>,
<0.3441485,-0.5786446,-0.7394135>,
<0.3468371,-0.5846263,-0.7334277>,
<0.3002703,-0.5934295,-0.7467792>,
<0.3206001,-0.5835087,-0.7461455>,
<0.3412169,-0.5727073,-0.7453706>,
<0.297309,-0.5885219,-0.7518307>,
<0.3175844,-0.5780953,-0.7516289>,
<0.3380806,-0.5668386,-0.7512626>,
<0.3081214,-0.6102528,-0.7298306>,
<0.2879892,-0.6198253,-0.7299854>,
<0.3098991,-0.6159279,-0.7242896>,
<0.2894286,-0.6254301,-0.7246159>,
<0.3113467,-0.6212771,-0.7190813>,
<0.2905171,-0.630228,-0.7200086>,
<0.3126633,-0.6262098,-0.7142149>,
<0.2914926,-0.6341583,-0.7161531>,
<0.3284354,-0.6006588,-0.7289302>,
<0.3304523,-0.6064778,-0.7231777>,
<0.3322209,-0.6122455,-0.717485>,
<0.3338434,-0.6179213,-0.711844>,
<0.3492989,-0.5906671,-0.7273944>,
<0.3515345,-0.5967672,-0.721313>,
<0.3535526,-0.6029103,-0.7151921>,
<0.3553869,-0.6090725,-0.7090351>,
<0.2683135,-0.6293179,-0.7293605>,
<0.2484138,-0.6390894,-0.7279116>,
<0.2280732,-0.6491086,-0.7257001>,
<0.2074129,-0.6591711,-0.7228232>,
<0.2695405,-0.6349937,-0.7239689>,
<0.249365,-0.6449363,-0.7224087>,
<0.2287893,-0.6552515,-0.7199312>,
<0.2080887,-0.6656105,-0.716702>,
<0.2700771,-0.6391262,-0.7201223>,
<0.249293,-0.6482169,-0.7194914>,
<0.2280603,-0.657554,-0.7180607>,
<0.2064814,-0.6668722,-0.7159936>,
<0.2704487,-0.6416563,-0.7177288>,
<0.2489844,-0.6489273,-0.7189577>,
<0.2268924,-0.6560033,-0.7198469>,
<0.2041967,-0.6628921,-0.7203317>,
<0.9523904,0.1354171,-0.273157>,
<0.9498361,0.1177556,-0.2897326>,
<0.9424937,0.1341467,-0.3061215>,
<0.9450251,0.1518527,-0.2896003>,
<0.9345784,0.1504216,-0.322392>,
<0.9370885,0.1681679,-0.3059162>,
<0.9260885,0.1665711,-0.338547>,
<0.928576,0.1843738,-0.3221071>,
<0.9467214,0.1000264,-0.3061263>,
<0.9394008,0.1163476,-0.3224738>,
<0.9315119,0.1325708,-0.3386896>,
<0.9230458,0.1486763,-0.3547983>,
<0.9430324,0.08218538,-0.3223902>,
<0.9357414,0.09846751,-0.3386623>,
<0.9278856,0.114609,-0.3548142>,
<0.9194537,0.1306523,-0.370857>,
<0.9469987,0.1694715,-0.272897>,
<0.954378,0.1530067,-0.2564206>,
<0.9484096,0.1869963,-0.2560304>,
<0.9558008,0.170497,-0.2395322>,
<0.9492573,0.2044315,-0.2389943>,
<0.9566575,0.1879084,-0.222479>,
<0.9390432,0.1858293,-0.2892495>,
<0.9404434,0.2033744,-0.2724061>,
<0.9412819,0.2208245,-0.2553918>,
<0.9305113,0.2020558,-0.3054869>,
<0.931897,0.2196301,-0.2886703>,
<0.9327332,0.237098,-0.2716494>,
<0.9611852,0.1363998,-0.2398294>,
<0.9591867,0.1188476,-0.2565856>,
<0.967419,0.1196786,-0.2231088>,
<0.9654035,0.1021701,-0.2399113>,
<0.9730764,0.1028345,-0.2062702>,
<0.9710515,0.08535849,-0.2230983>,
<0.9781591,0.08586113,-0.189295>,
<0.97612,0.06842981,-0.2061724>,
<0.9626153,0.1538897,-0.2229118>,
<0.9688598,0.1371309,-0.2061695>,
<0.9745255,0.1202719,-0.1893007>,
<0.9796176,0.1032675,-0.1722941>,
<0.9634769,0.171292,-0.2058428>,
<0.9697259,0.1545251,-0.1890864>,
<0.9754005,0.1376388,-0.1721903>,
<0.9804915,0.1206374,-0.1551869>,
<0.9566136,0.1012401,-0.2732047>,
<0.9534734,0.0835492,-0.2896689>,
<0.9497638,0.06576915,-0.3059789>,
<0.9628214,0.08460049,-0.2565498>,
<0.959658,0.06695849,-0.2730808>,
<0.9559215,0.04924954,-0.2894627>,
<0.9684496,0.06783328,-0.2397999>,
<0.9652726,0.05024612,-0.2563671>,
<0.9615148,0.03261003,-0.272811>,
<0.9735064,0.05094599,-0.2229122>,
<0.9703129,0.03341178,-0.2395341>,
<0.9665347,0.0158405,-0.2560463>,
<0.4682563,0.7008497,-0.5380945>,
<0.4895784,0.6925561,-0.5297915>,
<0.4828899,0.7442793,-0.4613737>,
<0.4618639,0.752464,-0.4695527>,
<0.4640804,0.8174432,-0.3411978>,
<0.4438395,0.8253184,-0.3490788>,
<0.4093053,0.9048571,-0.1170593>,
<0.3914773,0.9117957,-0.1239924>,
<0.2647597,0.9269272,0.2659102>,
<0.253241,0.9314145,0.2614117>,
<0.5106392,0.6838829,-0.5211064>,
<0.5036584,0.7357184,-0.4528208>,
<0.4840356,0.8092174,-0.3329815>,
<0.4269062,0.8976044,-0.1098066>,
<0.2761444,0.9222437,0.2705749>,
<0.5314013,0.6748347,-0.5120653>,
<0.5241431,0.7267956,-0.4438944>,
<0.5037122,0.800644,-0.324412>,
<0.4442615,0.8900474,-0.1022121>,
<0.2873715,0.9173442,0.2754947>,
<0.5518833,0.6654128,-0.5026436>,
<0.5443453,0.7175013,-0.4346033>,
<0.5231237,0.7917164,-0.3154786>,
<0.4613727,0.8821744,-0.09435835>,
<0.2984488,0.9122533,0.2805747>,
<0.4405578,0.7602733,-0.4773818>,
<0.4466473,0.7087762,-0.5460243>,
<0.4189767,0.7677235,-0.484829>,
<0.4247649,0.7163308,-0.5535748>,
<0.3970991,0.7748152,-0.4919083>,
<0.402597,0.7235187,-0.5607462>,
<0.423367,0.8328283,-0.3565915>,
<0.4026337,0.8399871,-0.3637414>,
<0.3816368,0.846783,-0.3705562>,
<0.3734121,0.9184265,-0.1305994>,
<0.3551097,0.9247451,-0.1369071>,
<0.3365834,0.9307453,-0.142915>,
<0.2415481,0.9357028,0.2571279>,
<0.2297017,0.9397913,0.2530404>,
<0.2177144,0.9436771,0.2491465>,
<0.4488168,0.6734451,-0.5873969>,
<0.4705321,0.6654796,-0.5794277>,
<0.4494943,0.6500515,-0.6126891>,
<0.4712387,0.6420731,-0.6047117>,
<0.4496333,0.6362559,-0.6269037>,
<0.4713983,0.6282691,-0.6189197>,
<0.4496475,0.6315926,-0.6315915>,
<0.4714091,0.623607,-0.6236087>,
<0.4268121,0.6810355,-0.5949975>,
<0.4274621,0.6576536,-0.6202966>,
<0.4276086,0.6438658,-0.634498>,
<0.427594,0.6392041,-0.6392038>,
<0.4045179,0.6882534,-0.602223>,
<0.405142,0.6648808,-0.6275296>,
<0.4052792,0.6511,-0.6417302>,
<0.4052926,0.6464271,-0.6464286>,
<0.4919518,0.6571458,-0.5710892>,
<0.5131061,0.6484273,-0.5623736>,
<0.5339592,0.6393473,-0.5532835>,
<0.5545368,0.6298832,-0.5438163>,
<0.4926804,0.6337305,-0.5963653>,
<0.5138717,0.6249921,-0.58764>,
<0.5347802,0.6158813,-0.5785329>,
<0.555377,0.6064083,-0.5690566>,
<0.4928585,0.6199233,-0.6105617>,
<0.514027,0.6112078,-0.6018316>,
<0.5349558,0.6020835,-0.5927206>,
<0.5555508,0.5926178,-0.5832387>,
<0.4928756,0.6152475,-0.6152594>,
<0.5140345,0.6065312,-0.606538>,
<0.5349703,0.5974081,-0.5974197>,
<0.5555738,0.5879329,-0.5879393>,
<0.4715091,-0.5898562,-0.6555523>,
<0.4498097,-0.5994315,-0.6620824>,
<0.4485933,-0.5916437,-0.669867>,
<0.470232,-0.5817019,-0.6637053>,
<0.4471064,-0.5838964,-0.6776141>,
<0.4686752,-0.5735684,-0.6718354>,
<0.445344,-0.5761287,-0.685379>,
<0.4668271,-0.5654314,-0.6799704>,
<0.4278403,-0.6086309,-0.6682224>,
<0.4266693,-0.6012293,-0.6756306>,
<0.4252526,-0.5938639,-0.6829977>,
<0.4235722,-0.5864749,-0.6903866>,
<0.4055427,-0.6174691,-0.6739934>,
<0.4044494,-0.6104663,-0.6809931>,
<0.4031085,-0.6034843,-0.6879755>,
<0.4015153,-0.596479,-0.6949808>,
<0.3829843,-0.6259475,-0.6793473>,
<0.3819436,-0.6193302,-0.6859658>,
<0.3806831,-0.6127588,-0.6925367>,
<0.3791701,-0.6061375,-0.6991619>,
<0.4915749,-0.5714219,-0.6571386>,
<0.4929199,-0.5799446,-0.6486095>,
<0.5126398,-0.560796,-0.6501602>,
<0.5140303,-0.5696753,-0.6412822>,
<0.5334002,-0.5498001,-0.6428095>,
<0.5348469,-0.5590526,-0.6335605>,
<0.5538723,-0.5384801,-0.6350312>,
<0.5553806,-0.548062,-0.6254442>,
<0.4899398,-0.5629056,-0.6656548>,
<0.5109233,-0.5519055,-0.6590582>,
<0.5316303,-0.5405696,-0.6520381>,
<0.552027,-0.5288722,-0.6446397>,
<0.4880148,-0.5544264,-0.6741312>,
<0.5089099,-0.5430629,-0.6679023>,
<0.5295384,-0.5313551,-0.6612494>,
<0.549858,-0.5192922,-0.6542108>,
<0.4939588,-0.5884992,-0.6400574>,
<0.4725084,-0.598055,-0.6473531>,
<0.4947007,-0.5970814,-0.6314784>,
<0.4732255,-0.6062593,-0.6391457>,
<0.4951497,-0.6056652,-0.6228936>,
<0.4736544,-0.6144408,-0.6309628>,
<0.4953016,-0.6142634,-0.6142937>,
<0.4738063,-0.6226826,-0.622715>,
<0.5151159,-0.5785894,-0.6323685>,
<0.5158872,-0.5875513,-0.6234131>,
<0.5163557,-0.5965045,-0.6144584>,
<0.5165185,-0.6054764,-0.6054808>,
<0.5359827,-0.5683343,-0.6242745>,
<0.5367922,-0.5776284,-0.6149793>,
<0.5372717,-0.586968,-0.6056465>,
<0.5374404,-0.5963046,-0.5963041>,
<0.556549,-0.5577155,-0.6157976>,
<0.5573949,-0.56736,-0.6061464>,
<0.557898,-0.5770587,-0.5964505>,
<0.5580675,-0.5867647,-0.5867434>,
<0.4507554,-0.6072269,-0.6542897>,
<0.4287414,-0.6160577,-0.6607978>,
<0.4064197,-0.6245157,-0.6669357>,
<0.3837871,-0.6326202,-0.6726805>,
<0.4514499,-0.6150501,-0.6464567>,
<0.4293754,-0.6234736,-0.6533892>,
<0.4070303,-0.631566,-0.6598869>,
<0.3843704,-0.6392879,-0.6660108>,
<0.4518565,-0.6228817,-0.6386267>,
<0.4297772,-0.6309654,-0.6458903>,
<0.4073869,-0.6386415,-0.6528193>,
<0.3847164,-0.6459786,-0.6593216>,
<0.4519782,-0.6307427,-0.6307768>,
<0.4298998,-0.6384278,-0.6384325>,
<0.4075151,-0.6457288,-0.6457288>,
<0.3848305,-0.6526664,-0.6526347>,
<0.9904533,0.1378489,-0.000103878>,
<0.9925196,0.1208379,-0.01740925>,
<0.9898264,0.1380111,-0.03459176>,
<0.9877651,0.1549924,-0.01724753>,
<0.9865345,0.1551565,-0.0517316>,
<0.9844813,0.1720937,-0.0343547>,
<0.9826489,0.1722371,-0.06881476>,
<0.9806039,0.1891374,-0.05141037>,
<0.9939983,0.1037398,-0.03471929>,
<0.9913007,0.1209424,-0.05192183>,
<0.9880059,0.1381046,-0.06907554>,
<0.9841126,0.1552253,-0.08618307>,
<0.9948873,0.08656461,-0.05201671>,
<0.9921881,0.1037775,-0.0692321>,
<0.9888907,0.120955,-0.08640062>,
<0.9849926,0.1380913,-0.1035394>,
<0.9951841,0.06931282,-0.06931282>,
<0.9924844,0.08652952,-0.08652952>,
<0.9891852,0.1037126,-0.1037126>,
<0.9852874,0.1208498,-0.1208474>,
<0.9851177,0.171881,9.684163E-5>,
<0.9878007,0.1547712,0.01719464>,
<0.9818849,0.1886725,0.01745758>,
<0.9845552,0.1716406,0.03450373>,
<0.9780643,0.2053711,0.03482745>,
<0.9807256,0.1883973,0.05180571>,
<0.9736507,0.2219862,0.05221487>,
<0.9763009,0.2050889,0.0691022>,
<0.9818439,0.1889311,-0.01695873>,
<0.9786213,0.20567,0.000458993>,
<0.974813,0.2223052,0.01789137>,
<0.9704149,0.2388403,0.03535775>,
<0.977975,0.2059404,-0.03396142>,
<0.9747651,0.2226231,-0.01649362>,
<0.9709717,0.2391922,0.001005058>,
<0.9665889,0.2556603,0.01853905>,
<0.9898868,0.1376421,0.03433349>,
<0.9925446,0.1206795,0.01707771>,
<0.9913788,0.1204778,0.05150877>,
<0.994044,0.1034393,0.03430451>,
<0.9922791,0.1032395,0.06873054>,
<0.9949444,0.08617497,0.05156993>,
<0.9925792,0.08598313,0.08598463>,
<0.9952449,0.06887624,0.0688749>,
<0.9866382,0.1545469,0.0515791>,
<0.9881263,0.1374298,0.06869772>,
<0.9890205,0.1202751,0.08586201>,
<0.989321,0.1030617,0.103064>,
<0.9827969,0.1713934,0.06880848>,
<0.984282,0.1543248,0.08586545>,
<0.9851717,0.1372396,0.1029658>,
<0.9854695,0.1201036,0.1201043>,
<0.9783635,0.1881572,0.08603362>,
<0.9798405,0.1711701,0.1030212>,
<0.9807287,0.1541484,0.1200392>,
<0.9810246,0.1370967,0.1370957>,
<0.9946174,0.103616,-0.0001912414>,
<0.9960997,0.08648936,-0.01746596>,
<0.9969901,0.06930296,-0.03475293>,
<0.9972873,0.05204856,-0.05204856>,
<0.9961188,0.08634886,0.01706736>,
<0.9976028,0.0692003,-0.0001789589>,
<0.9984946,0.05200432,-0.01743999>,
<0.9987928,0.03473408,-0.03473408>,
<0.9970207,0.06905308,0.03437095>,
<0.9985061,0.05188335,0.01713744>,
<0.999399,0.03466586,-0.0001056241>,
<0.9996976,0.01738814,-0.01738814>,
<0.9973218,0.05171653,0.05171668>,
<0.9988082,0.03451119,0.03451185>,
<0.9997015,0.01727685,0.01727741>,
<1,2.848667E-8,-2.848667E-8>,
<0.07857141,-0.1412825,0.9868464>,
<0.07975431,-0.1614405,0.9836545>,
<0.09955448,-0.1598861,0.9821025>,
<0.09809601,-0.1397198,0.98532>,
<0.1193405,-0.1579664,0.9802063>,
<0.1175699,-0.1378584,0.9834492>,
<0.1390555,-0.1557204,0.9779646>,
<0.1369946,-0.1356629,0.981238>,
<0.158722,-0.1531236,0.9753771>,
<0.1563781,-0.1330996,0.9786881>,
<0.08099527,-0.183014,0.9797682>,
<0.1011012,-0.1814534,0.9781887>,
<0.1211792,-0.1795269,0.9762611>,
<0.1412002,-0.1772526,0.9739836>,
<0.1611795,-0.1746267,0.971353>,
<0.08220734,-0.2050347,0.9752962>,
<0.1026277,-0.2034206,0.9736979>,
<0.1230034,-0.2014682,0.9717411>,
<0.1433441,-0.1991448,0.9694296>,
<0.1636119,-0.1964919,0.9667585>,
<0.08336674,-0.2266283,0.9704069>,
<0.1040852,-0.2250029,0.9687827>,
<0.1247396,-0.2230242,0.966799>,
<0.1453645,-0.2206682,0.9644557>,
<0.1659356,-0.2179556,0.9617488>,
<0.09678988,-0.1222595,0.9877673>,
<0.07752899,-0.1237614,0.9892787>,
<0.09574911,-0.1086585,0.9894571>,
<0.07668432,-0.110133,0.9909542>,
<0.09508055,-0.0999876,0.9904353>,
<0.07614103,-0.1014581,0.9919218>,
<0.09483402,-0.09698119,0.9907579>,
<0.07594706,-0.09844784,0.9922399>,
<0.1159883,-0.1204201,0.9859238>,
<0.1147403,-0.1068169,0.987636>,
<0.1139502,-0.09816208,0.9886251>,
<0.1136771,-0.09519345,0.9889468>,
<0.1351725,-0.1182449,0.9837411>,
<0.1337169,-0.1046609,0.9854775>,
<0.132768,-0.09601102,0.986486>,
<0.1324446,-0.09303552,0.9868145>,
<0.1542839,-0.1157125,0.9812273>,
<0.1526281,-0.1021784,0.9829874>,
<0.1515632,-0.09356064,0.9840097>,
<0.1511872,-0.09056477,0.9843477>,
<0.05820621,-0.1249489,0.9904543>,
<0.05899245,-0.1424672,0.98804>,
<0.03884382,-0.1257836,0.9912969>,
<0.03938407,-0.143317,0.9888929>,
<0.01943501,-0.1262938,0.9918025>,
<0.01970627,-0.1438189,0.9894078>,
<-1.437262E-7,-0.12646,0.9919717>,
<0,-0.143995,0.9895784>,
<0.05758644,-0.1112936,0.9921177>,
<0.03843888,-0.1121284,0.99295>,
<0.019237,-0.1126565,0.9934478>,
<-2.090318E-7,-0.1128302,0.9936143>,
<0.0571802,-0.1026041,0.9930775>,
<0.03816874,-0.1034236,0.9939048>,
<0.01910841,-0.1039167,0.9944024>,
<-2.096513E-7,-0.1040818,0.9945687>,
<0.05704079,-0.09961566,0.9933897>,
<0.0380704,-0.1004343,0.9942151>,
<0.01905927,-0.1009236,0.9947116>,
<-1.340182E-7,-0.1010871,0.9948776>,
<0.05988414,-0.1626289,0.9848684>,
<0.06080313,-0.1842527,0.9809964>,
<0.06172515,-0.2062827,0.9765436>,
<0.06259733,-0.2278995,0.9716704>,
<0.03997294,-0.1635174,0.9857303>,
<0.0405864,-0.1851465,0.9818725>,
<0.04118796,-0.2071647,0.9774387>,
<0.0417772,-0.2287973,0.9725772>,
<0.01999497,-0.164022,0.986254>,
<0.0203239,-0.185664,0.9824031>,
<0.02063428,-0.2077169,0.9779713>,
<0.02091585,-0.229333,0.9731233>,
<0,-0.1642051,0.9864262>,
<-1.510985E-7,-0.1858204,0.9825837>,
<-5.996895E-8,-0.2078975,0.9781506>,
<-5.644382E-8,-0.2295261,0.9733025>,
<0.2971713,-0.6541533,-0.6955377>,
<0.2764731,-0.6600139,-0.6985301>,
<0.2749612,-0.6529419,-0.7057359>,
<0.2958793,-0.6478866,-0.7019248>,
<0.2730909,-0.6476458,-0.7113201>,
<0.2942292,-0.6425261,-0.7075234>,
<0.2714314,-0.6439633,-0.7152875>,
<0.292683,-0.6379546,-0.7122855>,
<0.2553991,-0.6656378,-0.7012115>,
<0.2535398,-0.6572984,-0.7097016>,
<0.2513406,-0.6519764,-0.7153703>,
<0.2496071,-0.6493229,-0.7183844>,
<0.2337439,-0.6710856,-0.703568>,
<0.2314397,-0.6610298,-0.7137754>,
<0.2288816,-0.6555262,-0.7196517>,
<0.2270789,-0.6540892,-0.7215279>,
<0.21147,-0.6762254,-0.7056909>,
<0.2088518,-0.6643683,-0.717632>,
<0.2060747,-0.6584278,-0.7238827>,
<0.2040565,-0.6582165,-0.7246461>,
<0.3170247,-0.6418965,-0.6981864>,
<0.3180959,-0.647865,-0.6921603>,
<0.3381535,-0.6351837,-0.6944018>,
<0.3391508,-0.6411571,-0.6883998>,
<0.3597119,-0.6276679,-0.6903915>,
<0.3606932,-0.6339116,-0.6841465>,
<0.3156433,-0.6363242,-0.7038898>,
<0.3368856,-0.6293272,-0.7003252>,
<0.3584786,-0.6214495,-0.6966301>,
<0.3141147,-0.6311075,-0.7092498>,
<0.3354152,-0.6235745,-0.7061526>,
<0.3570263,-0.6152493,-0.7028517>,
<0.3186978,-0.6539063,-0.6861765>,
<0.2976517,-0.6606027,-0.6892079>,
<0.3189021,-0.6596852,-0.6805269>,
<0.2975422,-0.666309,-0.6837404>,
<0.3188671,-0.6651386,-0.6752144>,
<0.2973082,-0.6711754,-0.6790665>,
<0.3188022,-0.6702221,-0.6701996>,
<0.2971976,-0.6751569,-0.6751569>,
<0.339825,-0.6471898,-0.6823961>,
<0.3402035,-0.653193,-0.6764617>,
<0.3403663,-0.6590852,-0.6706396>,
<0.3403992,-0.6648805,-0.6648776>,
<0.3614401,-0.6401714,-0.677895>,
<0.361955,-0.646455,-0.6716283>,
<0.3622446,-0.6527601,-0.6653443>,
<0.3623405,-0.6590561,-0.6590557>,
<0.2769617,-0.6672895,-0.6913877>,
<0.2558919,-0.6742088,-0.6927927>,
<0.2342547,-0.6813042,-0.6935051>,
<0.2122005,-0.6883556,-0.6936407>,
<0.2766366,-0.6730367,-0.6859255>,
<0.2552627,-0.6800871,-0.6872572>,
<0.2333114,-0.6874228,-0.6877614>,
<0.2111383,-0.6948075,-0.687505>,
<0.2760572,-0.6771411,-0.6821087>,
<0.2543378,-0.6832931,-0.6844143>,
<0.2320265,-0.6895948,-0.6860195>,
<0.209294,-0.6958213,-0.6870435>,
<0.2757384,-0.6796942,-0.6796942>,
<0.2538596,-0.6839427,-0.6839428>,
<0.2313414,-0.6879248,-0.6879248>,
<0.208195,-0.6916155,-0.6916089>,
<0.9904533,0.0001098945,-0.1378489>,
<0.9878007,-0.0171946,-0.1547713>,
<0.9851177,-9.615628E-5,-0.171881>,
<0.9877668,0.0172536,-0.1549806>,
<0.9818437,0.01695875,-0.1889323>,
<0.9844816,0.03435362,-0.1720926>,
<0.9779743,0.03395896,-0.2059441>,
<0.9806038,0.05140922,-0.189138>,
<0.9845565,-0.03449754,-0.1716347>,
<0.9818849,-0.01745716,-0.1886723>,
<0.978621,-0.0004564362,-0.2056714>,
<0.9747652,0.0164936,-0.2226226>,
<0.9807269,-0.05179972,-0.1883918>,
<0.9780634,-0.03481611,-0.2053772>,
<0.9748129,-0.01789098,-0.2223053>,
<0.970972,-0.001002181,-0.2391909>,
<0.9762977,-0.06911403,-0.2051003>,
<0.9736493,-0.05221538,-0.2219923>,
<0.9704149,-0.03535775,-0.2388405>,
<0.9665889,-0.01853905,-0.2556603>,
<0.9898264,0.03459178,-0.1380112>,
<0.992518,0.01741525,-0.1208499>,
<0.9912996,0.0519158,-0.1209543>,
<0.9939983,0.03471929,-0.1037398>,
<0.9921881,0.0692321,-0.1037775>,
<0.9948873,0.05201671,-0.08656461>,
<0.9865367,0.05172566,-0.1551446>,
<0.9880064,0.06906872,-0.1381047>,
<0.988891,0.08639986,-0.1209533>,
<0.9826492,0.06881586,-0.1722349>,
<0.9841124,0.08618216,-0.155227>,
<0.9849925,0.1035394,-0.138092>,
<0.9946173,0.0001924643,-0.1036166>,
<0.9925445,-0.01707771,-0.1206801>,
<0.9961187,-0.01706736,-0.08634934>,
<0.9940439,-0.03430572,-0.1034399>,
<0.9970207,-0.03437183,-0.06905259>,
<0.9949445,-0.0515694,-0.08617497>,
<0.9973218,-0.0517171,-0.05171653>,
<0.995245,-0.06887505,-0.06887436>,
<0.9960997,0.01746596,-0.08648936>,
<0.9976028,0.0001798315,-0.06919982>,
<0.9985061,-0.01713744,-0.05188293>,
<0.9988082,-0.03451185,-0.03451119>,
<0.9969901,0.03475293,-0.06930296>,
<0.9984946,0.01743999,-0.05200432>,
<0.999399,0.0001056241,-0.03466586>,
<0.9997015,-0.01727741,-0.01727685>,
<0.9898868,-0.03433349,-0.1376421>,
<0.9866383,-0.05157779,-0.1545463>,
<0.9827982,-0.068814,-0.1713833>,
<0.9783627,-0.08604004,-0.1881581>,
<0.9913788,-0.05150877,-0.1204778>,
<0.988127,-0.0686917,-0.137428>,
<0.9842809,-0.08585973,-0.1543348>,
<0.9798403,-0.1030186,-0.1711729>,
<0.992279,-0.06872994,-0.1032406>,
<0.9890223,-0.08585629,-0.1202649>,
<0.9851722,-0.1029651,-0.1372364>,
<0.9807266,-0.120046,-0.1541569>,
<0.9925791,-0.08598515,-0.0859837>,
<0.9893212,-0.1030632,-0.103061>,
<0.9854698,-0.1201109,-0.1200939>,
<0.9810239,-0.1371007,-0.1370965>,
<-0.2883561,0.7535476,-0.5907764>,
<-0.2649903,0.7583409,-0.5955664>,
<-0.2613689,0.8091548,-0.5262649>,
<-0.2844202,0.8044345,-0.5215268>,
<-0.2511635,0.8798037,-0.403562>,
<-0.2733396,0.8752583,-0.3990091>,
<-0.2215221,0.9598583,-0.1720466>,
<-0.2410825,0.9558458,-0.1680417>,
<-0.1433118,0.9625105,0.2302939>,
<-0.1559397,0.9599157,0.2329048>,
<-0.2414056,0.7627349,-0.5999657>,
<-0.2381183,0.8134917,-0.5305948>,
<-0.2288363,0.8839637,-0.407728>,
<-0.2018194,0.9635328,-0.1757085>,
<-0.1305544,0.964887,0.2279223>,
<-0.2177071,0.7667155,-0.6039461>,
<-0.2147206,0.8174252,-0.5345195>,
<-0.2063606,0.8877345,-0.4115128>,
<-0.1819892,0.9668647,-0.1790326>,
<-0.117713,0.967032,0.2258156>,
<-0.3072994,0.7993027,-0.5164128>,
<-0.3115565,0.7483499,-0.5855809>,
<-0.3300293,0.7937786,-0.5108779>,
<-0.3346067,0.7427433,-0.5799747>,
<-0.3525612,0.7878556,-0.5049596>,
<-0.3574448,0.7367425,-0.5739719>,
<-0.2953308,0.8703261,-0.3940968>,
<-0.3171539,0.8650187,-0.388788>,
<-0.3388259,0.8593298,-0.3830787>,
<-0.260487,0.9515038,-0.1636673>,
<-0.2797095,0.9468238,-0.1590199>,
<-0.2988301,0.9418023,-0.1539775>,
<-0.1685036,0.9571029,0.235713>,
<-0.180928,0.9540723,0.2387699>,
<-0.1933121,0.9508256,0.2419939>,
<-0.313056,0.7132124,-0.6271554>,
<-0.2897425,0.7184271,-0.6323858>,
<-0.3135251,0.6898666,-0.6525229>,
<-0.2901923,0.6950917,-0.6577507>,
<-0.3136253,0.6760926,-0.6667368>,
<-0.2902806,0.6813297,-0.6719575>,
<-0.3136578,0.6714204,-0.6714264>,
<-0.2902707,0.6766526,-0.6766714>,
<-0.3362145,0.7075691,-0.621535>,
<-0.3367052,0.6842322,-0.6468817>,
<-0.3368333,0.6704544,-0.6610857>,
<-0.3368418,0.6657836,-0.6657851>,
<-0.3591714,0.701543,-0.6154944>,
<-0.359732,0.67818,-0.6408313>,
<-0.3598443,0.6644029,-0.6550427>,
<-0.3598255,0.6597443,-0.6597446>,
<-0.2662642,0.7232492,-0.6371922>,
<-0.2425883,0.7276608,-0.6416079>,
<-0.2187489,0.7316631,-0.6456144>,
<-0.2666475,0.6999199,-0.6625792>,
<-0.2429611,0.704345,-0.6669843>,
<-0.2190729,0.7083512,-0.6710034>,
<-0.2667366,0.6861513,-0.6767924>,
<-0.2430256,0.6905717,-0.6812116>,
<-0.2191598,0.6945827,-0.6852181>,
<-0.2667487,0.681489,-0.6814821>,
<-0.2430235,0.6859045,-0.6859115>,
<-0.2191711,0.689918,-0.689911>,
<0.9528416,-0.1376991,-0.270429>,
<0.9455625,-0.1546425,-0.2863518>,
<0.9429963,-0.1382829,-0.3027142>,
<0.9502583,-0.1212113,-0.2869094>,
<0.9398613,-0.121968,-0.3190368>,
<0.9471039,-0.1047688,-0.3033443>,
<0.9361555,-0.1056787,-0.335328>,
<0.9433673,-0.08834482,-0.3197706>,
<0.9377123,-0.171503,-0.3021298>,
<0.935167,-0.1552864,-0.3183534>,
<0.9320582,-0.1391002,-0.3345424>,
<0.9283813,-0.1229595,-0.350698>,
<0.9292871,-0.1883035,-0.3177534>,
<0.926767,-0.1722237,-0.3338291>,
<0.9236853,-0.1561806,-0.3498759>,
<0.920044,-0.1401772,-0.3658816>,
<0.9202901,-0.2050176,-0.3332175>,
<0.917792,-0.189096,-0.3491425>,
<0.9147453,-0.1732123,-0.3650186>,
<0.9111411,-0.1573471,-0.3808724>,
<0.9569547,-0.104057,-0.2709425>,
<0.9595601,-0.1206721,-0.2543279>,
<0.9630906,-0.08684176,-0.2547842>,
<0.9657124,-0.1035518,-0.2380684>,
<0.9686535,-0.06956804,-0.2384759>,
<0.9712905,-0.08637446,-0.2216626>,
<0.9537788,-0.08749517,-0.2874903>,
<0.9598886,-0.07017876,-0.2714567>,
<0.9654334,-0.05280223,-0.2552456>,
<0.9500209,-0.07096865,-0.3040126>,
<0.9561054,-0.05354611,-0.288089>,
<0.9616303,-0.03607478,-0.2719665>,
<0.9615909,-0.137318,-0.2376695>,
<0.9548569,-0.1542183,-0.2538997>,
<0.9630434,-0.1539995,-0.2209785>,
<0.9563014,-0.1707938,-0.2373122>,
<0.9639134,-0.1707315,-0.2042591>,
<0.9571696,-0.1874046,-0.220694>,
<0.9642043,-0.1874953,-0.1874984>,
<0.9574584,-0.2040507,-0.2040508>,
<0.9677521,-0.1203141,-0.221315>,
<0.9692099,-0.1371112,-0.2045306>,
<0.9700878,-0.1539432,-0.1876997>,
<0.9703812,-0.1708198,-0.1708243>,
<0.9733421,-0.1032192,-0.2048193>,
<0.9748099,-0.1201203,-0.1879278>,
<0.9756955,-0.1370481,-0.1709857>,
<0.9759913,-0.1540124,-0.1540165>,
<0.9475578,-0.1710483,-0.2699567>,
<0.9396959,-0.1877793,-0.2858507>,
<0.9312531,-0.2044254,-0.3016256>,
<0.9222359,-0.220986,-0.3172479>,
<0.9489851,-0.1874977,-0.2535191>,
<0.9411097,-0.2040898,-0.2695549>,
<0.9326605,-0.220594,-0.2854516>,
<0.923631,-0.2369948,-0.3012295>,
<0.9498484,-0.2039789,-0.2370246>,
<0.9419592,-0.2204377,-0.2532194>,
<0.9335009,-0.2367941,-0.2692669>,
<0.9244673,-0.2530373,-0.2851881>,
<0.9501368,-0.2204996,-0.2204996>,
<0.9422449,-0.2368274,-0.2368275>,
<0.9337817,-0.2530336,-0.2530331>,
<0.9247459,-0.2691161,-0.2691125>,
<0.523113,0.6379703,0.5651076>,
<0.5901851,0.6104541,0.5282304>,
<0.5885945,0.6206637,0.5180088>,
<0.5216979,0.6470201,0.5560543>,
<0.5866472,0.6308338,0.5078325>,
<0.5199548,0.6560525,0.5470303>,
<0.5843185,0.6410154,0.4976657>,
<0.517907,0.665068,0.538012>,
<0.6337273,0.5893457,0.5010602>,
<0.6319978,0.6003243,0.4900914>,
<0.6299078,0.6112429,0.4791641>,
<0.6274349,0.6221458,0.4682521>,
<0.6630844,0.5734571,0.4811093>,
<0.6612753,0.5849493,0.4696268>,
<0.659071,0.596403,0.4581799>,
<0.6564817,0.6078118,0.4467623>,
<0.6829014,0.5619111,0.4667992>,
<0.6810451,0.5737392,0.4549736>,
<0.6787804,0.5855214,0.4431951>,
<0.6760917,0.5973055,0.4314234>,
<0.4121413,0.6791987,0.6073127>,
<0.4132532,0.6720417,0.6144768>,
<0.2210561,0.7086189,0.6700697>,
<0.2216765,0.7047742,0.6739087>,
<-0.106593,0.6937353,0.7122986>,
<-0.1068868,0.6955785,0.7104547>,
<-0.5331553,0.5499488,0.6428855>,
<-0.5346277,0.5591563,0.633654>,
<0.4107614,0.6863259,0.6001932>,
<0.2203381,0.7124421,0.6662412>,
<-0.1062505,0.6918707,0.7141609>,
<-0.5313775,0.5407162,0.6521226>,
<0.4091538,0.6934465,0.5930642>,
<0.2194874,0.7162595,0.662418>,
<-0.1058466,0.6900159,0.7160129>,
<-0.5292726,0.5314939,0.6613507>,
<0.4141316,0.6648699,0.6216454>,
<0.524222,0.6288913,0.5741838>,
<0.4147561,0.6576823,0.6288333>,
<0.5250134,0.6197978,0.5832767>,
<0.4151377,0.6504743,0.6360376>,
<0.5254941,0.6106734,0.5923968>,
<0.4152559,0.6432583,0.6432583>,
<0.525653,0.6015351,0.6015351>,
<0.2221478,0.7009337,0.6777479>,
<0.2224716,0.6970837,0.6816016>,
<0.2226565,0.6932192,0.6854716>,
<0.2227386,0.6893327,0.6893533>,
<-0.1071148,0.6974247,0.708608>,
<-0.1072812,0.6992808,0.7067511>,
<-0.1073687,0.7011383,0.7048951>,
<-0.107409,0.7030121,0.7030201>,
<-0.5357521,0.5684423,0.6243741>,
<-0.5365642,0.5777599,0.6150548>,
<-0.5370193,0.5870724,0.6057692>,
<0.5914311,0.6002025,0.5384851>,
<0.635071,0.578337,0.5120656>,
<0.6644864,0.5619554,0.4926093>,
<0.6843441,0.5500663,0.4786441>,
<0.5923282,0.5899351,0.5487476>,
<0.6360274,0.5673193,0.523085>,
<0.6654874,0.5504272,0.5041393>,
<0.6853833,0.5381779,0.4905245>,
<0.5928671,0.5796438,0.5590364>,
<0.6365942,0.5562694,0.5341462>,
<0.6660902,0.5388694,0.5156972>,
<0.6859962,0.5263008,0.502411>,
<0.5930576,0.5693341,0.5693341>,
<0.6367869,0.5452075,0.5452074>,
<0.6662756,0.5272932,0.5272937>,
<0.6862044,0.5143557,0.5143556>,
<0.8789245,-0.2704468,-0.3928743>,
<0.8672607,-0.2864185,-0.4072141>,
<0.8649109,-0.2714045,-0.4222189>,
<0.8765403,-0.2552284,-0.4080877>,
<0.8620378,-0.2564253,-0.437192>,
<0.8736248,-0.2400641,-0.4232599>,
<0.8586386,-0.2414871,-0.4521325>,
<0.8701819,-0.2249307,-0.4383945>,
<0.8550803,-0.3022185,-0.4213094>,
<0.8527536,-0.2874178,-0.4361218>,
<0.8499177,-0.2726586,-0.4508849>,
<0.8465674,-0.2579333,-0.4656115>,
<0.8423551,-0.3178698,-0.4351972>,
<0.8400708,-0.3032836,-0.4497778>,
<0.8372758,-0.288745,-0.4643226>,
<0.8339757,-0.274245,-0.4788258>,
<0.8291078,-0.333351,-0.44884>,
<0.8268545,-0.3190027,-0.4631943>,
<0.824107,-0.3046868,-0.4775078>,
<0.820861,-0.2904146,-0.491779>,
<0.8876434,-0.2389259,-0.3937049>,
<0.8900572,-0.2543257,-0.3783075>,
<0.8982196,-0.2224649,-0.3790923>,
<0.9006632,-0.238043,-0.3635126>,
<0.908273,-0.2058562,-0.3642298>,
<0.9107445,-0.2216031,-0.3484773>,
<0.8846901,-0.2235654,-0.4090745>,
<0.8952331,-0.2069206,-0.394641>,
<0.9052576,-0.1901354,-0.3799437>,
<0.8812027,-0.2082317,-0.4244071>,
<0.8917031,-0.1914079,-0.4101567>,
<0.9016847,-0.1744474,-0.3956423>,
<0.8919373,-0.2697798,-0.3628591>,
<0.8807847,-0.2856964,-0.3776187>,
<0.8932868,-0.2852456,-0.3473811>,
<0.8821139,-0.3009706,-0.3623421>,
<0.8940996,-0.3007495,-0.3318669>,
<0.8829112,-0.3163026,-0.3470166>,
<0.8943674,-0.3163155,-0.3163091>,
<0.8831742,-0.3316649,-0.331665>,
<0.9025635,-0.2536887,-0.3478811>,
<0.903923,-0.269361,-0.3322167>,
<0.9047465,-0.2850424,-0.3165195>,
<0.9050232,-0.3007774,-0.3007755>,
<0.9126678,-0.2374068,-0.3326792>,
<0.9140433,-0.2532628,-0.3168324>,
<0.9148699,-0.269145,-0.3009552>,
<0.9151474,-0.2850484,-0.2850484>,
<0.8690918,-0.3014584,-0.3921763>,
<0.8568805,-0.3170591,-0.4064842>,
<0.8441444,-0.332479,-0.4205685>,
<0.8308577,-0.3477375,-0.4344584>,
<0.8704067,-0.3165385,-0.3770883>,
<0.8581681,-0.3319217,-0.3916318>,
<0.8454127,-0.3471259,-0.4059323>,
<0.8321096,-0.3621743,-0.4200279>,
<0.8711946,-0.3316651,-0.3619643>,
<0.8589495,-0.346832,-0.3767139>,
<0.8461703,-0.3618099,-0.3912664>,
<0.8328628,-0.3766092,-0.4055922>,
<0.8714581,-0.3468149,-0.3468144>,
<0.8592155,-0.3617656,-0.3617657>,
<0.8464311,-0.3765331,-0.3765331>,
<0.8331169,-0.391094,-0.3911032>,
<0.7433938,0.5218835,0.4183339>,
<0.7549892,0.513268,0.4081021>,
<0.7529341,0.5263361,0.395045>,
<0.7413698,0.53476,0.4054659>,
<0.7504369,0.5393581,0.3820175>,
<0.7388999,0.5475825,0.3926581>,
<0.7474617,0.5523847,0.3690151>,
<0.7359903,0.560396,0.3798349>,
<0.763815,0.5064782,0.4000831>,
<0.7617418,0.5196982,0.3868633>,
<0.7592239,0.532867,0.3736734>,
<0.7562384,0.5460167,0.3605124>,
<0.7693684,0.5020945,0.3949347>,
<0.7672872,0.5154073,0.3816093>,
<0.7647226,0.5287013,0.3683398>,
<0.7617097,0.5419472,0.3550937>,
<0.7712618,0.5005918,0.3931452>,
<0.7691622,0.5139295,0.3798236>,
<0.7665918,0.5272532,0.3665256>,
<0.7635648,0.5405455,0.3532412>,
<0.7277335,0.5442654,0.4173478>,
<0.7297012,0.5316342,0.4300014>,
<0.7126949,0.5542514,0.4299666>,
<0.7146377,0.5418649,0.4423521>,
<0.6969281,0.5642043,0.4426791>,
<0.6988263,0.5521025,0.4547798>,
<0.7253046,0.5568579,0.4047747>,
<0.710332,0.5665881,0.4176198>,
<0.6946157,0.5762668,0.4306108>,
<0.7224465,0.5694227,0.3922103>,
<0.7075185,0.5789018,0.4053275>,
<0.6918822,0.5883154,0.4185499>,
<0.7312417,0.518975,0.442663>,
<0.7449635,0.5089778,0.4312435>,
<0.7323483,0.5062863,0.4553463>,
<0.7460797,0.4960674,0.4441647>,
<0.7330129,0.4935736,0.4680568>,
<0.7467602,0.4831012,0.4571241>,
<0.7332415,0.4808125,0.4808079>,
<0.7469854,0.4701206,0.4701057>,
<0.7161333,0.5294838,0.4547527>,
<0.7172141,0.5170658,0.4671689>,
<0.7178644,0.50461,0.4796242>,
<0.7180697,0.492126,0.492126>,
<0.7003167,0.539965,0.4668987>,
<0.701363,0.5278342,0.4790418>,
<0.7019951,0.5156555,0.4912254>,
<0.7022177,0.5034334,0.5034334>,
<0.7565754,0.5001707,0.421216>,
<0.7654394,0.4932102,0.4133354>,
<0.7709969,0.4887399,0.4082856>,
<0.7728719,0.4872185,0.4065553>,
<0.7577292,0.4870401,0.4343252>,
<0.7665984,0.4799257,0.4266125>,
<0.7721475,0.4753759,0.4216704>,
<0.7740226,0.4738294,0.4199698>,
<0.7584058,0.4738869,0.4474951>,
<0.7672947,0.4666239,0.4399103>,
<0.7728413,0.4619746,0.4350813>,
<0.7747333,0.4603629,0.4334217>,
<0.7586315,0.4606965,0.4606919>,
<0.7675276,0.4532617,0.4532717>,
<0.7730897,0.4485134,0.4485177>,
<0.7749713,0.4468889,0.4468889>,
<0.7712826,-0.3931419,-0.5005623>,
<0.7556542,-0.4075102,-0.5127593>,
<0.7536097,-0.3944328,-0.5258281>,
<0.7691914,-0.3797948,-0.513907>,
<0.7510983,-0.3813739,-0.5388927>,
<0.7666289,-0.3664773,-0.5272329>,
<0.748134,-0.3683739,-0.5519023>,
<0.7636025,-0.3531907,-0.5405252>,
<0.7395705,-0.4216535,-0.5246368>,
<0.7375612,-0.4088474,-0.5374452>,
<0.7351072,-0.3960577,-0.5502324>,
<0.7322089,-0.3833275,-0.5629655>,
<0.7229993,-0.43555,-0.5362539>,
<0.7210371,-0.4230556,-0.5487527>,
<0.7186429,-0.410542,-0.5612553>,
<0.7158099,-0.3980897,-0.5737079>,
<0.7059746,-0.4492023,-0.5475556>,
<0.7040633,-0.4370119,-0.5597459>,
<0.7017139,-0.4248033,-0.5719613>,
<0.6989484,-0.412639,-0.5841234>,
<0.7843078,-0.3649266,-0.5016869>,
<0.7864377,-0.3785456,-0.4880768>,
<0.7989569,-0.3498493,-0.4891558>,
<0.8011288,-0.363707,-0.4752998>,
<0.8131307,-0.3345431,-0.4763395>,
<0.8153436,-0.348659,-0.4622247>,
<0.7817021,-0.3513539,-0.5152595>,
<0.7962985,-0.3360205,-0.5029899>,
<0.8104378,-0.320464,-0.4904013>,
<0.7786166,-0.3377979,-0.5288182>,
<0.7931603,-0.3222117,-0.5167942>,
<0.807242,-0.306418,-0.5044486>,
<0.7880992,-0.3921887,-0.4744341>,
<0.7729162,-0.4065146,-0.4871822>,
<0.7892888,-0.4058458,-0.4607738>,
<0.7740707,-0.4199297,-0.4737864>,
<0.7900052,-0.4195652,-0.4470535>,
<0.7747687,-0.4333859,-0.460337>,
<0.7902476,-0.4333063,-0.4333063>,
<0.775004,-0.4468606,-0.4468606>,
<0.8028227,-0.377607,-0.4613986>,
<0.8040352,-0.3915287,-0.4474736>,
<0.8047615,-0.4055088,-0.4334991>,
<0.8049976,-0.4195108,-0.419511>,
<0.8170653,-0.3628171,-0.4480714>,
<0.8183044,-0.3769779,-0.4338959>,
<0.819054,-0.3911671,-0.419689>,
<0.819294,-0.4054318,-0.4054409>,
<0.7572509,-0.4206189,-0.4996507>,
<0.7411262,-0.4344757,-0.511823>,
<0.7245393,-0.4480881,-0.5236983>,
<0.7074651,-0.4614628,-0.5352992>,
<0.7583962,-0.4337664,-0.4864997>,
<0.7422449,-0.4473356,-0.4989622>,
<0.7256274,-0.4606593,-0.5111338>,
<0.708537,-0.4737359,-0.5230197>,
<0.7590785,-0.4469285,-0.4733442>,
<0.7429184,-0.4602165,-0.4860792>,
<0.7262861,-0.473264,-0.4985275>,
<0.7091719,-0.4860551,-0.510711>,
<0.7593172,-0.460129,-0.460129>,
<0.7431369,-0.473153,-0.473153>,
<0.7264988,-0.485901,-0.485901>,
<0.7093861,-0.498383,-0.498383>,
<0.8848475,0.385237,0.2619873>,
<0.893528,0.3735693,0.249106>,
<0.8911069,0.389021,0.2336473>,
<0.8824444,0.4005464,0.246687>,
<0.8881473,0.4044435,0.2182196>,
<0.8795101,0.415831,0.2314013>,
<0.8846357,0.4198588,0.2028258>,
<0.8760422,0.4310797,0.2161488>,
<0.9022499,0.3612041,0.2355348>,
<0.899802,0.3768217,0.2199132>,
<0.8968118,0.392394,0.2043417>,
<0.8932793,0.4079304,0.1887983>,
<0.9111449,0.3478561,0.2209322>,
<0.9086739,0.3636138,0.2051748>,
<0.9056535,0.3793432,0.1894476>,
<0.9020803,0.3950475,0.1737485>,
<0.9202905,0.3332149,0.2050201>,
<0.9177917,0.3491437,0.1890954>,
<0.914746,0.3650179,0.17321>,
<0.9111418,0.3808718,0.1573443>,
<0.8736707,0.4116535,0.2593087>,
<0.876051,0.3964919,0.274461>,
<0.864577,0.422615,0.2718515>,
<0.8669303,0.4076071,0.2868594>,
<0.8548749,0.4337577,0.2846808>,
<0.8572003,0.4189177,0.2995258>,
<0.844135,0.4454876,0.2982898>,
<0.8464278,0.4308338,0.3129573>,
<0.8707661,0.4267732,0.2441947>,
<0.8617028,0.4375788,0.2568911>,
<0.8520313,0.4485535,0.2698933>,
<0.8413254,0.4601075,0.2836771>,
<0.867333,0.4418723,0.2290904>,
<0.8583027,0.4525237,0.2419478>,
<0.8486715,0.4633223,0.2551256>,
<0.8380106,0.4746802,0.2691039>,
<0.8779015,0.3812867,0.2896712>,
<0.8867142,0.3698866,0.277348>,
<0.8792309,0.3660472,0.3048975>,
<0.8880503,0.3545023,0.2927367>,
<0.8800247,0.3507843,0.320167>,
<0.8888575,0.339076,0.3081556>,
<0.880293,0.3354729,0.3354729>,
<0.8891239,0.3236192,0.3236191>,
<0.8687588,0.3925752,0.3018988>,
<0.8700758,0.3774953,0.3169629>,
<0.8708673,0.362369,0.3320827>,
<0.8711221,0.3472365,0.3472365>,
<0.8590095,0.4040505,0.3143976>,
<0.8603026,0.3891564,0.3292974>,
<0.8610812,0.3742046,0.344253>,
<0.8613545,0.3592096,0.3592171>,
<0.848219,0.4161597,0.3276211>,
<0.8495024,0.4014289,0.3423456>,
<0.850264,0.386695,0.3570967>,
<0.850526,0.371892,0.3718896>,
<0.8954171,0.3580695,0.2646023>,
<0.9041577,0.3455534,0.2511807>,
<0.9130684,0.3320506,0.2367457>,
<0.9222409,0.3172265,0.2209957>,
<0.8967633,0.342527,0.2801622>,
<0.9055208,0.3298627,0.2668757>,
<0.9144508,0.3161985,0.2525831>,
<0.9236314,0.3012371,0.2369835>,
<0.8975776,0.3269526,0.2957302>,
<0.9063418,0.3141287,0.2826088>,
<0.9152745,0.3003113,0.2684879>,
<0.9244685,0.2851915,0.2530294>,
<0.8978493,0.3113409,0.3113415>,
<0.9066177,0.2983658,0.2983658>,
<0.9155508,0.2844,0.2844>,
<0.9247463,0.2691126,0.2691145>,
<0.6337874,-0.5010409,-0.5892975>,
<0.6147573,-0.513248,-0.598874>,
<0.6130889,-0.5026033,-0.6095178>,
<0.6320624,-0.4900634,-0.6002791>,
<0.6110485,-0.491987,-0.6201359>,
<0.6299539,-0.4791129,-0.6112356>,
<0.6086467,-0.4814145,-0.6307053>,
<0.6274773,-0.4681932,-0.6221473>,
<0.5953605,-0.5251496,-0.608082>,
<0.5937419,-0.5148469,-0.6183876>,
<0.5917663,-0.5045643,-0.6286712>,
<0.5894351,-0.4943244,-0.6389128>,
<0.5755616,-0.5367593,-0.6169428>,
<0.5740046,-0.5268081,-0.6268907>,
<0.5721022,-0.5168446,-0.6368444>,
<0.5698405,-0.5069595,-0.646741>,
<0.6506491,-0.4772364,-0.5906785>,
<0.6524174,-0.4885246,-0.5793922>,
<0.6688291,-0.4641236,-0.5807382>,
<0.6706511,-0.4757186,-0.5691388>,
<0.6866375,-0.4507134,-0.5704264>,
<0.6885056,-0.4626243,-0.5585149>,
<0.6484796,-0.4659653,-0.6019557>,
<0.66661,-0.4525387,-0.5923174>,
<0.6843466,-0.438812,-0.5823347>,
<0.6459135,-0.4547327,-0.6131997>,
<0.6639799,-0.4409893,-0.6038701>,
<0.6816603,-0.4269552,-0.5941788>,
<0.653786,-0.4998495,-0.5680795>,
<0.6351268,-0.5120429,-0.5782957>,
<0.6547692,-0.5111848,-0.5567471>,
<0.6360754,-0.5230468,-0.5673008>,
<0.6553631,-0.5225689,-0.5453631>,
<0.636651,-0.5340866,-0.5562617>,
<0.6555682,-0.533962,-0.5339615>,
<0.6368469,-0.5451724,-0.5451725>,
<0.672066,-0.4873536,-0.5575067>,
<0.6730822,-0.499019,-0.5458391>,
<0.6736975,-0.5107082,-0.5341431>,
<0.6738901,-0.5224328,-0.5224328>,
<0.6899592,-0.4745601,-0.5465794>,
<0.6910009,-0.486545,-0.5345949>,
<0.6916297,-0.4985397,-0.5225959>,
<0.6918467,-0.5105625,-0.5105625>,
<0.6160701,-0.5239097,-0.5881975>,
<0.5966131,-0.5354762,-0.5977609>,
<0.5767863,-0.5467568,-0.6069387>,
<0.6170071,-0.5345991,-0.5774998>,
<0.5975151,-0.5458354,-0.5874006>,
<0.5776485,-0.5567579,-0.5969446>,
<0.6175549,-0.5453115,-0.5667992>,
<0.5980662,-0.5562212,-0.5770051>,
<0.5781735,-0.5667942,-0.5869069>,
<0.6177396,-0.5560474,-0.5560657>,
<0.5982364,-0.5666168,-0.5666203>,
<0.5783458,-0.5768618,-0.5768419>,
<0.9528438,0.2704161,0.1377091>,
<0.9595608,0.2543258,0.1206706>,
<0.9569591,0.2709285,0.1040531>,
<0.9502582,0.2869057,0.1212204>,
<0.9537792,0.2874905,0.08748931>,
<0.947101,0.3033568,0.1047583>,
<0.9500177,0.3040241,0.07096274>,
<0.9433672,0.3197728,0.08833903>,
<0.9657114,0.2380713,0.1035547>,
<0.9630905,0.2547841,0.08684332>,
<0.9598886,0.2714567,0.07017876>,
<0.9561054,0.288089,0.05354611>,
<0.9712905,0.2216626,0.08637446>,
<0.9686535,0.2384759,0.06956804>,
<0.9654334,0.2552456,0.05280223>,
<0.9616303,0.2719665,0.03607478>,
<0.9429931,0.3027205,0.1382907>,
<0.9455628,0.2863529,0.1546384>,
<0.9351678,0.3183527,0.1552827>,
<0.9377104,0.3021314,0.1715106>,
<0.9267677,0.3338283,0.1722215>,
<0.9292903,0.3177404,0.1883099>,
<0.9398597,0.3190403,0.1219714>,
<0.932059,0.3345407,0.1390987>,
<0.9236852,0.349877,0.1561787>,
<0.9361552,0.3353296,0.1056759>,
<0.9283812,0.3506979,0.1229611>,
<0.9200441,0.3658817,0.1401765>,
<0.9475623,0.2699437,0.171044>,
<0.9548581,0.2538868,0.1542317>,
<0.9489911,0.2535031,0.1874888>,
<0.9563008,0.2373175,0.1707896>,
<0.9498491,0.2370241,0.2039763>,
<0.9571683,0.2207086,0.1873942>,
<0.9501375,0.220495,0.220501>,
<0.9574585,0.2040382,0.204063>,
<0.9396914,0.2858612,0.1877856>,
<0.9411099,0.2695516,0.2040932>,
<0.9419597,0.253216,0.2204394>,
<0.9422463,0.2368247,0.2368247>,
<0.9312518,0.3016257,0.2044311>,
<0.9326546,0.2854704,0.2205946>,
<0.9335022,0.2692634,0.2367928>,
<0.9337828,0.2530338,0.253029>,
<0.9615882,0.2376755,0.1373263>,
<0.9677521,0.2213144,0.1203157>,
<0.9733421,0.2048181,0.1032218>,
<0.963039,0.2209896,0.1540112>,
<0.9692105,0.2045295,0.1371081>,
<0.9748098,0.187927,0.1201219>,
<0.9639118,0.2042647,0.1707338>,
<0.9700879,0.1877006,0.1539415>,
<0.9756959,0.1709868,0.1370439>,
<0.9642026,0.1874982,0.187504>,
<0.9703806,0.1708253,0.170822>,
<0.9759916,0.1540128,0.1540144>,
<0.7712802,-0.5005685,-0.3931386>,
<0.7556611,-0.5127521,-0.4075065>,
<0.7572523,-0.4996511,-0.4206159>,
<0.7729086,-0.4871938,-0.406515>,
<0.7583943,-0.4865063,-0.4337622>,
<0.7740707,-0.4737864,-0.4199297>,
<0.7590785,-0.4733442,-0.4469285>,
<0.7747687,-0.460337,-0.4333859>,
<0.7395713,-0.5246375,-0.4216513>,
<0.7411298,-0.511819,-0.4344742>,
<0.7422463,-0.4989626,-0.4473329>,
<0.7429184,-0.4860792,-0.4602165>,
<0.7230021,-0.5362561,-0.4355426>,
<0.7245381,-0.5236939,-0.4480951>,
<0.7256274,-0.5111338,-0.4606593>,
<0.7262861,-0.4985275,-0.473264>,
<0.7059636,-0.5475555,-0.4492197>,
<0.7074614,-0.5353045,-0.4614623>,
<0.7085366,-0.5230246,-0.4737311>,
<0.7091719,-0.510711,-0.4860551>,
<0.7880967,-0.4744433,-0.3921825>,
<0.7864386,-0.4880814,-0.3785379>,
<0.8028214,-0.461411,-0.3775946>,
<0.8011266,-0.4753042,-0.363706>,
<0.8170648,-0.4480779,-0.3628104>,
<0.8153392,-0.4622368,-0.3486532>,
<0.8308605,-0.4344568,-0.3477328>,
<0.8291078,-0.44884,-0.333351>,
<0.7892845,-0.4607707,-0.4058575>,
<0.804032,-0.4474754,-0.3915333>,
<0.818306,-0.433897,-0.3769732>,
<0.8321103,-0.4200339,-0.3621656>,
<0.7900052,-0.4470535,-0.4195652>,
<0.8047573,-0.4334966,-0.4055198>,
<0.8190513,-0.4196847,-0.3911774>,
<0.8328656,-0.4055858,-0.3766101>,
<0.7843067,-0.501685,-0.3649318>,
<0.769189,-0.5139064,-0.3798005>,
<0.7817009,-0.5152605,-0.3513549>,
<0.7666283,-0.5272284,-0.366485>,
<0.7786146,-0.5288149,-0.3378078>,
<0.7636004,-0.5405289,-0.3531895>,
<0.7750539,-0.5423296,-0.3242995>,
<0.7601093,-0.5537832,-0.3399382>,
<0.7989587,-0.4891521,-0.3498503>,
<0.7963021,-0.502983,-0.3360223>,
<0.7931649,-0.5167826,-0.3222191>,
<0.7895338,-0.5305629,-0.3084468>,
<0.813129,-0.4763391,-0.3345478>,
<0.8104306,-0.4904086,-0.3204711>,
<0.8072416,-0.5044483,-0.3064195>,
<0.8035554,-0.5184494,-0.2924192>,
<0.8268534,-0.4631905,-0.319011>,
<0.824107,-0.477504,-0.3046926>,
<0.8208569,-0.4917892,-0.2904089>,
<0.8171096,-0.5060236,-0.2761737>,
<0.7536124,-0.5258316,-0.394423>,
<0.7375584,-0.5374523,-0.408843>,
<0.7210367,-0.5487656,-0.4230394>,
<0.7040577,-0.5597589,-0.4370044>,
<0.7510972,-0.5388893,-0.3813809>,
<0.7351082,-0.5502313,-0.3960574>,
<0.7186428,-0.5612508,-0.4105486>,
<0.7017184,-0.571955,-0.4248044>,
<0.748134,-0.5519063,-0.368368>,
<0.7322127,-0.5629562,-0.3833339>,
<0.7158114,-0.5736949,-0.3981059>,
<0.6989512,-0.5841169,-0.4126435>,
<0.7447243,-0.5648781,-0.355385>,
<0.7288717,-0.5756602,-0.3706229>,
<0.7125426,-0.5861118,-0.3856889>,
<0.6957513,-0.5962449,-0.4005273>,
<0.8848469,0.2619867,0.3852387>,
<0.8935251,0.249109,0.3735741>,
<0.8954146,0.2646064,0.3580728>,
<0.8867121,0.277348,0.3698916>,
<0.8967617,0.2801656,0.3425284>,
<0.8880506,0.2927381,0.3545004>,
<0.897577,0.2957299,0.3269546>,
<0.8888573,0.3081515,0.3390802>,
<0.9022501,0.2355301,0.3612067>,
<0.9041581,0.2511807,0.3455523>,
<0.9055218,0.2668772,0.3298589>,
<0.9063418,0.2826088,0.3141287>,
<0.9111457,0.220931,0.3478548>,
<0.9130702,0.2367425,0.332048>,
<0.9144507,0.2525862,0.3161965>,
<0.9152761,0.2684816,0.3003119>,
<0.9202905,0.2050204,0.3332148>,
<0.9222405,0.2209897,0.3172319>,
<0.9236315,0.2369887,0.3012328>,
<0.9244672,0.2530293,0.2851957>,
<0.8779022,0.2896688,0.3812868>,
<0.8760531,0.2744616,0.3964867>,
<0.8687593,0.3018971,0.3925754>,
<0.8669295,0.2868606,0.4076079>,
<0.859015,0.3143951,0.4040408>,
<0.857204,0.2995209,0.4189134>,
<0.8482188,0.3276247,0.4161574>,
<0.846427,0.3129511,0.4308398>,
<0.879232,0.3048937,0.3660476>,
<0.8700732,0.3169651,0.3774993>,
<0.8603049,0.3292965,0.3891519>,
<0.8495053,0.3423404,0.4014272>,
<0.8800253,0.320165,0.3507845>,
<0.8708647,0.3320847,0.3623732>,
<0.8610837,0.3442474,0.3742039>,
<0.8502676,0.3570954,0.3866883>,
<0.8736727,0.2593113,0.4116474>,
<0.882446,0.2466884,0.4005421>,
<0.8707659,0.2441829,0.4267804>,
<0.8795106,0.2313993,0.4158311>,
<0.8673318,0.2290934,0.4418731>,
<0.8760389,0.2161598,0.431081>,
<0.8633676,0.2140662,0.4569157>,
<0.8720495,0.2009555,0.4462584>,
<0.8645783,0.2718536,0.4226109>,
<0.8617013,0.2568911,0.4375818>,
<0.8583069,0.2419356,0.4525223>,
<0.8543875,0.2270724,0.4673973>,
<0.8548756,0.2846826,0.4337552>,
<0.8520313,0.2698905,0.4485553>,
<0.8486732,0.2551195,0.4633226>,
<0.8447985,0.2403924,0.478045>,
<0.8441338,0.2982921,0.4454884>,
<0.8413282,0.283676,0.460103>,
<0.8380159,0.2690964,0.4746752>,
<0.8341838,0.2545536,0.4892237>,
<0.8911045,0.2336527,0.3890234>,
<0.8998037,0.2199146,0.3768168>,
<0.9086746,0.2051712,0.3636143>,
<0.9177916,0.1890937,0.3491449>,
<0.8881448,0.218222,0.4044477>,
<0.8968122,0.2043381,0.392395>,
<0.9056563,0.1894417,0.3793395>,
<0.9147451,0.1732107,0.3650198>,
<0.884637,0.2028247,0.4198566>,
<0.8932796,0.1887898,0.4079339>,
<0.9020783,0.1737449,0.3950537>,
<0.9111412,0.1573574,0.380868>,
<0.8805959,0.1874832,0.4352022>,
<0.8892001,0.1732995,0.423427>,
<0.8979576,0.1580977,0.4107033>,
<0.9069755,0.1415569,0.3966826>,
<0.6337858,-0.5892983,-0.501042>,
<0.6147665,-0.5988695,-0.5132421>,
<0.6160718,-0.5881862,-0.5239203>,
<0.6351189,-0.5783101,-0.5120366>,
<0.6169907,-0.5775293,-0.5345862>,
<0.6360721,-0.5673065,-0.5230445>,
<0.6175522,-0.5667989,-0.5453149>,
<0.6366565,-0.5562462,-0.5340962>,
<0.5953477,-0.6080862,-0.5251594>,
<0.5966165,-0.5977504,-0.5354841>,
<0.5975207,-0.5873961,-0.545834>,
<0.5980526,-0.5770251,-0.556215>,
<0.5755606,-0.6169344,-0.5367699>,
<0.5767817,-0.6069622,-0.5467355>,
<0.5776565,-0.5969348,-0.5567601>,
<0.5781742,-0.5869007,-0.5668>,
<0.5553884,-0.625441,-0.5480578>,
<0.5565555,-0.6158075,-0.557698>,
<0.5573924,-0.6061355,-0.5673742>,
<0.5579014,-0.5964403,-0.5770659>,
<0.6537875,-0.5680867,-0.4998394>,
<0.6524146,-0.5793937,-0.4885265>,
<0.6720648,-0.5574997,-0.4873634>,
<0.6706502,-0.569141,-0.4757172>,
<0.6899664,-0.5465809,-0.474548>,
<0.6885155,-0.5585135,-0.4626112>,
<0.6547737,-0.5567467,-0.5111796>,
<0.6730868,-0.5458381,-0.4990139>,
<0.6910009,-0.5345949,-0.486545>,
<0.6553637,-0.5453529,-0.5225789>,
<0.6736997,-0.5341399,-0.5107086>,
<0.6916297,-0.5225959,-0.4985397>,
<0.6506491,-0.5906785,-0.4772364>,
<0.6320583,-0.6002796,-0.4900681>,
<0.6484811,-0.6019563,-0.4659624>,
<0.6299556,-0.611228,-0.4791203>,
<0.6459237,-0.6131914,-0.4547294>,
<0.6274777,-0.6221383,-0.4682047>,
<0.6429698,-0.6243989,-0.4435266>,
<0.6246112,-0.6330275,-0.457315>,
<0.6688298,-0.580744,-0.4641154>,
<0.6666068,-0.5923249,-0.4525336>,
<0.6639814,-0.6038709,-0.440986>,
<0.6609526,-0.6153866,-0.429466>,
<0.6866437,-0.5704202,-0.4507118>,
<0.6843536,-0.5823238,-0.4388156>,
<0.6816532,-0.5941891,-0.4269522>,
<0.6785427,-0.6060103,-0.415128>,
<0.6130902,-0.6095262,-0.5025914>,
<0.5937432,-0.6183906,-0.5148418>,
<0.5740008,-0.6268854,-0.5268185>,
<0.5538741,-0.6350392,-0.5384688>,
<0.6110479,-0.620129,-0.4919964>,
<0.5917689,-0.6286685,-0.5045647>,
<0.5721012,-0.636841,-0.5168497>,
<0.5520315,-0.6446222,-0.5288888>,
<0.6086424,-0.6307117,-0.4814117>,
<0.5894324,-0.6389131,-0.4943273>,
<0.5698458,-0.6467488,-0.5069435>,
<0.5498583,-0.654208,-0.5192954>,
<0.6058608,-0.6412815,-0.4708404>,
<0.5867446,-0.649137,-0.4840991>,
<0.5672369,-0.6566213,-0.4970823>,
<0.5473471,-0.6637401,-0.5097649>,
<0.9528447,0.1376993,0.270418>,
<0.9595632,0.1206659,0.2543193>,
<0.961589,0.1373121,0.2376803>,
<0.9548584,0.1542315,0.2538859>,
<0.9630387,0.1540094,0.2209922>,
<0.9563005,0.1707984,0.2373125>,
<0.9639078,0.1707501,0.2042697>,
<0.9571686,0.1873999,0.2207025>,
<0.9657082,0.1035642,0.2380799>,
<0.9677505,0.1203167,0.2213207>,
<0.9692107,0.137104,0.2045315>,
<0.9700885,0.1539398,0.187699>,
<0.9712906,0.08637404,0.2216621>,
<0.9733418,0.1032196,0.2048205>,
<0.9748089,0.1201258,0.1879294>,
<0.9756959,0.1370454,0.1709855>,
<0.9763009,0.06910254,0.2050888>,
<0.9783632,0.08603023,0.1881599>,
<0.9798403,0.1030185,0.171173>,
<0.9807285,0.1200437,0.1541466>,
<0.9475618,0.1710436,0.2699458>,
<0.9455618,0.1546424,0.2863541>,
<0.9396914,0.1877858,0.2858612>,
<0.9377113,0.1715087,0.3021296>,
<0.9312517,0.2044319,0.3016254>,
<0.9292897,0.1883111,0.3177415>,
<0.948991,0.1874882,0.2535038>,
<0.9411092,0.2040924,0.2695546>,
<0.9326552,0.2205921,0.2854705>,
<0.949853,0.2039702,0.2370135>,
<0.9419607,0.2204375,0.2532141>,
<0.9335003,0.2367926,0.2692702>,
<0.9429966,0.1382806,0.3027141>,
<0.9502573,0.121211,0.2869127>,
<0.9398625,0.1219652,0.3190343>,
<0.9471023,0.1047674,0.3033496>,
<0.9361578,0.1056718,0.3353237>,
<0.9433652,0.08833604,0.3197793>,
<0.9318797,0.08942219,0.3515735>,
<0.9390611,0.07197452,0.3361307>,
<0.9351676,0.1552889,0.3183503>,
<0.9320592,0.1390986,0.3345402>,
<0.9283821,0.1229524,0.3506985>,
<0.9241408,0.1068377,0.36681>,
<0.9267667,0.1722237,0.3338301>,
<0.9236831,0.1561895,0.3498777>,
<0.9200435,0.1401783,0.3658826>,
<0.9158446,0.1242182,0.3818357>,
<0.9569579,0.1040617,0.2709295>,
<0.9630901,0.08684831,0.254784>,
<0.9686538,0.06957078,0.2384736>,
<0.9736513,0.05221738,0.221983>,
<0.9537797,0.08749658,0.2874867>,
<0.9598879,0.07018015,0.2714588>,
<0.9654324,0.0528037,0.255249>,
<0.9704152,0.03535513,0.2388394>,
<0.9500148,0.07096858,0.3040318>,
<0.9561076,0.05354566,0.2880819>,
<0.9616295,0.03607371,0.2719696>,
<0.9665886,0.01853615,0.2556617>,
<0.9456755,0.05448887,0.3205135>,
<0.9517342,0.03696201,0.3046897>,
<0.9572379,0.01938523,0.2886517>,
<0.9621726,0.00176373,0.272435>,
<0.471512,-0.6555252,-0.589884>,
<0.4498138,-0.6620789,-0.5994323>,
<0.4507616,-0.6542856,-0.6072267>,
<0.4725128,-0.6473609,-0.5980431>,
<0.4514422,-0.6464785,-0.6150329>,
<0.4732229,-0.6391824,-0.6062226>,
<0.4518463,-0.6386301,-0.6228856>,
<0.4736545,-0.6309468,-0.6144571>,
<0.4278421,-0.6682016,-0.6086525>,
<0.4287353,-0.6608017,-0.6160578>,
<0.4293754,-0.6533892,-0.6234736>,
<0.4297707,-0.6458947,-0.6309653>,
<0.4055569,-0.6739562,-0.6175003>,
<0.4064226,-0.6669162,-0.6245346>,
<0.4070153,-0.6599072,-0.6315545>,
<0.4073807,-0.6528234,-0.6386412>,
<0.3829768,-0.6793283,-0.6259727>,
<0.3837898,-0.6726704,-0.6326294>,
<0.3843756,-0.6659966,-0.6392996>,
<0.3847158,-0.6593423,-0.6459579>,
<0.4939529,-0.6400572,-0.5885043>,
<0.4929241,-0.6485874,-0.5799658>,
<0.5151096,-0.6323568,-0.5786078>,
<0.5140185,-0.6412971,-0.5696693>,
<0.5359828,-0.6242744,-0.5683343>,
<0.5348567,-0.6335553,-0.5590492>,
<0.4947077,-0.6315031,-0.5970495>,
<0.5158844,-0.6234159,-0.5875507>,
<0.5367894,-0.6149763,-0.5776342>,
<0.4951587,-0.6228907,-0.6056608>,
<0.5163614,-0.6144583,-0.5964997>,
<0.5372772,-0.6056463,-0.5869631>,
<0.4915871,-0.6571306,-0.5714207>,
<0.4702275,-0.6637125,-0.5816974>,
<0.4899345,-0.6656583,-0.5629061>,
<0.4686734,-0.6718462,-0.5735573>,
<0.4880119,-0.6741302,-0.5544302>,
<0.4668194,-0.679955,-0.5654563>,
<0.4857748,-0.6826161,-0.545947>,
<0.4646866,-0.6880701,-0.5573383>,
<0.5126404,-0.6501707,-0.5607833>,
<0.5109375,-0.6590332,-0.5519223>,
<0.508918,-0.6678989,-0.5430595>,
<0.5065938,-0.6767443,-0.5342096>,
<0.5333998,-0.6428158,-0.5497932>,
<0.5316299,-0.6520344,-0.5405745>,
<0.5295347,-0.6612573,-0.531349>,
<0.5271162,-0.6704456,-0.5221602>,
<0.4485923,-0.6698521,-0.5916613>,
<0.4266787,-0.6756285,-0.601225>,
<0.4044492,-0.6809926,-0.610467>,
<0.3819413,-0.6859547,-0.619344>,
<0.4471035,-0.6776344,-0.5838751>,
<0.4252531,-0.6830271,-0.5938298>,
<0.403104,-0.6879943,-0.6034658>,
<0.3806734,-0.6925566,-0.6127423>,
<0.4453373,-0.6853891,-0.576122>,
<0.423578,-0.6903874,-0.5864699>,
<0.4015211,-0.6949812,-0.5964746>,
<0.3791653,-0.6991652,-0.6061366>,
<0.443306,-0.6931063,-0.5684043>,
<0.4216404,-0.6977333,-0.5791266>,
<0.3996814,-0.7019468,-0.5895129>,
<0.3774372,-0.7057378,-0.5995626>,
<0.9904549,-0.0001167194,0.137837>,
<0.9925203,-0.01740927,0.1208319>,
<0.9946172,-0.0001923014,0.1036171>,
<0.992547,0.01707114,0.1206606>,
<0.9961178,0.01705593,0.08636174>,
<0.994044,0.03428131,0.1034467>,
<0.9970208,0.03435787,0.06905852>,
<0.9949443,0.05156911,0.08617656>,
<0.9939985,-0.03469422,0.1037464>,
<0.9960987,-0.01745356,0.08650248>,
<0.9976015,-0.0001804347,0.06921842>,
<0.9985058,0.01713825,0.05188911>,
<0.9948873,-0.05201637,0.086565>,
<0.9969901,-0.03474018,0.06931002>,
<0.9984943,-0.01743962,0.05200938>,
<0.999399,-0.0001058363,0.03466565>,
<0.9951838,-0.06931497,0.06931497>,
<0.9972873,-0.05204824,0.05204824>,
<0.9987929,-0.03473303,0.03473303>,
<0.9996976,-0.01738814,0.01738814>,
<0.9898885,0.03432807,0.137631>,
<0.9878006,0.01719406,0.1547721>,
<0.9866378,0.05157833,0.1545492>,
<0.9845554,0.03450578,0.1716392>,
<0.9827967,0.06880622,0.1713954>,
<0.9807256,0.05180567,0.1883971>,
<0.9913793,0.05150385,0.1204755>,
<0.9881267,0.06869749,0.1374271>,
<0.9842824,0.08586314,0.1543235>,
<0.9922787,0.06873066,0.1032425>,
<0.9890208,0.08586067,0.1202741>,
<0.9851725,0.1029653,0.1372347>,
<0.9851191,8.422289E-5,0.1718731>,
<0.987766,-0.01725935,0.1549856>,
<0.9818452,-0.0169565,0.1889245>,
<0.9844831,-0.03434822,0.1720847>,
<0.9779752,-0.03397274,0.2059378>,
<0.9806028,-0.05141503,0.1891418>,
<0.9735066,-0.05094568,0.2229114>,
<0.9761233,-0.06842199,0.2061595>,
<0.9818848,0.01745791,0.1886728>,
<0.9786208,0.0004591563,0.2056724>,
<0.9747649,-0.01649095,0.2226241>,
<0.9703125,-0.03341618,0.2395352>,
<0.9780642,0.03483022,0.2053711>,
<0.974813,0.01788797,0.2223051>,
<0.9709721,0.001008216,0.2391906>,
<0.9665338,-0.01583888,0.2560498>,
<0.9898269,-0.0345795,0.1380105>,
<0.9912997,-0.05190872,0.1209562>,
<0.992188,-0.06923257,0.1037782>,
<0.9924844,-0.08652927,0.08652927>,
<0.9865373,-0.05171919,0.1551425>,
<0.988006,-0.06907505,0.1381039>,
<0.9888887,-0.08640555,0.1209675>,
<0.9891856,-0.103711,0.103711>,
<0.982647,-0.06881646,0.1722472>,
<0.9841116,-0.08619543,0.155225>,
<0.9849922,-0.1035379,0.1380949>,
<0.9852855,-0.1208561,0.1208561>,
<0.9781605,-0.0858703,0.1892838>,
<0.9796148,-0.1032743,0.1723059>,
<0.9804933,-0.120624,0.155186>,
<0.9807859,-0.1379478,0.137947>,
<0.7069156,0.1556027,0.6899697>,
<0.7175368,0.1399147,0.6823231>,
<0.7267217,0.1524279,0.6698069>,
<0.7159479,0.1679455,0.6776525>,
<0.7354748,0.1651066,0.6571276>,
<0.7245772,0.1804276,0.6651569>,
<0.7437888,0.1779641,0.644288>,
<0.7327752,0.1930846,0.652502>,
<0.7516779,0.1909549,0.6312817>,
<0.7405334,0.2058878,0.6397035>,
<0.7286458,0.1229808,0.6737588>,
<0.7379713,0.1356691,0.6610539>,
<0.7468554,0.148542,0.6481838>,
<0.755303,0.1615902,0.6351425>,
<0.7633164,0.1748075,0.6219248>,
<0.739623,0.1055971,0.6646857>,
<0.7490893,0.1184955,0.6517853>,
<0.7581103,0.1315591,0.6387183>,
<0.7666937,0.1447782,0.6254758>,
<0.774816,0.1581982,0.6120731>,
<0.7500947,0.0883778,0.6553986>,
<0.7596973,0.101473,0.6423108>,
<0.7688511,0.1147234,0.6290521>,
<0.7775392,0.1281456,0.615639>,
<0.7857741,0.1417425,0.6020532>,
<0.706401,0.1813025,0.6841981>,
<0.6974783,0.1691393,0.696359>,
<0.6988085,0.1916618,0.6891534>,
<0.6899694,0.1796444,0.7011919>,
<0.6938934,0.1982307,0.6922546>,
<0.685144,0.1862885,0.7041835>,
<0.6922175,0.2004552,0.6932912>,
<0.683481,0.1885613,0.7051939>,
<0.7148889,0.1936337,0.6718927>,
<0.7072249,0.2038496,0.6769626>,
<0.7022814,0.2103198,0.6801223>,
<0.7005438,0.2125676,0.6812146>,
<0.7229901,0.2061133,0.6593957>,
<0.7152133,0.2162086,0.664623>,
<0.7102181,0.2225965,0.667863>,
<0.7084768,0.2248001,0.6689735>,
<0.7306454,0.2187495,0.6467657>,
<0.7227905,0.2287106,0.6521238>,
<0.7177366,0.2350077,0.6554583>,
<0.7159914,0.2371683,0.6565877>,
<0.6881268,0.1571225,0.7083742>,
<0.6974512,0.1434349,0.7021312>,
<0.6783537,0.1452966,0.7202258>,
<0.6875408,0.1314349,0.7141516>,
<0.6681742,0.1336065,0.7319102>,
<0.6772206,0.1195842,0.7259971>,
<0.6575704,0.1220703,0.7434379>,
<0.6664676,0.1079001,0.7376846>,
<0.6807298,0.1677507,0.7130684>,
<0.6710728,0.1560143,0.7247902>,
<0.661002,0.1444681,0.7363459>,
<0.6505069,0.1330632,0.7477533>,
<0.6759605,0.174501,0.7159796>,
<0.6663728,0.1628441,0.7276188>,
<0.6563698,0.1513542,0.7391012>,
<0.6459368,0.1400549,0.7504334>,
<0.674313,0.1767962,0.7169694>,
<0.6647466,0.1651953,0.7285756>,
<0.6547587,0.1537213,0.7400411>,
<0.6443658,0.1424346,0.7513356>,
<0.7079263,0.1275694,0.69467>,
<0.7188701,0.1104383,0.6863157>,
<0.7297247,0.09284805,0.6774076>,
<0.7400443,0.07546806,0.6683106>,
<0.6978965,0.1153669,0.7068457>,
<0.7086702,0.09805226,0.6986933>,
<0.7193596,0.08029101,0.689982>,
<0.7295516,0.06272611,0.6810433>,
<0.6874118,0.1033465,0.7188773>,
<0.6980441,0.08584059,0.7108909>,
<0.7085559,0.06790203,0.7023801>,
<0.7185922,0.05016418,0.6936201>,
<0.676497,0.09149665,0.7307394>,
<0.6869728,0.07380323,0.7229256>,
<0.6973224,0.05567605,0.7145919>,
<0.7071863,0.03776007,0.7060182>,
<0.2971733,-0.6955374,-0.6541527>,
<0.2764823,-0.6985293,-0.6600109>,
<0.27697,-0.6913583,-0.6673165>,
<0.2976517,-0.6892079,-0.6606027>,
<0.2766366,-0.6859255,-0.6730367>,
<0.2975443,-0.6837388,-0.6663097>,
<0.2760572,-0.6821087,-0.6771411>,
<0.2973112,-0.6790671,-0.6711735>,
<0.2553811,-0.7012162,-0.6656398>,
<0.2558872,-0.6927907,-0.6742128>,
<0.2552627,-0.6872572,-0.6800871>,
<0.2543378,-0.6844142,-0.6832931>,
<0.2337437,-0.7036013,-0.6710508>,
<0.2342547,-0.6935051,-0.6813042>,
<0.2333114,-0.6877614,-0.6874228>,
<0.2320265,-0.6860195,-0.6895948>,
<0.21147,-0.7056909,-0.6762254>,
<0.2122005,-0.6936407,-0.6883556>,
<0.2111383,-0.687505,-0.6948075>,
<0.2092868,-0.6870418,-0.6958251>,
<0.3186978,-0.6861765,-0.6539063>,
<0.3180959,-0.6921603,-0.647865>,
<0.339825,-0.6823961,-0.6471898>,
<0.3391468,-0.688398,-0.6411612>,
<0.3614443,-0.6778917,-0.6401725>,
<0.3606991,-0.684123,-0.6339336>,
<0.3189009,-0.6805164,-0.6596967>,
<0.3402035,-0.6764617,-0.653193>,
<0.3619654,-0.6716258,-0.6464518>,
<0.3188664,-0.6752143,-0.665139>,
<0.3403631,-0.6706394,-0.6590871>,
<0.362251,-0.6653453,-0.6527556>,
<0.3170247,-0.6981864,-0.6418965>,
<0.2958748,-0.7019466,-0.647865>,
<0.3156402,-0.7038949,-0.6363201>,
<0.2942238,-0.70755,-0.6424993>,
<0.3141111,-0.7092479,-0.6311114>,
<0.2926891,-0.7122642,-0.6379755>,
<0.3126598,-0.714213,-0.6262138>,
<0.2914998,-0.7161271,-0.6341844>,
<0.3381462,-0.6944056,-0.6351835>,
<0.3368771,-0.7003457,-0.6293089>,
<0.3354153,-0.7061528,-0.6235743>,
<0.3338491,-0.7118431,-0.6179193>,
<0.3597042,-0.6903953,-0.6276681>,
<0.3584703,-0.6966516,-0.6214303>,
<0.3570211,-0.702852,-0.6152519>,
<0.3553805,-0.7090365,-0.6090747>,
<0.2749615,-0.7057638,-0.6529116>,
<0.2535278,-0.7097028,-0.6573018>,
<0.2314356,-0.713778,-0.6610283>,
<0.2088516,-0.7176739,-0.6643231>,
<0.273097,-0.7113221,-0.6476411>,
<0.2513354,-0.7153731,-0.6519753>,
<0.2288739,-0.7196493,-0.6555316>,
<0.2060817,-0.7238751,-0.6584339>,
<0.2714422,-0.7152868,-0.6439596>,
<0.249601,-0.718382,-0.6493278>,
<0.2270804,-0.7215277,-0.6540889>,
<0.2040712,-0.7246164,-0.6582446>,
<0.2704538,-0.7177261,-0.6416572>,
<0.2489857,-0.7189546,-0.6489302>,
<0.2268956,-0.719815,-0.6560371>,
<0.2042023,-0.7203292,-0.6628931>,
<0.9904549,-0.1378368,0.0001047225>,
<0.9877995,-0.1547781,-0.01720013>,
<0.9898871,-0.137643,-0.03432118>,
<0.992547,-0.1206606,-0.01707114>,
<0.9913796,-0.1204739,-0.05150309>,
<0.9940441,-0.1034462,-0.03428191>,
<0.9922788,-0.1032423,-0.06872958>,
<0.9949444,-0.08617546,-0.05156922>,
<0.9845579,-0.1716276,-0.03449278>,
<0.9866383,-0.154549,-0.05157044>,
<0.9881266,-0.1374278,-0.06869749>,
<0.989021,-0.1202725,-0.08586073>,
<0.9807253,-0.1883992,-0.05180454>,
<0.9827966,-0.1713961,-0.06880622>,
<0.9842823,-0.1543231,-0.08586502>,
<0.9851723,-0.1372362,-0.1029653>,
<0.9763009,-0.2050888,-0.06910254>,
<0.9783628,-0.188162,-0.08603132>,
<0.9798402,-0.171173,-0.1030195>,
<0.9807292,-0.1541449,-0.1200402>,
<0.9946172,-0.1036171,0.0001923014>,
<0.9925203,-0.1208319,0.01740927>,
<0.9960987,-0.08650248,0.01745356>,
<0.9939985,-0.1037464,0.03469422>,
<0.9969901,-0.06931002,0.03474018>,
<0.9948873,-0.086565,0.05201637>,
<0.9961178,-0.08636174,-0.01705593>,
<0.9976015,-0.06921842,0.0001804347>,
<0.9984943,-0.05200938,0.01743962>,
<0.9970207,-0.06905899,-0.03435874>,
<0.9985058,-0.05188911,-0.01713825>,
<0.999399,-0.03466565,0.0001058363>,
<0.9898284,-0.1379987,0.03458552>,
<0.987767,-0.1549795,0.0172534>,
<0.986537,-0.1551425,0.05172517>,
<0.9844806,-0.1720966,0.03436012>,
<0.9826474,-0.1722472,0.06881052>,
<0.9806028,-0.1891418,0.05141503>,
<0.9781593,-0.1892954,0.08585835>,
<0.9761233,-0.2061595,0.06842199>,
<0.9912997,-0.1209562,0.05190872>,
<0.988006,-0.1381039,0.06907505>,
<0.9841139,-0.1552132,0.0861896>,
<0.9796175,-0.1722941,0.1032685>,
<0.992188,-0.1037782,0.06923257>,
<0.9888887,-0.1209675,0.08640555>,
<0.9849922,-0.1380949,0.1035379>,
<0.9804941,-0.1551751,0.1206316>,
<0.9851192,-0.1718727,-0.0001082108>,
<0.981886,-0.1886668,-0.01745786>,
<0.9780642,-0.2053709,-0.03483048>,
<0.9736513,-0.221983,-0.05221738>,
<0.9818441,-0.1889304,0.01695643>,
<0.9786208,-0.2056724,-0.0004589801>,
<0.974813,-0.2223051,-0.01788866>,
<0.9704152,-0.2388396,-0.03535539>,
<0.9779752,-0.2059378,0.03397274>,
<0.9747649,-0.2226241,0.01649095>,
<0.9709721,-0.2391906,-0.001008032>,
<0.9665886,-0.2556618,-0.01853615>,
<0.9735066,-0.2229114,0.05094568>,
<0.9703125,-0.2395352,0.03341618>,
<0.9665338,-0.2560498,0.01583888>,
<0.9621742,-0.2724291,-0.001769643>,
<-0.6301776,0.6243523,-0.4615846>,
<-0.6111644,0.6351077,-0.4723519>,
<-0.6028138,0.6876211,-0.4047133>,
<-0.6215552,0.6770097,-0.3941154>,
<-0.5793158,0.7630013,-0.2867441>,
<-0.5973421,0.7527929,-0.2765597>,
<-0.5109423,0.8568404,-0.06901043>,
<-0.5268552,0.8478332,-0.06002064>,
<-0.330533,0.8958631,0.2969466>,
<-0.3407923,0.890045,0.302788>,
<-0.5917972,0.6455293,-0.4827712>,
<-0.5837093,0.6978982,-0.4149958>,
<-0.5609541,0.7728777,-0.296632>,
<-0.4947404,0.8655584,-0.07772087>,
<-0.3200389,0.9015048,0.2913147>,
<-0.5720243,0.655638,-0.4928762>,
<-0.5642099,0.7078636,-0.4249663>,
<-0.5422141,0.7824573,-0.3062097>,
<-0.4782088,0.8740083,-0.08617311>,
<-0.3093413,0.906971,0.2858524>,
<-0.6399539,0.6660729,-0.3831526>,
<-0.6488291,0.6132594,-0.4504817>,
<-0.6579483,0.6548311,-0.3718874>,
<-0.6670456,0.6018646,-0.4391003>,
<-0.6755537,0.6432584,-0.3603414>,
<-0.6849108,0.5901323,-0.4273653>,
<-0.6149885,0.7422875,-0.2660797>,
<-0.6322964,0.7314744,-0.2552382>,
<-0.6492331,0.7203515,-0.2441107>,
<-0.542419,0.8385737,-0.05075172>,
<-0.5576601,0.8290449,-0.04122792>,
<-0.5726109,0.8192257,-0.0314002>,
<-0.3508514,0.8840564,0.3087839>,
<-0.3607364,0.8778818,0.3149489>,
<-0.3703957,0.8715374,0.3212937>,
<-0.651954,0.5774603,-0.4914221>,
<-0.6332195,0.588611,-0.5025636>,
<-0.6529294,0.5539285,-0.5165718>,
<-0.6341707,0.5650909,-0.5277308>,
<-0.6531459,0.5401034,-0.5307435>,
<-0.6343913,0.5512608,-0.5419033>,
<-0.6531427,0.5354483,-0.5354435>,
<-0.6344057,0.5466013,-0.5465862>,
<-0.6702612,0.5660178,-0.4799727>,
<-0.6712799,0.5424556,-0.5050991>,
<-0.6715009,0.5286262,-0.5192696>,
<-0.6715141,0.5239554,-0.5239653>,
<-0.6882226,0.5542176,-0.46818>,
<-0.6892481,0.5306574,-0.4932947>,
<-0.6894781,0.5168238,-0.5074575>,
<-0.6895032,0.5121429,-0.5121475>,
<-0.614117,0.599422,-0.5133747>,
<-0.5946458,0.6098981,-0.5238518>,
<-0.5747674,0.62006,-0.5340112>,
<-0.6150458,0.5759093,-0.5385603>,
<-0.5955419,0.5864059,-0.5490519>,
<-0.5756398,0.5965776,-0.5592262>,
<-0.6152427,0.5620956,-0.5527431>,
<-0.5957322,0.5725959,-0.5632381>,
<-0.5758312,0.5827658,-0.573413>,
<-0.6152669,0.557428,-0.5574232>,
<-0.5957439,0.5679301,-0.5679301>,
<-0.5758562,0.5780959,-0.5780959>,
<0.9528421,-0.2704241,-0.1377053>,
<0.9455627,-0.2863502,-0.154644>,
<0.9475576,-0.2699566,-0.1710499>,
<0.954857,-0.2538967,-0.1542227>,
<0.9489858,-0.253517,-0.1874968>,
<0.9563004,-0.2373137,-0.1707971>,
<0.9498486,-0.2370246,-0.2039777>,
<0.9571687,-0.2206975,-0.1874049>,
<0.9377122,-0.3021232,-0.171515>,
<0.9396959,-0.2858507,-0.1877793>,
<0.9411097,-0.2695549,-0.2040898>,
<0.9419592,-0.2532194,-0.2204376>,
<0.9292869,-0.3177534,-0.1883047>,
<0.9312525,-0.3016279,-0.2044247>,
<0.9326616,-0.2854482,-0.2205939>,
<0.9334997,-0.2692699,-0.2367953>,
<0.9202905,-0.3332148,-0.2050204>,
<0.9222344,-0.3172544,-0.2209826>,
<0.9236295,-0.3012292,-0.2370012>,
<0.9244671,-0.2851892,-0.2530371>,
<0.9615919,-0.2376679,-0.1373135>,
<0.9595615,-0.2543241,-0.1206691>,
<0.9677522,-0.2213142,-0.1203151>,
<0.9657124,-0.2380677,-0.1035532>,
<0.9733418,-0.2048205,-0.1032196>,
<0.9712906,-0.2216621,-0.08637404>,
<0.9630431,-0.2209816,-0.1539971>,
<0.9692104,-0.2045327,-0.137104>,
<0.974809,-0.1879313,-0.1201218>,
<0.9639123,-0.2042603,-0.1707363>,
<0.9700881,-0.1876997,-0.1539414>,
<0.9756957,-0.170986,-0.137046>,
<0.9569585,-0.2709317,-0.1040497>,
<0.9502582,-0.2869083,-0.121215>,
<0.9537802,-0.2874868,-0.08749072>,
<0.9471013,-0.3033547,-0.1047622>,
<0.95002,-0.3040165,-0.07096432>,
<0.9433666,-0.3197728,-0.08834477>,
<0.9456763,-0.3205123,-0.05448057>,
<0.939056,-0.336147,-0.07196584>,
<0.9630905,-0.2547841,-0.0868429>,
<0.9598877,-0.2714597,-0.07017964>,
<0.9561076,-0.2880819,-0.05354566>,
<0.9517348,-0.304688,-0.03696016>,
<0.9686541,-0.2384728,-0.0695703>,
<0.9654324,-0.255249,-0.05280327>,
<0.9616295,-0.2719696,-0.03607371>,
<0.9572379,-0.2886517,-0.01938523>,
<0.9429963,-0.302715,-0.1382808>,
<0.9351677,-0.3183502,-0.1552887>,
<0.9267633,-0.3338337,-0.1722347>,
<0.917792,-0.3491425,-0.189096>,
<0.9398613,-0.3190379,-0.1219652>,
<0.9320589,-0.3345442,-0.139091>,
<0.9236816,-0.3498824,-0.1561875>,
<0.9147448,-0.3650208,-0.1732102>,
<0.9361556,-0.3353272,-0.1056802>,
<0.9283819,-0.3506989,-0.1229524>,
<0.9200421,-0.3658843,-0.1401826>,
<0.9111409,-0.3808691,-0.1573563>,
<0.9318774,-0.3515794,-0.08942232>,
<0.9241403,-0.3668124,-0.106833>,
<0.9158437,-0.3818378,-0.1242182>,
<0.9069787,-0.3966775,-0.1415509>,
<0.5231074,0.5651104,0.6379724>,
<0.5901918,0.5282287,0.6104491>,
<0.5914373,0.5384793,0.6002016>,
<0.524222,0.5741838,0.6288913>,
<0.5923282,0.5487476,0.5899351>,
<0.5250134,0.5832767,0.6197978>,
<0.5928671,0.5590364,0.5796438>,
<0.5254941,0.5923968,0.6106734>,
<0.6337314,0.5010654,0.5893369>,
<0.6350739,0.5120555,0.5783427>,
<0.6360292,0.5230762,0.5673254>,
<0.6365941,0.5341462,0.5562695>,
<0.6630766,0.4811162,0.5734603>,
<0.6644777,0.4926152,0.5619606>,
<0.6654855,0.5041368,0.5504317>,
<0.6660903,0.515697,0.5388695>,
<0.6829014,0.4667992,0.5619111>,
<0.6843427,0.4786457,0.5500667>,
<0.6853827,0.4905244,0.5381787>,
<0.6859962,0.502411,0.5263008>,
<0.41414,0.6216361,0.6648734>,
<0.4132572,0.6144682,0.6720471>,
<0.2221538,0.6777536,0.7009263>,
<0.2217026,0.6738861,0.7047876>,
<-0.1071361,0.7086056,0.6974238>,
<-0.1069204,0.7104606,0.6955672>,
<0.4147522,0.628838,0.6576803>,
<0.2224826,0.68162,0.6970622>,
<-0.107277,0.7067572,0.6992753>,
<0.4151251,0.6360387,0.6504814>,
<0.2226612,0.685471,0.6932182>,
<-0.1073505,0.7049002,0.701136>,
<0.4121251,0.6073431,0.6791813>,
<0.5216992,0.5560597,0.6470143>,
<0.4107585,0.6001944,0.6863265>,
<0.5199563,0.5470308,0.6560509>,
<0.4091436,0.5930721,0.6934458>,
<0.5179111,0.5380193,0.6650589>,
<0.4072515,0.5859846,0.7005485>,
<0.515556,0.5290138,0.6740522>,
<0.2210921,0.6700526,0.7086239>,
<0.2203325,0.6662489,0.7124366>,
<0.2194658,0.6624244,0.7162602>,
<0.2184822,0.6585993,0.7200781>,
<-0.1066045,0.7123048,0.6937271>,
<-0.1062379,0.7141438,0.6918902>,
<-0.1058411,0.7160027,0.6900274>,
<-0.1053586,0.71783,0.6882003>,
<0.5885993,0.5180159,0.6206532>,
<0.6320011,0.4900969,0.6003163>,
<0.6612735,0.4696302,0.5849486>,
<0.6810451,0.4549736,0.5737392>,
<0.586646,0.5078329,0.6308345>,
<0.6299116,0.4791692,0.611235>,
<0.6590788,0.4581906,0.5963862>,
<0.6787804,0.4431951,0.5855214>,
<0.5843222,0.4976558,0.6410197>,
<0.6274236,0.4682524,0.622157>,
<0.6564796,0.4467672,0.6078105>,
<0.6761141,0.4314197,0.5972828>,
<0.5816551,0.4875314,0.6511455>,
<0.6245555,0.4573611,0.6330492>,
<0.6534835,0.4353627,0.6192081>,
<0.6730198,0.4196806,0.6090259>,
<0.8789254,-0.3928731,-0.2704456>,
<0.8672611,-0.4072157,-0.2864151>,
<0.8690943,-0.3921726,-0.301456>,
<0.8807853,-0.3776176,-0.285696>,
<0.8704069,-0.3770873,-0.3165391>,
<0.8821146,-0.3623403,-0.3009706>,
<0.8711946,-0.3619645,-0.331665>,
<0.882913,-0.3470152,-0.3162991>,
<0.8550787,-0.421315,-0.3022152>,
<0.8568805,-0.4064857,-0.317057>,
<0.8581719,-0.391622,-0.3319235>,
<0.8589495,-0.3767139,-0.346832>,
<0.8423551,-0.4351972,-0.3178698>,
<0.8441401,-0.4205784,-0.3324775>,
<0.8454124,-0.4059328,-0.3471259>,
<0.8461742,-0.3912566,-0.3618115>,
<0.8919375,-0.3628611,-0.2697764>,
<0.890063,-0.3782988,-0.2543185>,
<0.9025656,-0.3478886,-0.2536706>,
<0.9006663,-0.3635076,-0.2380386>,
<0.9126657,-0.332685,-0.2374067>,
<0.9107372,-0.3484863,-0.2216194>,
<0.8932864,-0.3473789,-0.2852496>,
<0.9039243,-0.3322155,-0.2693581>,
<0.9140427,-0.3168342,-0.2532626>,
<0.8940998,-0.331867,-0.3007489>,
<0.904745,-0.3165209,-0.2850458>,
<0.9148715,-0.3009558,-0.2691387>,
<0.8876433,-0.3937054,-0.2389256>,
<0.8765414,-0.4080838,-0.2552308>,
<0.8846921,-0.4090724,-0.2235615>,
<0.8736294,-0.4232523,-0.2400606>,
<0.8812044,-0.4244046,-0.2082294>,
<0.8701824,-0.4383984,-0.2249209>,
<0.8771774,-0.439699,-0.1929368>,
<0.8662089,-0.4534927,-0.2098251>,
<0.8982243,-0.3790758,-0.2224738>,
<0.8952323,-0.3946433,-0.2069196>,
<0.8917032,-0.4101571,-0.1914069>,
<0.8876265,-0.4256351,-0.1759375>,
<0.9082716,-0.3642295,-0.2058631>,
<0.9052571,-0.3799461,-0.1901331>,
<0.9016853,-0.3956404,-0.1744485>,
<0.8975648,-0.4112926,-0.1587948>,
<0.86491,-0.422217,-0.2714104>,
<0.8527537,-0.4361242,-0.287414>,
<0.8400722,-0.4497752,-0.3032837>,
<0.8620331,-0.437195,-0.2564359>,
<0.8499153,-0.4508888,-0.2726595>,
<0.8372817,-0.4643172,-0.2887367>,
<0.8586353,-0.4521375,-0.2414894>,
<0.8465641,-0.4656163,-0.2579355>,
<0.8339808,-0.4788239,-0.2742329>,
<0.8547114,-0.4670352,-0.2265977>,
<0.8427019,-0.4802968,-0.2432458>,
<0.8301733,-0.4932866,-0.2597702>,
<0.7433948,0.4183277,0.521887>,
<0.7549888,0.4080997,0.5132704>,
<0.7565801,0.421207,0.5001712>,
<0.7449635,0.4312435,0.5089778>,
<0.757723,0.4343354,0.4870406>,
<0.7460795,0.4441613,0.4960707>,
<0.7584209,0.4474779,0.4738789>,
<0.7467604,0.4571188,0.483106>,
<0.7638139,0.4000891,0.5064751>,
<0.7654386,0.4133274,0.4932183>,
<0.7665902,0.4266219,0.4799304>,
<0.7672929,0.439917,0.4666205>,
<0.7693682,0.394935,0.5020946>,
<0.7709831,0.4082976,0.4887516>,
<0.7721539,0.4216597,0.4753751>,
<0.7728341,0.4350976,0.4619713>,
<0.7712509,0.3931552,0.5006006>,
<0.7728706,0.4065623,0.4872146>,
<0.7740309,0.4199629,0.473822>,
<0.7747352,0.4334224,0.460359>,
<0.73124,0.4426666,0.5189743>,
<0.7296917,0.4300072,0.5316426>,
<0.7161318,0.4547508,0.5294875>,
<0.7146312,0.4423512,0.5418741>,
<0.7003194,0.4668932,0.5399661>,
<0.6988393,0.4547698,0.5520943>,
<0.7323415,0.4553495,0.5062932>,
<0.7172137,0.4671688,0.5170665>,
<0.7013698,0.4790391,0.5278276>,
<0.7330051,0.4680605,0.4935817>,
<0.7178621,0.4796201,0.5046173>,
<0.7019971,0.4912217,0.5156562>,
<0.7277338,0.4173476,0.5442651>,
<0.7413759,0.405458,0.5347576>,
<0.7253059,0.404775,0.5568559>,
<0.7389012,0.3926646,0.5475761>,
<0.7224446,0.3922128,0.5694233>,
<0.7359914,0.3798317,0.5603968>,
<0.7191383,0.3796738,0.581969>,
<0.7326499,0.3670655,0.5731379>,
<0.7126931,0.4299777,0.5542452>,
<0.7103285,0.4176238,0.5665896>,
<0.7075136,0.4053375,0.5789007>,
<0.7042819,0.3930633,0.5911753>,
<0.6969374,0.4426731,0.5641974>,
<0.6946188,0.4306018,0.5762698>,
<0.6918858,0.4185591,0.5883046>,
<0.6887206,0.406567,0.6003059>,
<0.7529271,0.3950488,0.5263432>,
<0.761735,0.3868676,0.519705>,
<0.7672761,0.38162,0.5154159>,
<0.7691669,0.3798189,0.5139259>,
<0.7504381,0.3820238,0.5393519>,
<0.7592228,0.3736767,0.5328663>,
<0.7647139,0.3683431,0.5287117>,
<0.7665908,0.3665118,0.5272642>,
<0.7474592,0.3690125,0.5523898>,
<0.7562394,0.3605093,0.5460174>,
<0.761715,0.3550839,0.5419462>,
<0.7635692,0.3532281,0.5405479>,
<0.7440478,0.3560414,0.5653559>,
<0.752775,0.3473789,0.559158>,
<0.7582294,0.341876,0.5551657>,
<0.7600786,0.3399893,0.553794>,
<0.988571,0.1502343,0.01253185>,
<0.9906596,0.1330873,0.02968849>,
<0.9771286,0.1924513,0.09045562>,
<0.9750677,0.2093723,0.07352678>,
<0.939043,0.2871256,0.1890958>,
<0.9370549,0.3033952,0.1728567>,
<0.8282155,0.4371324,0.3506769>,
<0.8264654,0.4514639,0.3363559>,
<0.5357514,0.6243678,0.5684498>,
<0.5346006,0.633641,0.5591971>,
<0.9921552,0.1158908,0.04687612>,
<0.9786025,0.1754855,0.1074338>,
<0.940457,0.2708214,0.2054175>,
<0.829467,0.4227493,0.3650582>,
<0.5365563,0.61506,0.5777617>,
<0.9930547,0.09865729,0.06410263>,
<0.979492,0.1584853,0.1244099>,
<0.9413084,0.2544903,0.2217503>,
<0.8302243,0.4083446,0.3794499>,
<0.5370095,0.6057735,0.587077>,
<0.9933563,0.08137334,0.08137334>,
<0.979786,0.1414557,0.1414557>,
<0.9415888,0.2381245,0.2381328>,
<0.8304652,0.3939198,0.3938969>,
<0.9724279,0.2262148,0.05666446>,
<0.9858885,0.1673408,-0.004575753>,
<0.9691904,0.2430707,0.03983294>,
<0.9826089,0.1844207,-0.02165172>,
<0.9653703,0.2598642,0.02304029>,
<0.9787431,0.2014139,-0.03865671>,
<0.9345109,0.3196172,0.1566341>,
<0.9314164,0.3357591,0.1404613>,
<0.9277438,0.3519027,0.1243222>,
<0.8242103,0.4657931,0.3220469>,
<0.8214672,0.4800593,0.30779>,
<0.8182416,0.4942704,0.29356>,
<0.5331837,0.6428983,0.5499063>,
<0.5313672,0.6521355,0.5407109>,
<0.5292624,0.6613451,0.5315111>,
<0.9906443,0.1294018,-0.04334787>,
<0.9933407,0.1122046,-0.02616027>,
<0.9921387,0.1051712,-0.06782192>,
<0.9948373,0.08796396,-0.05060804>,
<0.9924629,0.09120465,-0.08184855>,
<0.9951634,0.07398096,-0.06462668>,
<0.9924847,0.08652774,-0.08652794>,
<0.9951848,0.06930773,-0.06930773>,
<0.9873526,0.146543,-0.06049848>,
<0.9888395,0.1223501,-0.08501124>,
<0.9891644,0.108385,-0.09902811>,
<0.9891862,0.1037081,-0.1037081>,
<0.9834616,0.1636526,-0.07759639>,
<0.9849395,0.1394966,-0.1021509>,
<0.9852611,0.1255398,-0.1161906>,
<0.9852831,0.120866,-0.120866>,
<0.9954403,0.09496849,-0.008920927>,
<0.9969421,0.07769675,0.008351966>,
<0.9978441,0.06040582,0.02565889>,
<0.9981471,0.04302587,0.04302587>,
<0.9969388,0.07071428,-0.03335477>,
<0.9984445,0.05339484,-0.01605057>,
<0.999349,0.036054,0.001287936>,
<0.9996511,0.01869517,0.01865928>,
<0.9972664,0.0567183,-0.04735867>,
<0.9987696,0.03943808,-0.03006632>,
<0.9996756,0.0220672,-0.01271598>,
<0.9999781,0.004682249,0.004674668>,
<0.9972884,0.05203794,-0.05203782>,
<0.9987917,0.03475024,-0.03475029>,
<0.9996973,0.01739718,-0.01739719>,
<1,-6.460991E-17,9.912374E-17>,
<0.916232,-0.4005774,-0.007526408>,
<0.9092253,-0.4155244,-0.02547292>,
<0.915716,-0.3996996,-0.04128591>,
<0.9227658,-0.3846462,-0.02346593>,
<0.921653,-0.3837735,-0.0572153>,
<0.928747,-0.3686017,-0.03952086>,
<0.9270399,-0.3677358,-0.07326248>,
<0.9341792,-0.352431,-0.05569255>,
<0.9016691,-0.4302411,-0.0434228>,
<0.9081039,-0.4145537,-0.05909708>,
<0.9140019,-0.3987374,-0.07489313>,
<0.9193476,-0.3828239,-0.09080719>,
<0.8935742,-0.444701,-0.06136934>,
<0.8999417,-0.4291761,-0.07689481>,
<0.9057834,-0.4135098,-0.09255254>,
<0.9110901,-0.3977184,-0.1083275>,
<0.8849317,-0.4589218,-0.07928899>,
<0.891237,-0.443544,-0.09468585>,
<0.8970121,-0.4280488,-0.1101976>,
<0.9022612,-0.4124223,-0.1258279>,
<0.9292679,-0.3693636,-0.005631087>,
<0.9226867,-0.3854097,0.01042311>,
<0.9352212,-0.3538534,0.01220891>,
<0.928596,-0.3700061,0.0283722>,
<0.940628,-0.3381037,0.03007931>,
<0.9339613,-0.3543592,0.04632236>,
<0.9454783,-0.3221371,0.04794239>,
<0.938783,-0.3384603,0.06427434>,
<0.9352935,-0.3532014,-0.02179025>,
<0.9412878,-0.337581,-0.004054683>,
<0.9467278,-0.3217428,0.01370986>,
<0.9516066,-0.3057002,0.0314997>,
<0.9407657,-0.3369113,-0.03808907>,
<0.9467935,-0.3211915,-0.0204451>,
<0.9522629,-0.3052666,-0.002775447>,
<0.9571764,-0.2891204,0.01492702>,
<0.9155547,-0.4013294,0.02634943>,
<0.9091441,-0.4163991,0.00829279>,
<0.9078583,-0.4171521,0.04215987>,
<0.9015018,-0.4321095,0.02399633>,
<0.8996114,-0.4328432,0.05784542>,
<0.8933148,-0.4476853,0.03957942>,
<0.8908109,-0.4484049,0.07340934>,
<0.8845775,-0.4631376,0.05501149>,
<0.9214207,-0.386022,0.04439429>,
<0.9136778,-0.4019395,0.06031194>,
<0.9053781,-0.4177311,0.07609947>,
<0.8965149,-0.4334052,0.09176526>,
<0.9267413,-0.3704752,0.06243941>,
<0.9189572,-0.3864766,0.07844461>,
<0.9106113,-0.4023564,0.09432047>,
<0.9017009,-0.4181121,0.1100809>,
<0.931522,-0.3546686,0.08047894>,
<0.9236983,-0.3707544,0.09655357>,
<0.9153037,-0.3867274,0.1125211>,
<0.9063485,-0.4025617,0.128361>,
<0.9021902,-0.4312277,-0.009774946>,
<0.894699,-0.4458004,-0.02785118>,
<0.8866644,-0.4601262,-0.04593615>,
<0.8780832,-0.4742053,-0.06402442>,
<0.8946122,-0.4468057,0.005801152>,
<0.8871824,-0.4612523,-0.0123995>,
<0.8792159,-0.4754382,-0.03062657>,
<0.8707059,-0.4893709,-0.04886069>,
<0.8864854,-0.4622676,0.02126887>,
<0.8791252,-0.4765819,0.002934093>,
<0.8712324,-0.4906284,-0.01542652>,
<0.8627964,-0.5044195,-0.03381374>,
<0.8778111,-0.4776057,0.036611>,
<0.8705232,-0.4917926,0.01814661>,
<0.8627038,-0.5057094,-0.0003509397>,
<0.8543503,-0.5193545,-0.01888175>,
<0.5030141,0.4936406,0.7094334>,
<0.5674963,0.4476197,0.6910749>,
<0.5715537,0.4574911,0.6811962>,
<0.5065968,0.5023919,0.7006869>,
<0.5752679,0.4674067,0.6712659>,
<0.5098682,0.5112,0.691888>,
<0.5786334,0.4774462,0.6612326>,
<0.5128579,0.5200798,0.6830035>,
<0.6093854,0.4144861,0.6759074>,
<0.6137227,0.4251018,0.6653066>,
<0.6177003,0.435775,0.6546346>,
<0.6213192,0.4465084,0.6438887>,
<0.6376042,0.3905169,0.6640462>,
<0.6421507,0.4015985,0.6529634>,
<0.6463166,0.4127802,0.6417845>,
<0.6500955,0.4240306,0.6305346>,
<0.6566471,0.3734943,0.6552225>,
<0.6613474,0.3849326,0.6437752>,
<0.6656386,0.3964299,0.6322726>,
<0.6695237,0.4080107,0.6206974>,
<0.4002331,0.564934,0.7215698>,
<0.3973862,0.5580187,0.7284911>,
<0.2146661,0.6473175,0.7313676>,
<0.2131401,0.6436282,0.7350606>,
<-0.1035355,0.7232744,0.6827551>,
<-0.1027895,0.7250652,0.6809661>,
<-0.5177411,0.6977369,0.4950832>,
<-0.5140876,0.7066804,0.4861241>,
<0.4028231,0.5718926,0.7146135>,
<0.2160915,0.6510698,0.7276075>,
<-0.1041967,0.7214863,0.6845441>,
<-0.5210928,0.6887304,0.5040959>,
<0.4051472,0.5789023,0.7076213>,
<0.2173485,0.6548272,0.7238515>,
<-0.1047939,0.7196643,0.6863683>,
<-0.5241178,0.6796727,0.513172>,
<0.3943193,0.5511453,0.7353579>,
<0.4991281,0.484959,0.7181127>,
<0.3909956,0.5443544,0.7421595>,
<0.4949351,0.4763517,0.7267243>,
<0.3874456,0.5375859,0.7489241>,
<0.4904217,0.4677768,0.7353036>,
<0.3836587,0.530882,0.7556257>,
<0.4856382,0.4592989,0.7437742>,
<0.2115095,0.6399497,0.7387341>,
<0.2097302,0.6362863,0.7423968>,
<0.207827,0.6326632,0.7460196>,
<0.2057968,0.6290636,0.7496177>,
<-0.1020101,0.7268451,0.6791834>,
<-0.1011495,0.7285987,0.677431>,
<-0.1002277,0.7303486,0.6756814>,
<-0.09924516,0.732084,0.6739462>,
<-0.510104,0.7155538,0.4772595>,
<-0.5058195,0.7243542,0.468463>,
<-0.5012183,0.7330996,0.4597229>,
<-0.4963076,0.7417767,0.45105>,
<0.5631021,0.4378142,0.7008814>,
<0.604661,0.4039731,0.6864334>,
<0.6326829,0.3795109,0.6750436>,
<0.651584,0.3621734,0.6665349>,
<0.5583983,0.4281,0.7105784>,
<0.5995763,0.3935334,0.6968786>,
<0.627355,0.3685859,0.6859811>,
<0.6461085,0.3509178,0.6777909>,
<0.553314,0.4184377,0.7202454>,
<0.5941357,0.3831674,0.707238>,
<0.621659,0.357745,0.6968204>,
<0.6402325,0.33975,0.6889647>,
<0.5478954,0.4088688,0.7298198>,
<0.588317,0.3728774,0.7175274>,
<0.6155696,0.3469877,0.707583>,
<0.6339729,0.3286557,0.7000456>,
<0.8451408,-0.5129567,-0.1503744>,
<0.8339375,-0.525685,-0.1679392>,
<0.8398702,-0.5112078,-0.1824409>,
<0.851173,-0.4982502,-0.1650793>,
<0.8453312,-0.496576,-0.1970466>,
<0.8567029,-0.4834216,-0.1798991>,
<0.8502777,-0.481853,-0.2117677>,
<0.8617081,-0.4685257,-0.1947891>,
<0.8222252,-0.5381174,-0.1854057>,
<0.8280863,-0.5238229,-0.1997063>,
<0.8334436,-0.5094416,-0.2141051>,
<0.8383274,-0.4949102,-0.2286286>,
<0.8099792,-0.5502768,-0.2028031>,
<0.8157672,-0.5361802,-0.2168748>,
<0.8210543,-0.5219964,-0.231062>,
<0.8258558,-0.5076987,-0.2453654>,
<0.7972467,-0.5621035,-0.2200848>,
<0.8029285,-0.5482435,-0.233955>,
<0.8081403,-0.5342702,-0.2479206>,
<0.8128656,-0.5202009,-0.2619934>,
<0.8619611,-0.4850071,-0.1476182>,
<0.8558495,-0.4999031,-0.1327349>,
<0.8722341,-0.4714753,-0.1300719>,
<0.8660533,-0.4865445,-0.1150049>,
<0.8819919,-0.4576553,-0.1124359>,
<0.875745,-0.4728867,-0.09720508>,
<0.8675504,-0.4700093,-0.1626268>,
<0.8778915,-0.4563009,-0.1452443>,
<0.8877076,-0.4423203,-0.1277807>,
<0.8726222,-0.4549098,-0.177729>,
<0.8830201,-0.4410276,-0.160531>,
<0.8928974,-0.4268727,-0.1432267>,
<0.8492268,-0.5146839,-0.1179589>,
<0.8386114,-0.5275363,-0.1357809>,
<0.8421031,-0.5293307,-0.103302>,
<0.8315705,-0.5420087,-0.1213139>,
<0.8344598,-0.543875,-0.08875154>,
<0.8240137,-0.5563838,-0.1069509>,
<0.8262842,-0.5583304,-0.07430686>,
<0.8159478,-0.570649,-0.09267669>,
<0.8593506,-0.5015026,-0.1000588>,
<0.8521338,-0.5163379,-0.08522392>,
<0.8443972,-0.5310582,-0.07050236>,
<0.8361372,-0.5456668,-0.05587748>,
<0.8689662,-0.4880175,-0.0820773>,
<0.861672,-0.5030129,-0.0670779>,
<0.8538431,-0.5179076,-0.0521885>,
<0.8454896,-0.5326804,-0.03740151>,
<0.8274914,-0.5400792,-0.1535334>,
<0.815858,-0.5523261,-0.1712061>,
<0.8037175,-0.5642586,-0.1888134>,
<0.7910792,-0.5758686,-0.2063226>,
<0.8205364,-0.5543766,-0.1392359>,
<0.8090015,-0.566419,-0.1571182>,
<0.7969646,-0.5781392,-0.174936>,
<0.7844311,-0.5895313,-0.1926673>,
<0.8130814,-0.5685543,-0.1250781>,
<0.8016545,-0.5804004,-0.1431273>,
<0.7897294,-0.5919095,-0.1611542>,
<0.7773086,-0.603083,-0.179115>,
<0.8051234,-0.5826252,-0.1110141>,
<0.7938057,-0.5942738,-0.1292719>,
<0.7820039,-0.6055722,-0.1474862>,
<0.7697007,-0.616537,-0.165659>,
<0.7148183,0.316785,0.6234437>,
<0.7259758,0.3049623,0.6164066>,
<0.7311638,0.3175849,0.6037709>,
<0.719923,0.3292222,0.6110021>,
<0.7358971,0.3303159,0.5910558>,
<0.7246008,0.34173,0.5984767>,
<0.7402017,0.3431153,0.5782503>,
<0.7288329,0.3543414,0.5858709>,
<0.7344546,0.2957464,0.6108277>,
<0.7397046,0.3085282,0.5980363>,
<0.7445023,0.3213713,0.585181>,
<0.7488516,0.3343403,0.5722219>,
<0.7398109,0.2898116,0.6071977>,
<0.7450719,0.3027159,0.5943324>,
<0.7498983,0.3156678,0.5813832>,
<0.7542813,0.3287348,0.5683248>,
<0.7416115,0.2877957,0.6059587>,
<0.7469005,0.3007033,0.5930575>,
<0.7517367,0.3137014,0.5800719>,
<0.7561399,0.3267859,0.5669774>,
<0.706662,0.3425127,0.6191235>,
<0.7016461,0.3303172,0.6313345>,
<0.6920511,0.35667,0.6275762>,
<0.6871554,0.344725,0.6395172>,
<0.676775,0.3709828,0.6358832>,
<0.6719918,0.3592824,0.6475671>,
<0.7112531,0.3548051,0.6068215>,
<0.6965424,0.3687167,0.6155296>,
<0.6811494,0.3827651,0.6241205>,
<0.7154035,0.3671951,0.5944456>,
<0.7006251,0.3808469,0.6033905>,
<0.68513,0.3946239,0.6122653>,
<0.6962274,0.3182173,0.6434323>,
<0.7092874,0.3044444,0.6357869>,
<0.690392,0.306161,0.6554573>,
<0.7033332,0.2921755,0.64804>,
<0.68412,0.2942299,0.6673894>,
<0.6969358,0.2800721,0.6601819>,
<0.6774231,0.2824203,0.6792178>,
<0.6901214,0.2679937,0.6722439>,
<0.6818513,0.3328622,0.6513689>,
<0.6761162,0.3211017,0.6631444>,
<0.6699801,0.3093875,0.6748377>,
<0.6634188,0.2978176,0.6864257>,
<0.6667818,0.3477027,0.6591698>,
<0.661187,0.3361814,0.6706816>,
<0.6551719,0.3247498,0.6821197>,
<0.648756,0.3134092,0.6934626>,
<0.7203713,0.2924248,0.62893>,
<0.728781,0.2830514,0.6235063>,
<0.7340736,0.2770566,0.6199803>,
<0.7358753,0.2750152,0.6187521>,
<0.7142941,0.2800093,0.6413882>,
<0.722674,0.2704709,0.6360722>,
<0.7279081,0.2643853,0.6326533>,
<0.7296821,0.262299,0.6314771>,
<0.7078149,0.2676645,0.653723>,
<0.7161075,0.257973,0.6485677>,
<0.7213084,0.2517977,0.6452225>,
<0.7230634,0.2496911,0.6440758>,
<0.7008926,0.2554029,0.6659721>,
<0.7090996,0.2455869,0.6609575>,
<0.7142404,0.239317,0.6577143>,
<0.7416415,-0.6059287,-0.2877819>,
<0.7266232,-0.6159824,-0.3042769>,
<0.7317994,-0.6033603,-0.3169007>,
<0.7469237,-0.5930492,-0.3006621>,
<0.7365437,-0.5906256,-0.3296435>,
<0.7517722,-0.5800467,-0.3136628>,
<0.7408573,-0.5777891,-0.3424766>,
<0.7561716,-0.5669424,-0.3267734>,
<0.7111536,-0.6256815,-0.3205982>,
<0.7162242,-0.6133159,-0.3329663>,
<0.720868,-0.6008543,-0.3454322>,
<0.7250873,-0.5882979,-0.357986>,
<0.6952157,-0.6350282,-0.3367705>,
<0.7001788,-0.6229314,-0.348864>,
<0.7047168,-0.6107521,-0.3610486>,
<0.7088395,-0.5984807,-0.3733194>,
<0.678837,-0.6439939,-0.3527777>,
<0.6836819,-0.6321901,-0.3645748>,
<0.688114,-0.6202859,-0.3764898>,
<0.6921326,-0.6083176,-0.3884611>,
<0.7616043,-0.5823713,-0.2842579>,
<0.7562105,-0.5955219,-0.2711076>,
<0.7758354,-0.5713512,-0.2676513>,
<0.7703436,-0.5847371,-0.25427>,
<0.7896063,-0.5599752,-0.2508978>,
<0.7840184,-0.5735987,-0.2372757>,
<0.7665488,-0.5691175,-0.2975033>,
<0.7808641,-0.5578494,-0.2811679>,
<0.7947304,-0.5462397,-0.2646239>,
<0.7710316,-0.5557698,-0.310854>,
<0.785433,-0.5442508,-0.2947645>,
<0.7993789,-0.532392,-0.2784819>,
<0.7503702,-0.6085653,-0.258056>,
<0.7359119,-0.618723,-0.2749827>,
<0.7440631,-0.6215294,-0.2450946>,
<0.7297201,-0.6314457,-0.2622689>,
<0.7372991,-0.6343981,-0.2322265>,
<0.7230885,-0.6440661,-0.2496435>,
<0.7300849,-0.6471509,-0.2194807>,
<0.7160094,-0.6565825,-0.2371284>,
<0.7643861,-0.5980338,-0.240976>,
<0.757971,-0.6112284,-0.2277713>,
<0.7510734,-0.6243453,-0.2146667>,
<0.7437191,-0.6373489,-0.2016637>,
<0.7779509,-0.587145,-0.2237257>,
<0.7714232,-0.6005711,-0.210287>,
<0.7644193,-0.6138971,-0.1969603>,
<0.7569302,-0.6271351,-0.1837341>,
<0.7209968,-0.6285321,-0.2917379>,
<0.7056435,-0.6379677,-0.3083253>,
<0.6898414,-0.647028,-0.3247669>,
<0.6735887,-0.6557167,-0.3410481>,
<0.7149335,-0.640991,-0.279286>,
<0.6997167,-0.6501505,-0.2961434>,
<0.6840502,-0.6589339,-0.31286>,
<0.667934,-0.6673407,-0.3294246>,
<0.7084425,-0.6533438,-0.2669289>,
<0.6933673,-0.6622289,-0.2840682>,
<0.6778397,-0.6707506,-0.3010431>,
<0.6618613,-0.6788888,-0.3178829>,
<0.7015241,-0.6655935,-0.2546549>,
<0.6865726,-0.6742446,-0.272052>,
<0.6711998,-0.6824867,-0.2893143>,
<0.6553786,-0.6903482,-0.3064283>,
<0.8508408,0.1411064,0.5061214>,
<0.8591855,0.1270524,0.495639>,
<0.8653163,0.1419806,0.4806965>,
<0.8569107,0.1559052,0.4913223>,
<0.8709266,0.1570429,0.4656441>,
<0.8624648,0.1708187,0.4764195>,
<0.8760239,0.1722194,0.4504693>,
<0.8675154,0.1858264,0.4613953>,
<0.8675813,0.1122807,0.484454>,
<0.8737704,0.127359,0.4693666>,
<0.879438,0.1425417,0.4541702>,
<0.8845834,0.1578712,0.4388495>,
<0.876133,0.09646746,0.4723187>,
<0.8823796,0.1117172,0.4570837>,
<0.8880987,0.1270594,0.4417427>,
<0.8932956,0.1425224,0.426275>,
<0.8849292,0.0792825,0.4589277>,
<0.8912367,0.09468529,0.4435446>,
<0.8970121,0.1101976,0.4280488>,
<0.9022612,0.1258279,0.4124223>,
<0.8483887,0.1694411,0.5015239>,
<0.8423839,0.154785,0.5161695>,
<0.8395606,0.1829209,0.5115446>,
<0.8336202,0.168425,0.5260327>,
<0.8301436,0.1967521,0.5216801>,
<0.8242546,0.1824182,0.5360298>,
<0.8197046,0.211466,0.5323218>,
<0.8139062,0.1973083,0.5464669>,
<0.8538972,0.1841922,0.4867574>,
<0.8449991,0.1975259,0.4969507>,
<0.835527,0.2111988,0.5072373>,
<0.8250248,0.2257305,0.5180538>,
<0.8588866,0.1990653,0.4718971>,
<0.8499451,0.2122556,0.482225>,
<0.840405,0.2257524,0.492702>,
<0.8298539,0.2400897,0.5036859>,
<0.8358711,0.1402454,0.5307078>,
<0.8442647,0.1264246,0.5208013>,
<0.8288469,0.1258257,0.5451429>,
<0.8371766,0.111849,0.5353738>,
<0.8213178,0.1114963,0.5594691>,
<0.8295607,0.09737276,0.5498615>,
<0.8132785,0.0972711,0.5736867>,
<0.8214502,0.08302239,0.5642046>,
<0.8271675,0.1540288,0.5404341>,
<0.8202214,0.1397478,0.5547138>,
<0.8127724,0.1255791,0.5688856>,
<0.8048146,0.1115066,0.5829578>,
<0.8178834,0.1681905,0.5502533>,
<0.8110179,0.1540721,0.5643684>,
<0.8036515,0.1400486,0.5783862>,
<0.7957772,0.1261418,0.5923065>,
<0.8076128,0.1832533,0.5605174>,
<0.8008192,0.1693262,0.5744713>,
<0.7935459,0.1554844,0.5883107>,
<0.8525374,0.1122165,0.5104777>,
<0.860865,0.09729225,0.4994453>,
<0.8693556,0.0813316,0.4874485>,
<0.878085,0.06402774,0.4742016>,
<0.8453902,0.09749478,0.5251764>,
<0.8536343,0.08242783,0.5143094>,
<0.8620519,0.06633002,0.5024608>,
<0.8707074,0.04886387,0.4893678>,
<0.8377105,0.08287759,0.5397893>,
<0.845882,0.06767298,0.5290596>,
<0.8542205,0.05143657,0.5173603>,
<0.8627964,0.03381374,0.5044195>,
<0.8295068,0.06837302,0.5542956>,
<0.8376041,0.05303229,0.5436975>,
<0.8458577,0.03664982,0.532148>,
<0.8543522,0.01888509,0.5193511>,
<0.6094265,-0.6758889,-0.4144557>,
<0.5911447,-0.6828487,-0.4292616>,
<0.5953678,-0.6725648,-0.4395381>,
<0.6137775,-0.6652769,-0.4250692>,
<0.5992305,-0.6622114,-0.4498875>,
<0.6177533,-0.6546214,-0.4357196>,
<0.6027262,-0.6517811,-0.4603288>,
<0.6213606,-0.6438756,-0.4464698>,
<0.5724734,-0.689409,-0.4438349>,
<0.5765577,-0.6794657,-0.4537705>,
<0.5802981,-0.669431,-0.4638062>,
<0.5837065,-0.6593051,-0.4739235>,
<0.5534493,-0.6955623,-0.4581342>,
<0.5573967,-0.68593,-0.4677701>,
<0.5609992,-0.6762474,-0.4774613>,
<0.5642851,-0.6664725,-0.4872337>,
<0.5340323,-0.7013097,-0.4722014>,
<0.5378468,-0.6920064,-0.4815059>,
<0.541335,-0.6826644,-0.4908418>,
<0.5445031,-0.6732317,-0.5002753>,
<0.6318081,-0.6576113,-0.4103242>,
<0.6273411,-0.6685226,-0.3994004>,
<0.64948,-0.6495272,-0.3953355>,
<0.6448757,-0.6607602,-0.384098>,
<0.6667767,-0.6410559,-0.3800739>,
<0.6620541,-0.6525785,-0.3685453>,
<0.6359063,-0.6466232,-0.4213094>,
<0.6536975,-0.6382287,-0.4066247>,
<0.6710977,-0.6294489,-0.3916912>,
<0.639627,-0.6355559,-0.4323725>,
<0.6575148,-0.6268627,-0.4179922>,
<0.6750203,-0.6177838,-0.4033495>,
<0.6224794,-0.6793637,-0.3885671>,
<0.6047029,-0.6864279,-0.4039197>,
<0.6172533,-0.6901113,-0.3778157>,
<0.5996377,-0.6968475,-0.3934948>,
<0.6116623,-0.7007571,-0.367163>,
<0.594186,-0.7072195,-0.3831235>,
<0.6056662,-0.7113577,-0.3565651>,
<0.5883644,-0.7175021,-0.3728513>,
<0.6398886,-0.6718942,-0.3729622>,
<0.6345113,-0.682948,-0.361908>,
<0.6287598,-0.6938959,-0.3509552>,
<0.6226089,-0.7047778,-0.3400683>,
<0.6569315,-0.6640043,-0.3571266>,
<0.6514042,-0.6753581,-0.3457803>,
<0.6454838,-0.6866141,-0.3345323>,
<0.6391754,-0.6977751,-0.3233648>,
<0.5865701,-0.6930732,-0.4190287>,
<0.568054,-0.6992955,-0.433936>,
<0.5491605,-0.7051124,-0.448597>,
<0.5298994,-0.7105319,-0.4629806>,
<0.5816431,-0.7031827,-0.4089321>,
<0.5632847,-0.7091135,-0.424109>,
<0.5445485,-0.7146032,-0.4391004>,
<0.5254546,-0.7196681,-0.4538451>,
<0.5763592,-0.7132363,-0.3988785>,
<0.5581657,-0.7188369,-0.4143967>,
<0.5396045,-0.7240166,-0.4296824>,
<0.5206797,-0.7287567,-0.4447542>,
<0.5707214,-0.723211,-0.3888997>,
<0.5526962,-0.7285036,-0.4047337>,
<0.5343256,-0.733349,-0.4203516>,
<0.5155817,-0.7377687,-0.435744>,
<0.916232,0.007526405,0.4005774>,
<0.9226867,-0.01042311,0.3854097>,
<0.9292679,0.005631087,0.3693636>,
<0.9227658,0.02346593,0.3846462>,
<0.9352935,0.02179025,0.3532014>,
<0.928747,0.03952086,0.3686017>,
<0.9407663,0.03809323,0.3369091>,
<0.9341799,0.05569249,0.3524291>,
<0.9285981,-0.02837245,0.3700007>,
<0.9352229,-0.01222042,0.3538485>,
<0.9412877,0.004054805,0.337581>,
<0.9467935,0.0204451,0.3211915>,
<0.9339641,-0.04631095,0.3543535>,
<0.9406279,-0.03007947,0.338104>,
<0.9467275,-0.01372236,0.3217432>,
<0.9522646,0.002763929,0.3052614>,
<0.938783,-0.06427434,0.3384603>,
<0.9454771,-0.04793085,0.3221422>,
<0.9516091,-0.03148852,0.3056937>,
<0.9571745,-0.01493291,0.2891262>,
<0.915716,0.04128591,0.3996996>,
<0.9092253,0.02547307,0.4155243>,
<0.9081039,0.05909708,0.4145537>,
<0.9016691,0.0434228,0.4302411>,
<0.8999417,0.07689481,0.4291761>,
<0.8935727,0.06136992,0.4447039>,
<0.921653,0.0572153,0.3837735>,
<0.9140019,0.07489313,0.3987374>,
<0.9057834,0.09255254,0.4135098>,
<0.9270399,0.07326248,0.3677358>,
<0.9193476,0.09080719,0.3828239>,
<0.9110901,0.1083275,0.3977184>,
<0.9021902,0.009775632,0.4312277>,
<0.9091441,-0.008292859,0.4163991>,
<0.8946107,-0.00580686,0.4468086>,
<0.9015008,-0.02399347,0.4321119>,
<0.8864856,-0.02126883,0.4622672>,
<0.893312,-0.03956815,0.4476919>,
<0.877813,-0.03660516,0.4776028>,
<0.8845754,-0.05500554,0.4631422>,
<0.8946989,0.02785135,0.4458005>,
<0.8871823,0.01239951,0.4612524>,
<0.8791263,-0.002939992,0.4765798>,
<0.8705247,-0.01814684,0.49179>,
<0.8866631,0.0459418,0.4601282>,
<0.8792159,0.03062657,0.4754382>,
<0.8712324,0.01542652,0.4906284>,
<0.8627038,0.0003509397,0.5057094>,
<0.9155547,-0.02634943,0.4013294>,
<0.9214207,-0.04439429,0.386022>,
<0.9267413,-0.06243941,0.3704752>,
<0.931522,-0.08047894,0.3546686>,
<0.907861,-0.04215189,0.417147>,
<0.9136828,-0.06030681,0.4019289>,
<0.9189572,-0.07844461,0.3864766>,
<0.9236983,-0.09655357,0.3707544>,
<0.8996095,-0.05783692,0.4328482>,
<0.9053802,-0.07610222,0.4177262>,
<0.9106151,-0.09432649,0.4023465>,
<0.9153037,-0.1125211,0.3867274>,
<0.8908089,-0.07341476,0.448408>,
<0.89651,-0.0917756,0.4334133>,
<0.9017002,-0.1100864,0.4181122>,
<0.9063485,-0.128361,0.4025617>,
<0.4534011,-0.7199514,-0.5254497>,
<0.4325419,-0.7235209,-0.5379823>,
<0.4356195,-0.7160054,-0.5455016>,
<0.4566285,-0.7120795,-0.5333228>,
<0.4384326,-0.7084328,-0.5530822>,
<0.4595895,-0.7041397,-0.5412621>,
<0.4410078,-0.7007783,-0.5607333>,
<0.4622797,-0.6961095,-0.5492987>,
<0.4113791,-0.7266699,-0.5501983>,
<0.4143221,-0.7195027,-0.5573626>,
<0.4170048,-0.7123075,-0.5645573>,
<0.4194454,-0.7050578,-0.5718033>,
<0.3899768,-0.7293695,-0.5620838>,
<0.3927608,-0.7225763,-0.5688783>,
<0.3952897,-0.7157794,-0.5756786>,
<0.3976047,-0.7088946,-0.5825624>,
<0.3682585,-0.7316452,-0.5736558>,
<0.3708986,-0.7252155,-0.5800833>,
<0.3733015,-0.718787,-0.5865077>,
<0.375483,-0.7122774,-0.5930205>,
<0.4773552,-0.707695,-0.5208644>,
<0.4739643,-0.715953,-0.5126101>,
<0.4978055,-0.7028981,-0.5080589>,
<0.4942781,-0.711496,-0.4994623>,
<0.5179683,-0.6976747,-0.4949331>,
<0.5143023,-0.7066193,-0.4859859>,
<0.4804519,-0.6994003,-0.5291552>,
<0.5010253,-0.6942491,-0.5167125>,
<0.5213259,-0.6886761,-0.5039291>,
<0.4832646,-0.6910317,-0.5375226>,
<0.5039592,-0.685525,-0.5254338>,
<0.5243758,-0.6795796,-0.5130318>,
<0.4703008,-0.724139,-0.5044204>,
<0.4498981,-0.7277738,-0.5176264>,
<0.4663702,-0.7322356,-0.4963163>,
<0.4461056,-0.7355496,-0.5098594>,
<0.4621206,-0.7403082,-0.4882503>,
<0.4420467,-0.7432768,-0.5021297>,
<0.4575939,-0.7483061,-0.480256>,
<0.4377392,-0.7509059,-0.4944943>,
<0.4904436,-0.720047,-0.4909149>,
<0.4863301,-0.7284998,-0.4824636>,
<0.4819166,-0.7369046,-0.4740548>,
<0.4771959,-0.7452595,-0.4656956>,
<0.5103265,-0.7154961,-0.4771081>,
<0.506039,-0.7243043,-0.4683032>,
<0.5014322,-0.7330634,-0.4595474>,
<0.4965238,-0.7417403,-0.4508718>,
<0.4291855,-0.7310179,-0.5304834>,
<0.4082007,-0.7337716,-0.5430943>,
<0.3869505,-0.7361067,-0.5553524>,
<0.3654129,-0.738019,-0.5672754>,
<0.4255757,-0.7384231,-0.5230837>,
<0.4047805,-0.7408294,-0.5360267>,
<0.383694,-0.7427788,-0.548688>,
<0.3623371,-0.7443303,-0.5609672>,
<0.4217212,-0.7457467,-0.5157646>,
<0.4011039,-0.747821,-0.5290364>,
<0.3801998,-0.7494408,-0.5420208>,
<0.359046,-0.7505731,-0.5547306>,
<0.4175885,-0.7530587,-0.5084511>,
<0.3971593,-0.7547679,-0.5221015>,
<0.3764838,-0.7560179,-0.5354408>,
<0.3555392,-0.7567843,-0.5485157>,
<0.9523902,-0.1354185,0.2731571>,
<0.9543776,-0.1530064,0.2564224>,
<0.9611851,-0.1364005,0.2398294>,
<0.9591861,-0.1188488,0.2565871>,
<0.9674206,-0.1196811,0.2231003>,
<0.9654025,-0.1021726,0.2399139>,
<0.973078,-0.1028464,0.2062567>,
<0.9710521,-0.08535771,0.2230961>,
<0.955801,-0.1704987,0.2395302>,
<0.9626173,-0.1538849,0.2229065>,
<0.9688622,-0.137131,0.206158>,
<0.9745281,-0.1202587,0.1892957>,
<0.9566554,-0.1879166,0.2224812>,
<0.9634786,-0.1712833,0.2058421>,
<0.9697265,-0.1545226,0.1890852>,
<0.9753983,-0.1376394,0.1722019>,
<0.9569418,-0.2052615,0.2052563>,
<0.9637649,-0.1886235,0.1886222>,
<0.9700184,-0.1718493,0.1718493>,
<0.9756901,-0.154967,0.1549644>,
<0.9566149,-0.1012347,0.2732024>,
<0.9498362,-0.1177589,0.2897309>,
<0.9534774,-0.08354237,0.2896575>,
<0.9467207,-0.1000171,0.3061315>,
<0.9497607,-0.06577591,0.3059872>,
<0.9430306,-0.08218019,0.3223968>,
<0.9628184,-0.08459172,0.2565637>,
<0.9596582,-0.06695758,0.2730802>,
<0.955925,-0.0492496,0.2894511>,
<0.968449,-0.06783269,0.2398026>,
<0.9652692,-0.05025335,0.2563785>,
<0.9615107,-0.03261149,0.2728252>,
<0.9424944,-0.1341482,0.3061186>,
<0.945025,-0.1518567,0.2895985>,
<0.9345795,-0.1504197,0.3223896>,
<0.9370919,-0.168173,0.305903>,
<0.9260886,-0.1665716,0.3385467>,
<0.9285769,-0.1843771,0.3221025>,
<0.9170203,-0.1826026,0.3545844>,
<0.9194856,-0.2004529,0.3381788>,
<0.9394003,-0.1163488,0.3224749>,
<0.9315119,-0.1325681,0.3386906>,
<0.9230472,-0.1486701,0.3547973>,
<0.9140089,-0.1646569,0.3707773>,
<0.9357446,-0.09845076,0.3386585>,
<0.9278848,-0.1146096,0.3548161>,
<0.9194546,-0.1306447,0.3708575>,
<0.910456,-0.146562,0.386768>,
<0.946996,-0.1694714,0.2729068>,
<0.9484107,-0.1869952,0.2560272>,
<0.9492596,-0.2044309,0.2389858>,
<0.9495418,-0.2217781,0.2217767>,
<0.9390408,-0.1858319,0.2892557>,
<0.9404367,-0.2033768,0.2724275>,
<0.9412825,-0.2208287,0.255386>,
<0.9415625,-0.2381807,0.2381807>,
<0.9305152,-0.2020636,0.3054696>,
<0.9318969,-0.2196261,0.2886738>,
<0.9327321,-0.2370935,0.271657>,
<0.9330122,-0.2544487,0.2544487>,
<0.9214085,-0.2181616,0.3215771>,
<0.9227809,-0.2357496,0.3047909>,
<0.9236056,-0.2532281,0.287799>,
<0.9238817,-0.2705943,0.2705943>,
<-0.6196169,0.06321736,0.7823545>,
<-0.6289375,0.0461436,0.7760853>,
<-0.616083,0.03535394,0.7868874>,
<-0.6069627,0.05259404,0.7929881>,
<-0.602888,0.02477948,0.7974409>,
<-0.5939558,0.04217343,0.8033915>,
<-0.5892895,0.01444425,0.8077928>,
<-0.5805476,0.03197601,0.8135982>,
<-0.5753139,0.004317351,0.8179213>,
<-0.5667931,0.02202753,0.8235656>,
<-0.6386618,0.02774426,0.7689872>,
<-0.6256224,0.01679494,0.7799452>,
<-0.6121944,0.006072664,0.790684>,
<-0.5983972,-0.004433256,0.8011874>,
<-0.5842113,-0.01472911,0.8114679>,
<-0.6482867,0.008922016,0.761344>,
<-0.6350627,-0.002200818,0.7724574>,
<-0.6214444,-0.01308623,0.783349>,
<-0.6074225,-0.0237442,0.794024>,
<-0.5930122,-0.03418828,0.8044673>,
<-0.6574621,-0.009637223,0.753426>,
<-0.6440437,-0.02092736,0.7647024>,
<-0.6302413,-0.03196937,0.7757408>,
<-0.6160292,-0.04278869,0.7865603>,
<-0.6014127,-0.05338432,0.797153>,
<-0.5988528,0.06751085,0.7980085>,
<-0.6113335,0.07798742,0.787521>,
<-0.5924309,0.0790591,0.8017327>,
<-0.6047636,0.08945507,0.7913651>,
<-0.5882783,0.08642937,0.8040265>,
<-0.6005392,0.09673847,0.7937218>,
<-0.5868373,0.08898079,0.8048008>,
<-0.5990526,0.0992544,0.7945342>,
<-0.5860188,0.05724261,0.808273>,
<-0.579726,0.06892085,0.8118914>,
<-0.5756569,0.07634245,0.8141197>,
<-0.5742427,0.07889452,0.8148748>,
<-0.5728043,0.04716181,0.8183343>,
<-0.5666488,0.05897611,0.821846>,
<-0.5626782,0.0664723,0.8239992>,
<-0.5613054,0.06905718,0.8247226>,
<-0.5592253,0.03730593,0.8281759>,
<-0.5532134,0.04923227,0.8315835>,
<-0.5493287,0.05679371,0.8336741>,
<-0.5479811,0.05940005,0.834379>,
<-0.6234541,0.08868911,0.7768135>,
<-0.631886,0.07406127,0.7715147>,
<-0.6351852,0.09960046,0.7659109>,
<-0.6437863,0.08513716,0.7604544>,
<-0.6465523,0.1107412,0.7547891>,
<-0.6553336,0.09638442,0.7491648>,
<-0.6167504,0.1000382,0.7807761>,
<-0.6283751,0.1108352,0.7699742>,
<-0.6396129,0.1218553,0.7589773>,
<-0.6124297,0.1072529,0.7832156>,
<-0.6239577,0.1179823,0.7725005>,
<-0.6351397,0.1289003,0.7615657>,
<-0.6109295,0.1097429,0.7840418>,
<-0.6224378,0.1204272,0.7733489>,
<-0.6335889,0.1313105,0.7624451>,
<-0.6413892,0.0571431,0.7650846>,
<-0.6513071,0.0389425,0.7578143>,
<-0.6611354,0.02026851,0.7499928>,
<-0.6704971,0.001860716,0.7419099>,
<-0.6534746,0.06837095,0.7538543>,
<-0.6635842,0.0503219,0.7464072>,
<-0.6735897,0.03184209,0.7384193>,
<-0.6831179,0.01359536,0.7301816>,
<-0.6651816,0.07982747,0.7424022>,
<-0.675463,0.06195155,0.7347868>,
<-0.6856467,0.04365448,0.7266243>,
<-0.6953476,0.02557522,0.7182184>,
<0.2857592,-0.7361302,-0.6135585>,
<0.2658486,-0.7362931,-0.6222515>,
<0.2683313,-0.7293375,-0.6293371>,
<0.287991,-0.7299854,-0.6198246>,
<0.2695499,-0.7239666,-0.6349923>,
<0.2894216,-0.7246186,-0.6254302>,
<0.2700652,-0.7201478,-0.6391025>,
<0.2905171,-0.7200086,-0.630228>,
<0.2455875,-0.7360955,-0.6307537>,
<0.2484052,-0.7279409,-0.6390593>,
<0.2493701,-0.722409,-0.644934>,
<0.2493123,-0.7194617,-0.6482424>,
<0.2247382,-0.735569,-0.6390861>,
<0.2280667,-0.7257109,-0.6490988>,
<0.2287982,-0.719899,-0.6552837>,
<0.2280553,-0.7180585,-0.6575582>,
<0.203358,-0.7345773,-0.6473343>,
<0.2073914,-0.7228606,-0.6591368>,
<0.2080844,-0.7166994,-0.6656146>,
<0.2064814,-0.7159936,-0.6668722>,
<0.3081223,-0.7298305,-0.6102525>,
<0.305876,-0.7355996,-0.6044279>,
<0.3284334,-0.7289294,-0.6006609>,
<0.3261103,-0.7347317,-0.5948288>,
<0.3492984,-0.7273943,-0.5906676>,
<0.3468472,-0.7333945,-0.584662>,
<0.3099001,-0.7243077,-0.6159061>,
<0.3304502,-0.7231616,-0.6064981>,
<0.3515331,-0.7213231,-0.5967558>,
<0.311352,-0.7190831,-0.6212724>,
<0.3322209,-0.7174853,-0.6122451>,
<0.3535472,-0.7151936,-0.6029117>,
<0.3031767,-0.7413672,-0.5987141>,
<0.2827261,-0.7422406,-0.607573>,
<0.3002637,-0.7467813,-0.5934301>,
<0.2796028,-0.74749,-0.602562>,
<0.2973064,-0.7518285,-0.588526>,
<0.2768304,-0.7519019,-0.5983381>,
<0.2945225,-0.7565012,-0.5839198>,
<0.2745787,-0.7555745,-0.5947384>,
<0.323469,-0.7404959,-0.5890956>,
<0.3206001,-0.7461455,-0.5835087>,
<0.3175844,-0.7516289,-0.5780953>,
<0.3144943,-0.756966,-0.5727964>,
<0.34414,-0.7394163,-0.578646>,
<0.341202,-0.745392,-0.5726884>,
<0.3380806,-0.7512626,-0.5668386>,
<0.3347653,-0.7571012,-0.5610081>,
<0.2623864,-0.7431862,-0.6154897>,
<0.2414406,-0.7441659,-0.6228351>,
<0.2197245,-0.7451562,-0.6296534>,
<0.1974703,-0.7459886,-0.6360083>,
<0.2590623,-0.7483767,-0.6105891>,
<0.237766,-0.7494658,-0.6178741>,
<0.2156383,-0.75058,-0.6246037>,
<0.193093,-0.7516613,-0.6306508>,
<0.256379,-0.7520228,-0.6072326>,
<0.2352772,-0.7521813,-0.6155225>,
<0.2133995,-0.7522378,-0.623377>,
<0.1909652,-0.7521638,-0.6306996>,
<0.2547425,-0.7543117,-0.6050786>,
<0.2345551,-0.7526164,-0.6152662>,
<0.2137252,-0.7505225,-0.6253299>,
<0.192344,-0.7479512,-0.6352738>,
<0.9523903,-0.2731571,0.1354178>,
<0.9498367,-0.2897295,0.1177583>,
<0.9566149,-0.2732024,0.1012343>,
<0.9591859,-0.2565884,0.1188481>,
<0.9628181,-0.2565648,0.08459228>,
<0.9654025,-0.2399139,0.1021726>,
<0.968449,-0.2398026,0.06783269>,
<0.9710521,-0.2230961,0.08535771>,
<0.9467207,-0.3061315,0.1000171>,
<0.9534776,-0.2896565,0.08354337>,
<0.9596584,-0.2730795,0.06695844>,
<0.9652692,-0.2563785,0.05025335>,
<0.9430306,-0.3223968,0.08218019>,
<0.9497604,-0.305988,0.06577623>,
<0.9559246,-0.2894511,0.0492559>,
<0.9615138,-0.2728138,0.03261723>,
<0.9611851,-0.2398294,0.1364005>,
<0.9543777,-0.2564215,0.1530074>,
<0.9626168,-0.2229074,0.1538869>,
<0.9558012,-0.2395278,0.1705006>,
<0.9634777,-0.2058444,0.1712857>,
<0.9566554,-0.2224815,0.1879158>,
<0.9674193,-0.223106,0.119681>,
<0.9688595,-0.2061629,0.1371426>,
<0.969727,-0.1890843,0.1545209>,
<0.9730768,-0.2062683,0.1028345>,
<0.9745255,-0.1893007,0.1202719>,
<0.9753978,-0.1721961,0.1376504>,
<0.946996,-0.2729068,0.1694714>,
<0.945025,-0.2895985,0.1518567>,
<0.9390417,-0.2892535,0.1858308>,
<0.9370921,-0.3059031,0.1681719>,
<0.9305151,-0.3054696,0.2020641>,
<0.9285764,-0.3221047,0.1843759>,
<0.9214074,-0.3215796,0.2181627>,
<0.9194856,-0.3381788,0.2004529>,
<0.9484115,-0.256025,0.1869942>,
<0.9404367,-0.2724275,0.2033768>,
<0.9318974,-0.2886712,0.2196275>,
<0.9227792,-0.3047925,0.2357544>,
<0.9492608,-0.2389832,0.2044284>,
<0.9412825,-0.255386,0.2208287>,
<0.9327321,-0.271657,0.2370935>,
<0.9236051,-0.2878008,0.253228>,
<0.9424944,-0.3061186,0.1341482>,
<0.9394003,-0.3224749,0.1163488>,
<0.9357446,-0.3386585,0.09845076>,
<0.9345795,-0.3223896,0.1504197>,
<0.9315119,-0.3386906,0.1325681>,
<0.9278848,-0.3548161,0.1146096>,
<0.9260886,-0.3385467,0.1665716>,
<0.9230472,-0.3547973,0.1486701>,
<0.9194546,-0.3708575,0.1306447>,
<0.9170203,-0.3545844,0.1826026>,
<0.9140089,-0.3707773,0.1646569>,
<0.910456,-0.386768,0.146562>,
<0.8443979,-0.1150908,0.5232077>,
<0.8503478,-0.1338988,0.5089005>,
<0.8612322,-0.119068,0.4940667>,
<0.8552044,-0.100362,0.508481>,
<0.8716074,-0.104049,0.4790348>,
<0.8655006,-0.08544388,0.4935667>,
<0.8814646,-0.08884088,0.4638184>,
<0.8752906,-0.07033258,0.4784555>,
<0.855805,-0.1526386,0.4942664>,
<0.8667545,-0.137718,0.4793438>,
<0.8771956,-0.1225881,0.4642198>,
<0.8871099,-0.1072842,0.4489166>,
<0.8607472,-0.171295,0.4793456>,
<0.8717623,-0.1562974,0.4643292>,
<0.8822583,-0.1410869,0.4491267>,
<0.8922351,-0.1256859,0.4337276>,
<0.8651878,-0.1899084,0.4640957>,
<0.8762571,-0.1748088,0.4490161>,
<0.8868111,-0.1595241,0.4337258>,
<0.8968391,-0.1440458,0.4182469>,
<0.8486655,-0.08159572,0.5225984>,
<0.8379465,-0.09620128,0.5372067>,
<0.8416218,-0.06276429,0.5364079>,
<0.8309923,-0.07725403,0.5508935>,
<0.8340688,-0.04387482,0.5499129>,
<0.8235227,-0.05823602,0.5642862>,
<0.8259837,-0.0249019,0.5631437>,
<0.8155513,-0.03914077,0.5773595>,
<0.8588886,-0.06678757,0.5077891>,
<0.8517543,-0.04807994,0.5217307>,
<0.84411,-0.02932576,0.5353675>,
<0.8359357,-0.01049363,0.548727>,
<0.8686037,-0.05178666,0.4927939>,
<0.8613918,-0.03321325,0.506854>,
<0.8536549,-0.0145832,0.5206348>,
<0.845395,0.004110745,0.5341258>,
<0.8267267,-0.1106312,0.5516192>,
<0.8330914,-0.1296296,0.5377313>,
<0.8149912,-0.1248629,0.565861>,
<0.821274,-0.1439681,0.5520708>,
<0.8027482,-0.1389122,0.5799127>,
<0.8089307,-0.1581321,0.5662379>,
<0.7900092,-0.1527624,0.5937585>,
<0.7961014,-0.1720758,0.5801831>,
<0.8198587,-0.09154584,0.5652>,
<0.8082161,-0.1056724,0.5793272>,
<0.7960819,-0.1195988,0.5932535>,
<0.7834519,-0.133332,0.6069808>,
<0.8124905,-0.07240305,0.5784608>,
<0.8009612,-0.08638666,0.5924513>,
<0.7889368,-0.1001923,0.606251>,
<0.7764115,-0.1138034,0.6198661>,
<0.8046288,-0.05316706,0.591393>,
<0.7932057,-0.06701994,0.6052545>,
<0.7812986,-0.08068661,0.6189202>,
<0.7689005,-0.09416533,0.6323961>,
<0.8389529,-0.1485293,0.5235429>,
<0.844335,-0.1673648,0.5090063>,
<0.8492164,-0.1861284,0.4941536>,
<0.8535899,-0.2047993,0.4790005>,
<0.8270604,-0.1629781,0.5379677>,
<0.8323481,-0.1819081,0.5235513>,
<0.8371609,-0.2007518,0.5087832>,
<0.8414835,-0.2194876,0.4936909>,
<0.8146341,-0.1772354,0.5522308>,
<0.8198586,-0.1962545,0.537881>,
<0.824593,-0.2151692,0.5232099>,
<0.8288473,-0.2339865,0.5081954>,
<0.8017047,-0.19129,0.5662842>,
<0.8068454,-0.2103858,0.552031>,
<0.8115093,-0.2293931,0.5374304>,
<0.8156899,-0.2482921,0.5224951>,
<0.4178473,-0.7806318,-0.464777>,
<0.398628,-0.7814132,-0.4800928>,
<0.4037247,-0.7744695,-0.4870353>,
<0.4231879,-0.7733503,-0.4720607>,
<0.4085843,-0.7674253,-0.4940823>,
<0.4282891,-0.7659589,-0.4794533>,
<0.4131941,-0.7603045,-0.5012062>,
<0.4331378,-0.7584864,-0.4869189>,
<0.3791301,-0.7817475,-0.4951073>,
<0.3839963,-0.7751158,-0.5017393>,
<0.3886266,-0.7684028,-0.508455>,
<0.3930055,-0.7616329,-0.5152301>,
<0.3593868,-0.781577,-0.5098808>,
<0.3639939,-0.7752882,-0.516175>,
<0.3683816,-0.7689336,-0.5225287>,
<0.3725484,-0.762506,-0.528954>,
<0.3394099,-0.7809003,-0.5244002>,
<0.3437352,-0.7750026,-0.530299>,
<0.3478744,-0.7690092,-0.5362912>,
<0.351813,-0.7629342,-0.5423642>,
<0.4423941,-0.7717743,-0.4567843>,
<0.4368156,-0.7793721,-0.4491895>,
<0.4613512,-0.7697126,-0.4412454>,
<0.4555324,-0.7776427,-0.4333151>,
<0.4800393,-0.7671861,-0.4254265>,
<0.4739815,-0.7754496,-0.4171565>,
<0.4984648,-0.7642022,-0.4093017>,
<0.4921668,-0.7727819,-0.4007243>,
<0.4477312,-0.7640399,-0.464521>,
<0.4669213,-0.761646,-0.4493104>,
<0.4858281,-0.7588046,-0.4338048>,
<0.5044748,-0.7554872,-0.4180243>,
<0.4528039,-0.7562143,-0.4723437>,
<0.4722024,-0.7534929,-0.4574641>,
<0.4913225,-0.7503208,-0.4422905>,
<0.5101786,-0.7466783,-0.4268363>,
<0.4309616,-0.7868919,-0.441671>,
<0.4122525,-0.7878207,-0.4575876>,
<0.4248375,-0.7943212,-0.4342429>,
<0.4063988,-0.794925,-0.4504822>,
<0.4184745,-0.8016297,-0.4269297>,
<0.4002999,-0.8019213,-0.4434887>,
<0.4118407,-0.8088546,-0.4196921>,
<0.3939395,-0.808827,-0.4365896>,
<0.4494291,-0.7854845,-0.4254734>,
<0.4430467,-0.7932286,-0.4177295>,
<0.4363803,-0.8008749,-0.4100873>,
<0.4294535,-0.8084037,-0.4025583>,
<0.4676423,-0.783599,-0.4090028>,
<0.460996,-0.7916613,-0.4009427>,
<0.4540745,-0.7996055,-0.3929981>,
<0.4468693,-0.8074323,-0.3851766>,
<0.4855801,-0.781241,-0.3922684>,
<0.4786878,-0.7896071,-0.3838993>,
<0.4715001,-0.7978584,-0.3756456>,
<0.4640249,-0.8059824,-0.3675231>,
<0.3932879,-0.7882697,-0.4732394>,
<0.3740599,-0.7882485,-0.4886139>,
<0.3545786,-0.7877696,-0.5036795>,
<0.3348529,-0.7867612,-0.5185368>,
<0.3877059,-0.7950505,-0.4664535>,
<0.3687568,-0.7946792,-0.482186>,
<0.3495575,-0.7938493,-0.4976072>,
<0.3301009,-0.7925328,-0.5127623>,
<0.3818828,-0.8017335,-0.4597705>,
<0.3632096,-0.8010512,-0.4758106>,
<0.3442954,-0.799884,-0.4915752>,
<0.3251291,-0.7982372,-0.5070587>,
<0.3758393,-0.8083052,-0.453197>,
<0.3574435,-0.8073115,-0.4695554>,
<0.3388239,-0.8058253,-0.4856376>,
<0.3199815,-0.8038352,-0.5014587>,
<0.8777231,-0.2628791,0.4006204>,
<0.8795544,-0.2807225,0.38416>,
<0.8908187,-0.2653786,0.3688037>,
<0.8889593,-0.2475694,0.385306>,
<0.9015427,-0.2498427,0.3532696>,
<0.8996688,-0.2320538,0.3697932>,
<0.9117398,-0.2341047,0.3375285>,
<0.9098388,-0.2163539,0.3540966>,
<0.8808661,-0.298427,0.3674457>,
<0.8921436,-0.2830559,0.3520783>,
<0.9028858,-0.2674877,0.3365229>,
<0.913099,-0.2517198,0.3207605>,
<0.8816561,-0.3159495,0.3505116>,
<0.8929421,-0.3005681,0.3351318>,
<0.9036899,-0.2850036,0.3195584>,
<0.913912,-0.2692237,0.3037821>,
<0.8819172,-0.3333332,0.3333332>,
<0.8932086,-0.3179453,0.3179453>,
<0.9039647,-0.3023639,0.3023639>,
<0.9141844,-0.2865893,0.2865893>,
<0.88658,-0.2295995,0.4015718>,
<0.8753728,-0.244879,0.4168414>,
<0.8836743,-0.211488,0.4176033>,
<0.8724979,-0.2267179,0.4328352>,
<0.8802271,-0.1932235,0.4334338>,
<0.8691067,-0.208379,0.4485886>,
<0.8972572,-0.2141296,0.3861063>,
<0.8943151,-0.1960727,0.4021891>,
<0.8908323,-0.1778709,0.4180667>,
<0.9073991,-0.1984715,0.3704536>,
<0.9044245,-0.1804677,0.3865846>,
<0.9009032,-0.1623242,0.4025224>,
<0.8636486,-0.2599343,0.4319088>,
<0.8659713,-0.2779812,0.4157164>,
<0.8513958,-0.274808,0.4467726>,
<0.8536836,-0.2928875,0.4306288>,
<0.8386097,-0.2894807,0.4614485>,
<0.8408634,-0.3076029,0.4453416>,
<0.8253007,-0.3039589,0.4759073>,
<0.8275128,-0.3221061,0.4598589>,
<0.8608139,-0.2417338,0.4478439>,
<0.8486049,-0.2565424,0.4626615>,
<0.8358608,-0.2711657,0.4772901>,
<0.8225926,-0.2855896,0.4917112>,
<0.8574644,-0.2233465,0.463542>,
<0.8452961,-0.2381057,0.4783097>,
<0.8326023,-0.2526759,0.4928775>,
<0.8193864,-0.2670361,0.5072452>,
<0.867775,-0.2958637,0.3992884>,
<0.8690683,-0.3135781,0.3826083>,
<0.8698445,-0.3311224,0.3656891>,
<0.8701057,-0.3485083,0.3485083>,
<0.8554632,-0.3108003,0.4142292>,
<0.85674,-0.3285378,0.3975669>,
<0.8575059,-0.3461006,0.3806547>,
<0.8577568,-0.3634922,0.3634922>,
<0.8426194,-0.3255497,0.4289638>,
<0.8438697,-0.3433038,0.4123427>,
<0.8446296,-0.3608782,0.3954337>,
<0.8448841,-0.3782664,0.3782664>,
<0.8292461,-0.3400801,0.4435047>,
<0.8304787,-0.3578646,0.4268936>,
<0.8312216,-0.3754451,0.4100141>,
<0.8314686,-0.3928485,0.3928485>,
<0.7670402,0.2582639,0.5873236>,
<0.7785774,0.2441139,0.5781225>,
<0.7841269,0.2576727,0.5645793>,
<0.7725206,0.2715948,0.5739758>,
<0.7892257,0.2712816,0.5509348>,
<0.7775287,0.2850288,0.5605423>,
<0.7938317,0.2850425,0.5371983>,
<0.7820844,0.2985772,0.5469878>,
<0.7979709,0.2988773,0.5233687>,
<0.7861683,0.3121958,0.5333603>,
<0.7906204,0.2287796,0.5679606>,
<0.796259,0.2425409,0.5542071>,
<0.8014219,0.2563968,0.5403551>,
<0.8061084,0.270343,0.5264065>,
<0.8103216,0.2843918,0.5123477>,
<0.8025461,0.2129937,0.5572733>,
<0.8082735,0.2269414,0.5433154>,
<0.8135104,0.2410146,0.5292568>,
<0.8182705,0.255172,0.5150929>,
<0.8225392,0.2694346,0.5008336>,
<0.7621911,0.2835862,0.581931>,
<0.7567908,0.2704296,0.5950929>,
<0.7540171,0.29283,0.58797>,
<0.7486773,0.2798141,0.6009879>,
<0.7487301,0.2986941,0.5917643>,
<0.7434206,0.2857692,0.6046997>,
<0.7671298,0.2968464,0.5686775>,
<0.7588935,0.3059502,0.5748697>,
<0.7535817,0.3117226,0.5787432>,
<0.7716351,0.3101945,0.5553005>,
<0.7633427,0.3191693,0.5616394>,
<0.7579861,0.3248466,0.5656251>,
<0.7756487,0.3236545,0.5418643>,
<0.7673217,0.332486,0.5483343>,
<0.7619493,0.3380654,0.5523994>,
<0.7509483,0.2573529,0.6081498>,
<0.7611067,0.2450118,0.6005712>,
<0.7446526,0.2443804,0.6211045>,
<0.7547195,0.2318803,0.6137018>,
<0.7378749,0.2315303,0.6339829>,
<0.7478741,0.2188436,0.6267311>,
<0.7428906,0.2668835,0.613911>,
<0.7366459,0.2540647,0.6267408>,
<0.7299397,0.2413416,0.6394859>,
<0.7376699,0.27295,0.6175285>,
<0.7314739,0.260193,0.6302741>,
<0.7248187,0.2475676,0.6429216>,
<0.7725519,0.230676,0.5915675>,
<0.7845036,0.215135,0.5816107>,
<0.7963285,0.1991301,0.5711464>,
<0.7660539,0.2173453,0.6049152>,
<0.7779214,0.2015823,0.5951494>,
<0.7896499,0.1853834,0.5848812>,
<0.7591262,0.204091,0.6181216>,
<0.770847,0.1881443,0.6086022>,
<0.7824693,0.1717487,0.598535>,
<0.2633451,-0.7743824,-0.5753097>,
<0.2450038,-0.7718693,-0.5866778>,
<0.2493848,-0.7653775,-0.5932997>,
<0.2672804,-0.7686204,-0.5811917>,
<0.2520837,-0.7602995,-0.598664>,
<0.270182,-0.7635899,-0.5864573>,
<0.2537045,-0.7566056,-0.6026458>,
<0.2725295,-0.7592539,-0.5909832>,
<0.2263151,-0.7689753,-0.5978783>,
<0.2313966,-0.7613201,-0.6056792>,
<0.2339005,-0.7560504,-0.6112923>,
<0.2346941,-0.7531698,-0.6145355>,
<0.2071081,-0.7656514,-0.6090026>,
<0.2131234,-0.7564311,-0.6183772>,
<0.2155031,-0.7508384,-0.6243398>,
<0.2153235,-0.7489442,-0.6266725>,
<0.1874059,-0.7617832,-0.6201334>,
<0.1945759,-0.7509029,-0.6310983>,
<0.1970428,-0.7449059,-0.6374083>,
<0.1957763,-0.7439356,-0.6389299>,
<0.2857284,-0.7711568,-0.5689257>,
<0.2818971,-0.7765597,-0.5634617>,
<0.304437,-0.7730104,-0.5565726>,
<0.300547,-0.7783877,-0.5511662>,
<0.3237371,-0.774256,-0.5438032>,
<0.3196471,-0.7798375,-0.5382185>,
<0.2889943,-0.7659957,-0.5742237>,
<0.3080037,-0.7676548,-0.5619964>,
<0.3276072,-0.7686063,-0.5494705>,
<0.2918698,-0.7610973,-0.5792607>,
<0.3113287,-0.7622925,-0.5674369>,
<0.3312773,-0.762891,-0.5552051>,
<0.2776471,-0.7818534,-0.558227>,
<0.2586859,-0.7799875,-0.5698255>,
<0.2733101,-0.7867457,-0.5534734>,
<0.254228,-0.7846855,-0.5653643>,
<0.2690533,-0.7912666,-0.549097>,
<0.2503372,-0.7886121,-0.5616247>,
<0.2650826,-0.7954274,-0.5450013>,
<0.2471332,-0.7918903,-0.5584218>,
<0.2963855,-0.7836598,-0.5459239>,
<0.2920425,-0.7887699,-0.5408818>,
<0.2875463,-0.7937561,-0.5359743>,
<0.2830144,-0.7986027,-0.5311653>,
<0.3153402,-0.7853452,-0.5327227>,
<0.310842,-0.7907699,-0.5273142>,
<0.3061623,-0.7961127,-0.5219859>,
<0.3012872,-0.8014066,-0.5166947>,
<0.2397088,-0.7781787,-0.5804977>,
<0.2200477,-0.7763134,-0.5906915>,
<0.1995446,-0.7743961,-0.6004104>,
<0.1785154,-0.7721619,-0.6098346>,
<0.2350797,-0.782796,-0.5761666>,
<0.2150578,-0.7809704,-0.5863748>,
<0.1941217,-0.7791158,-0.5960665>,
<0.1726903,-0.7771452,-0.6051639>,
<0.2314957,-0.7859996,-0.573249>,
<0.2119237,-0.7832959,-0.5844107>,
<0.1915392,-0.7804083,-0.5952106>,
<0.1705464,-0.77734,-0.6055216>,
<0.2293091,-0.7879905,-0.5713915>,
<0.2110768,-0.7836657,-0.5842214>,
<0.1923492,-0.7787951,-0.5970595>,
<0.1731204,-0.7733987,-0.6098227>,
<0.8777231,-0.4006204,0.2628791>,
<0.8753734,-0.41684,0.2448791>,
<0.88658,-0.4015718,0.2295995>,
<0.8889588,-0.3853074,0.2475693>,
<0.8972572,-0.3861063,0.2141296>,
<0.899669,-0.3697946,0.2320508>,
<0.9073991,-0.3704536,0.1984715>,
<0.9098388,-0.3540966,0.2163539>,
<0.8724993,-0.432834,0.2267151>,
<0.8836743,-0.4176033,0.211488>,
<0.8943151,-0.4021891,0.1960727>,
<0.9044245,-0.3865846,0.1804677>,
<0.8691067,-0.4485886,0.208379>,
<0.8802271,-0.4334338,0.1932235>,
<0.8908323,-0.4180667,0.1778709>,
<0.9009032,-0.4025224,0.1623242>,
<0.8651878,-0.4640957,0.1899084>,
<0.8762571,-0.4490161,0.1748088>,
<0.8868111,-0.4337258,0.1595241>,
<0.8968391,-0.4182469,0.1440458>,
<0.8908173,-0.3688051,0.2653815>,
<0.879554,-0.3841639,0.2807184>,
<0.8921473,-0.3520749,0.2830485>,
<0.8808655,-0.3674501,0.2984233>,
<0.8929434,-0.3351281,0.3005683>,
<0.8816565,-0.3505035,0.3159575>,
<0.9015432,-0.3532676,0.2498435>,
<0.9028872,-0.3365196,0.2674869>,
<0.9036899,-0.3195584,0.2850036>,
<0.9117407,-0.3375252,0.2341059>,
<0.9130996,-0.3207587,0.25172>,
<0.9139124,-0.303784,0.26922>,
<0.867775,-0.3992884,0.2958637>,
<0.8659713,-0.4157164,0.2779812>,
<0.8554632,-0.4142292,0.3108003>,
<0.8536836,-0.4306288,0.2928875>,
<0.8426194,-0.4289638,0.3255497>,
<0.8408646,-0.4453391,0.3076032>,
<0.8292461,-0.4435047,0.3400801>,
<0.8275135,-0.4598535,0.322112>,
<0.8690638,-0.3826158,0.3135814>,
<0.85674,-0.3975669,0.3285378>,
<0.8438697,-0.4123427,0.3433038>,
<0.8304787,-0.4268936,0.3578646>,
<0.8698431,-0.3656888,0.3311263>,
<0.8575059,-0.3806547,0.3461006>,
<0.8446296,-0.3954337,0.3608782>,
<0.8312216,-0.4100141,0.3754451>,
<0.8636484,-0.4319074,0.2599373>,
<0.8608138,-0.4478438,0.2417344>,
<0.8574645,-0.4635432,0.2233435>,
<0.8535863,-0.4790095,0.2047933>,
<0.8513958,-0.4467726,0.274808>,
<0.8486034,-0.4626628,0.2565451>,
<0.8452954,-0.478311,0.2381055>,
<0.8414848,-0.493691,0.2194826>,
<0.8386128,-0.4614461,0.2894756>,
<0.8358608,-0.4772901,0.2711657>,
<0.8326023,-0.4928775,0.2526759>,
<0.8288473,-0.5081954,0.2339865>,
<0.8252977,-0.4759136,0.3039571>,
<0.8225916,-0.4917138,0.2855883>,
<0.8193864,-0.5072452,0.2670361>,
<0.8156902,-0.5224936,0.248294>,
<0.988571,0.01253164,0.1502342>,
<0.9858906,-0.004560274,0.1673288>,
<0.972423,0.05668825,0.22623>,
<0.9750668,0.07353817,0.2093725>,
<0.9345179,0.1566569,0.3195855>,
<0.9370565,0.172879,0.3033775>,
<0.8242254,0.3220436,0.4657687>,
<0.8264522,0.3363679,0.451479>,
<0.9826106,-0.02163516,0.1844134>,
<0.9691941,0.03984492,0.243054>,
<0.9314015,0.1404581,0.3358016>,
<0.8214965,0.3077678,0.4800233>,
<0.9787358,-0.03867246,0.2014465>,
<0.9653698,0.02302761,0.259867>,
<0.9277335,0.1243144,0.3519324>,
<0.8182285,0.2935538,0.4942957>,
<0.9771284,0.0904521,0.1924537>,
<0.9906594,0.02968856,0.1330886>,
<0.9786033,0.1074307,0.1754828>,
<0.992155,0.04687821,0.1158916>,
<0.9794923,0.1244115,0.1584821>,
<0.9930547,0.06410263,0.09865729>,
<0.939043,0.1890958,0.2871256>,
<0.9404555,0.2054178,0.2708264>,
<0.9413008,0.2217717,0.2544996>,
<0.8282037,0.3507091,0.437129>,
<0.8294679,0.36504,0.4227634>,
<0.8302123,0.3794678,0.4083526>,
<0.9954404,-0.008920777,0.0949679>,
<0.9933406,-0.02616071,0.1122051>,
<0.996939,-0.03335338,0.07071265>,
<0.9948372,-0.05060905,0.08796371>,
<0.9972664,-0.0473581,0.05671834>,
<0.9951635,-0.0646256,0.07398128>,
<0.9972884,-0.05203782,0.05203794>,
<0.9951851,-0.06930604,0.06930604>,
<0.9969422,0.008343893,0.07769623>,
<0.9984431,-0.01606417,0.05341705>,
<0.9987696,-0.03006632,0.03943808>,
<0.9987917,-0.03475029,0.03475024>,
<0.997845,0.02565377,0.06039319>,
<0.999349,0.001288002,0.03605404>,
<0.9996754,-0.01271082,0.02207993>,
<0.9996973,-0.01739719,0.01739718>,
<0.9906442,-0.04334839,0.1294023>,
<0.9873542,-0.0604824,0.1465387>,
<0.983462,-0.07760546,0.1636457>,
<0.9921385,-0.06782395,0.1051722>,
<0.9888431,-0.08499063,0.1223355>,
<0.9849437,-0.1021284,0.1394835>,
<0.992463,-0.08184764,0.09120365>,
<0.9891647,-0.09902601,0.1083841>,
<0.9852614,-0.1161807,0.125547>,
<0.9924845,-0.086529,0.086529>,
<0.989186,-0.1037079,0.10371>,
<0.9852831,-0.1208643,0.1208676>,
<0.844398,-0.5232075,0.1150908>,
<0.8379433,-0.5372125,0.09619688>,
<0.848669,-0.5225929,0.08159419>,
<0.8552113,-0.5084714,0.1003523>,
<0.8588886,-0.5077891,0.06678757>,
<0.8655006,-0.4935667,0.08544388>,
<0.8686037,-0.4927939,0.05178666>,
<0.875292,-0.478453,0.07033282>,
<0.8309906,-0.5508946,0.07726421>,
<0.8416256,-0.5364022,0.06276138>,
<0.8517582,-0.5217246,0.0480771>,
<0.8613918,-0.506854,0.03321325>,
<0.823521,-0.564289,0.05823244>,
<0.8340702,-0.5499116,0.04386461>,
<0.8441104,-0.5353671,0.02931907>,
<0.8536518,-0.52064,0.01457965>,
<0.8155481,-0.5773646,0.03913308>,
<0.8259852,-0.5631413,0.02490542>,
<0.8359419,-0.5487177,0.0104875>,
<0.8453933,-0.5341285,-0.00410771>,
<0.8612347,-0.4940622,0.1190686>,
<0.8503503,-0.5088921,0.1339151>,
<0.8667545,-0.4793438,0.137718>,
<0.8557979,-0.4942757,0.152648>,
<0.8717623,-0.4643292,0.1562974>,
<0.8607412,-0.479355,0.1712993>,
<0.8716074,-0.4790348,0.104049>,
<0.8771956,-0.4642198,0.1225881>,
<0.8822583,-0.4491267,0.1410869>,
<0.8814666,-0.4638156,0.08883533>,
<0.8871099,-0.4489166,0.1072842>,
<0.8922351,-0.4337276,0.1256859>,
<0.8389562,-0.5235343,0.1485404>,
<0.833084,-0.5377405,0.1296389>,
<0.8270591,-0.5379694,0.1629789>,
<0.8212734,-0.5520715,0.143969>,
<0.8146342,-0.5522309,0.177235>,
<0.8089314,-0.566237,0.1581315>,
<0.8017063,-0.5662822,0.1912892>,
<0.7961014,-0.5801831,0.1720758>,
<0.8443389,-0.5089978,0.1673709>,
<0.8323547,-0.5235423,0.1819041>,
<0.8198581,-0.537883,0.1962512>,
<0.8068446,-0.5520343,0.2103803>,
<0.8492123,-0.4941627,0.1861225>,
<0.8371685,-0.5087742,0.2007428>,
<0.8245955,-0.5232065,0.2151679>,
<0.8115096,-0.5374293,0.2293946>,
<0.8267239,-0.5516235,0.1106306>,
<0.8198556,-0.5652034,0.09155261>,
<0.8124851,-0.5784676,0.07240954>,
<0.80463,-0.591391,0.05317164>,
<0.8149904,-0.5658618,0.1248646>,
<0.8082161,-0.5793272,0.1056724>,
<0.800961,-0.5924516,0.08638575>,
<0.7932106,-0.6052472,0.0670285>,
<0.8027483,-0.5799128,0.1389115>,
<0.7960821,-0.5932529,0.1196005>,
<0.7889368,-0.606251,0.1001923>,
<0.7812983,-0.61892,0.08069107>,
<0.7900101,-0.5937576,0.1527608>,
<0.7834524,-0.6069801,0.1333321>,
<0.7764115,-0.6198661,0.1138034>,
<0.7689022,-0.6323935,0.09416943>,
<0.4635735,0.4263242,0.7767544>,
<0.5230235,0.371648,0.7670229>,
<0.529717,0.3807594,0.7579065>,
<0.4694898,0.4344149,0.7686761>,
<0.5361042,0.3900113,0.7486544>,
<0.475165,0.4426166,0.7604662>,
<0.5421641,0.3993905,0.7392871>,
<0.4805388,0.4509076,0.7521734>,
<0.5615913,0.3329475,0.7574702>,
<0.5687927,0.3427372,0.747667>,
<0.5756468,0.3526601,0.7377409>,
<0.5821527,0.3626974,0.727701>,
<0.587616,0.305203,0.7493721>,
<0.5951383,0.3154407,0.7391262>,
<0.6022983,0.3258249,0.7287488>,
<0.6091104,0.3363356,0.718236>,
<0.6051861,0.2856319,0.7430775>,
<0.6129168,0.2961845,0.7325351>,
<0.6203044,0.3068812,0.7218354>,
<0.6273275,0.3176942,0.7110067>,
<0.3708906,0.5112243,0.7752998>,
<0.3662368,0.5048467,0.7816652>,
<0.198979,0.6185097,0.7601665>,
<0.1964717,0.6150802,0.7635936>,
<-0.09593711,0.7371706,0.6688614>,
<-0.09474083,0.7388228,0.6672069>,
<-0.4798378,0.7672135,0.4256044>,
<-0.4737688,0.7754761,0.4173486>,
<0.3753773,0.5176909,0.7688225>,
<0.2013537,0.621976,0.756705>,
<-0.09711473,0.7354936,0.6705355>,
<-0.4856157,0.7588492,0.4339646>,
<0.379632,0.5242493,0.7622613>,
<0.2036359,0.6255067,0.7531758>,
<-0.09821218,0.733802,0.6722268>,
<-0.491109,0.7503601,0.4424609>,
<0.3613141,0.4985551,0.7879688>,
<0.4573755,0.418347,0.7847251>,
<0.3561892,0.4923276,0.7941932>,
<0.4508875,0.4104709,0.7925996>,
<0.350843,0.4861727,0.8003407>,
<0.4441131,0.4026901,0.8003776>,
<0.3452833,0.4801127,0.8063939>,
<0.4370549,0.3950273,0.8080448>,
<0.19382,0.6116964,0.7669819>,
<0.191067,0.6083899,0.7702954>,
<0.1882007,0.6050941,0.7735901>,
<0.1852015,0.6018258,0.7768565>,
<-0.09345801,0.7404464,0.6655861>,
<-0.09213172,0.7420587,0.6639734>,
<-0.09075829,0.7436525,0.6623774>,
<-0.08931712,0.7452099,0.6608212>,
<-0.4674218,0.7836364,0.4091831>,
<-0.4608141,0.7916711,0.4011325>,
<-0.4538807,0.799615,0.3932023>,
<0.5160247,0.3626584,0.7760138>,
<0.554073,0.3232795,0.7671333>,
<0.579731,0.2950789,0.7595001>,
<0.5970699,0.2751912,0.75351>,
<0.5086908,0.3537722,0.784907>,
<0.5462286,0.3137474,0.7766575>,
<0.5715183,0.2850967,0.7694717>,
<0.5886002,0.2649106,0.763788>,
<0.5010481,0.3450084,0.793675>,
<0.5380167,0.3043354,0.7860776>,
<0.562946,0.2752424,0.779316>,
<0.5797795,0.2547817,0.7739135>,
<0.4930965,0.336378,0.8023127>,
<0.5294714,0.2950384,0.7953694>,
<0.5539933,0.2655244,0.7890426>,
<0.5705594,0.2447834,0.783928>,
<0.7788907,-0.626051,-0.03727448>,
<0.7685611,-0.637292,-0.05632704>,
<0.7784018,-0.623881,-0.06973605>,
<0.7888531,-0.6124733,-0.05086465>,
<0.7877608,-0.6103211,-0.08331323>,
<0.7983567,-0.5987075,-0.06462207>,
<0.7966676,-0.5965724,-0.09706722>,
<0.8073884,-0.5847673,-0.07855612>,
<0.7577503,-0.6481778,-0.07536571>,
<0.7674538,-0.6349552,-0.08858148>,
<0.7767097,-0.6215497,-0.101971>,
<0.7854815,-0.6080055,-0.1155339>,
<0.7464954,-0.6586615,-0.09439084>,
<0.7560377,-0.6456547,-0.10741>,
<0.7651419,-0.6324663,-0.1205991>,
<0.7738046,-0.6190975,-0.1339577>,
<0.7347409,-0.668801,-0.1134059>,
<0.7441437,-0.6559882,-0.1262125>,
<0.7531055,-0.6430065,-0.1391932>,
<0.7616268,-0.6298545,-0.1523418>,
<0.7988509,-0.6006795,-0.03196025>,
<0.788754,-0.6144395,-0.01819824>,
<0.8083738,-0.5885253,-0.01302569>,
<0.7981543,-0.6024525,0.0008895025>,
<0.8174196,-0.5760123,0.005916105>,
<0.8070935,-0.5900849,0.01999601>,
<0.808474,-0.5867399,-0.0458918>,
<0.8181107,-0.5744202,-0.02713582>,
<0.8272621,-0.5617543,-0.0083402>,
<0.8176143,-0.5726313,-0.06000201>,
<0.8273591,-0.5601449,-0.04140761>,
<0.8366198,-0.5473103,-0.02277664>,
<0.7781916,-0.6280099,-0.00462563>,
<0.7684549,-0.6394587,-0.0238673>,
<0.7671441,-0.6414149,0.008768309>,
<0.7575536,-0.6526863,-0.01063791>,
<0.755634,-0.6546247,0.02199259>,
<0.7461884,-0.6657305,0.00240793>,
<0.7436325,-0.6676699,0.03503719>,
<0.7343252,-0.6786254,0.0153003>,
<0.787462,-0.6161898,0.01462199>,
<0.7762903,-0.6297451,0.02818447>,
<0.7646344,-0.6431228,0.04155966>,
<0.7524894,-0.6563245,0.05475304>,
<0.7962746,-0.6039851,0.03389403>,
<0.7849748,-0.6176959,0.04760673>,
<0.7731963,-0.6312136,0.06112978>,
<0.7609208,-0.6445563,0.07447634>,
<0.7582595,-0.6505265,-0.04310314>,
<0.7476074,-0.66121,-0.06232618>,
<0.7364871,-0.671521,-0.08152466>,
<0.7249028,-0.6814429,-0.1007544>,
<0.747504,-0.6635775,-0.03004332>,
<0.7369989,-0.6740821,-0.0494569>,
<0.7260368,-0.6841991,-0.06886359>,
<0.7146074,-0.693936,-0.08825561>,
<0.7362791,-0.6764599,-0.01718008>,
<0.7259334,-0.6867824,-0.03675139>,
<0.715139,-0.6967068,-0.0563553>,
<0.7038926,-0.7062327,-0.07596452>,
<0.7245904,-0.6891654,-0.004461376>,
<0.7144101,-0.6993074,-0.0242361>,
<0.7037859,-0.7090481,-0.04400235>,
<0.6927151,-0.7183828,-0.06381215>,
<0.6587881,0.2211093,0.7191028>,
<0.6690603,0.2078,0.7135667>,
<0.6776296,0.219468,0.7018917>,
<0.6672127,0.2326116,0.707615>,
<0.6857865,0.2312853,0.6900753>,
<0.6752395,0.2442519,0.6959833>,
<0.6935347,0.2432801,0.6781035>,
<0.6828848,0.2560447,0.6841853>,
<0.6768835,0.1974416,0.709116>,
<0.6855554,0.2092465,0.6973018>,
<0.6938144,0.2211829,0.6853465>,
<0.7016654,0.2332931,0.673231>,
<0.6818001,0.1908279,0.7062106>,
<0.6905254,0.202719,0.6943196>,
<0.6988281,0.2147972,0.6822767>,
<0.7067484,0.2269502,0.6700749>,
<0.6549311,0.2476942,0.7139417>,
<0.6466543,0.2364094,0.7252233>,
<0.6413915,0.2638031,0.7204339>,
<0.6332878,0.2527657,0.7314752>,
<0.627226,0.2801662,0.7267011>,
<0.6193017,0.269354,0.7375051>,
<0.6628155,0.2591103,0.7025222>,
<0.6491218,0.274991,0.7092396>,
<0.6347841,0.2911204,0.71575>,
<0.6703096,0.2706842,0.6909523>,
<0.6564513,0.28634,0.6979119>,
<0.6419509,0.3022089,0.7046764>,
<0.6379883,0.2252768,0.7363568>,
<0.6499636,0.2097731,0.73044>,
<0.6289424,0.2142841,0.7473378>,
<0.6407302,0.1985862,0.741639>,
<0.6194981,0.2034677,0.7581708>,
<0.6311308,0.1875576,0.7526593>,
<0.6096555,0.1927784,0.7688671>,
<0.6210978,0.1766569,0.7635639>,
<0.6247992,0.2418721,0.7423772>,
<0.6159323,0.2311099,0.7531372>,
<0.6066897,0.2205029,0.7637448>,
<0.5970695,0.2100256,0.7742075>,
<0.6109998,0.2586913,0.7481698>,
<0.6023253,0.2481907,0.7586868>,
<0.5932919,0.2378276,0.7690532>,
<0.5838698,0.2275806,0.7792966>,
<0.6601109,0.1962847,0.7250696>,
<0.6678182,0.1857919,0.7207636>,
<0.6726557,0.1791031,0.7179529>,
<0.6507298,0.1849329,0.7364445>,
<0.6583506,0.1742965,0.7322535>,
<0.6631207,0.1675238,0.7295249>,
<0.6409661,0.1737234,0.7476514>,
<0.6484653,0.1629546,0.7435984>,
<0.6531593,0.1560895,0.7409581>,
<0.6307858,0.1626595,0.7587168>,
<0.6381702,0.1517447,0.7547929>,
<0.6428033,0.1447916,0.7522229>,
<0.6834988,-0.705189,-0.1885147>,
<0.6696526,-0.7132389,-0.2070162>,
<0.6782285,-0.7015502,-0.2187087>,
<0.6922485,-0.6932687,-0.2004261>,
<0.6863895,-0.6897227,-0.2305473>,
<0.7005801,-0.681194,-0.2125142>,
<0.6941556,-0.6777364,-0.2425312>,
<0.708516,-0.6689432,-0.2247667>,
<0.6553942,-0.7208583,-0.2254369>,
<0.6637753,-0.7094319,-0.2368728>,
<0.6717874,-0.6978357,-0.2484492>,
<0.6793719,-0.6861231,-0.2601709>,
<0.6407209,-0.7280532,-0.2437526>,
<0.6489062,-0.7168983,-0.254907>,
<0.6567177,-0.7055819,-0.2662254>,
<0.6641608,-0.6940996,-0.2776979>,
<0.6256283,-0.7348351,-0.2619284>,
<0.6336361,-0.7239294,-0.2728216>,
<0.6412644,-0.7128728,-0.2838881>,
<0.6485089,-0.7016816,-0.2950917>,
<0.7058538,-0.6845625,-0.1820567>,
<0.6969307,-0.6967196,-0.1699101>,
<0.719032,-0.6754602,-0.1635435>,
<0.709968,-0.6878163,-0.1511759>,
<0.7317944,-0.665934,-0.1449444>,
<0.7225589,-0.6785216,-0.1323519>,
<0.7143494,-0.672258,-0.1943554>,
<0.7276898,-0.6629146,-0.1761018>,
<0.7406102,-0.6531682,-0.1576955>,
<0.7224347,-0.6597765,-0.206841>,
<0.7359263,-0.6502026,-0.1888093>,
<0.7489899,-0.6402303,-0.1706437>,
<0.6875851,-0.708726,-0.1579054>,
<0.6743446,-0.7169497,-0.1767552>,
<0.6778451,-0.7205474,-0.1460734>,
<0.6647759,-0.7285595,-0.1651484>,
<0.6676651,-0.7322313,-0.1343897>,
<0.6547932,-0.7400159,-0.1536955>,
<0.6570497,-0.7437667,-0.122869>,
<0.6443987,-0.7513159,-0.1423893>,
<0.7004356,-0.7000574,-0.1389593>,
<0.6904936,-0.712121,-0.1268948>,
<0.6801411,-0.7240043,-0.1150036>,
<0.6693347,-0.7357501,-0.1032612>,
<0.7128791,-0.6909601,-0.1199062>,
<0.7027553,-0.7032439,-0.1076239>,
<0.6922155,-0.7153411,-0.0955242>,
<0.6812187,-0.7272936,-0.08357747>,
<0.6606863,-0.724756,-0.1955054>,
<0.6466128,-0.7321425,-0.2141476>,
<0.6321332,-0.7390932,-0.232699>,
<0.6172385,-0.7456094,-0.2511636>,
<0.6513143,-0.7361299,-0.1841261>,
<0.6374345,-0.7432738,-0.2030301>,
<0.6231607,-0.7499795,-0.2218141>,
<0.608488,-0.7562347,-0.2405232>,
<0.6415276,-0.7473569,-0.1729161>,
<0.6278602,-0.7542636,-0.1920363>,
<0.6138103,-0.7607084,-0.2110913>,
<0.5993506,-0.7667255,-0.2300237>,
<0.6313376,-0.7584331,-0.1618396>,
<0.6179055,-0.7650867,-0.1812045>,
<0.6040642,-0.7713002,-0.2005056>,
<0.5898332,-0.7770657,-0.2196946>,
<0.7841367,0.02724485,0.6199899>,
<0.7918265,0.01206497,0.610627>,
<0.8019699,0.02587446,0.5968039>,
<0.7941717,0.0409202,0.6063141>,
<0.8116268,0.03985969,0.5828148>,
<0.8037372,0.05477083,0.5924582>,
<0.8208077,0.05401406,0.568645>,
<0.8128267,0.06880632,0.5784275>,
<0.7995682,-0.003833689,0.600563>,
<0.8098045,0.01010546,0.5866127>,
<0.819551,0.0242398,0.5724933>,
<0.8288206,0.03855128,0.5581847>,
<0.8074492,-0.02077894,0.5895711>,
<0.8177797,-0.00668495,0.5754926>,
<0.8276195,0.007565314,0.5612385>,
<0.8369854,0.02202425,0.5467818>,
<0.7862765,0.0555949,0.6153686>,
<0.7763472,0.04204774,0.6289015>,
<0.778096,0.07026676,0.6242028>,
<0.7682657,0.05685841,0.6376009>,
<0.7693731,0.08535453,0.6330716>,
<0.7596393,0.07211246,0.6463342>,
<0.7957504,0.06930925,0.6016456>,
<0.7874594,0.08383474,0.6106385>,
<0.7786242,0.09877564,0.6196674>,
<0.8047403,0.08320405,0.5877671>,
<0.7963745,0.09757872,0.5968803>,
<0.7874243,0.1123724,0.606082>,
<0.7659438,0.02869966,0.6422667>,
<0.7736404,0.01375129,0.6334757>,
<0.7550767,0.01551284,0.6554529>,
<0.76266,0.0004267096,0.6467994>,
<0.7437387,0.00249351,0.6684658>,
<0.7512045,-0.01271658,0.659947>,
<0.7319356,-0.01033797,0.6812954>,
<0.7392793,-0.02568191,0.672909>,
<0.7579653,0.04363077,0.650834>,
<0.7472178,0.03060711,0.6638741>,
<0.735994,0.01771809,0.6767562>,
<0.7243025,0.005026563,0.6894641>,
<0.7494596,0.05902394,0.6594138>,
<0.7388312,0.04613549,0.6723094>,
<0.7277329,0.03340503,0.6850467>,
<0.7161808,0.02084147,0.6976035>,
<0.7812214,-0.001570375,0.6242521>,
<0.7888472,-0.01760446,0.6143372>,
<0.7966186,-0.03468866,0.6034861>,
<0.7701446,-0.01502283,0.6376924>,
<0.7776603,-0.03118424,0.6279109>,
<0.7853239,-0.04839604,0.6171906>,
<0.7585815,-0.02829752,0.6509634>,
<0.7659797,-0.04458193,0.641317>,
<0.7735352,-0.06192449,0.6307207>,
<0.7465352,-0.04138908,0.6640574>,
<0.7538293,-0.05778727,0.6545243>,
<0.7612566,-0.07527242,0.6440671>,
<0.5616504,-0.7574535,-0.3328858>,
<0.5447926,-0.7619743,-0.3501375>,
<0.5517707,-0.7524613,-0.3596541>,
<0.5688402,-0.7476539,-0.342687>,
<0.5584145,-0.7428365,-0.3692792>,
<0.5756949,-0.7377262,-0.3526122>,
<0.5647203,-0.7331001,-0.3790189>,
<0.5822013,-0.7276823,-0.3626571>,
<0.527601,-0.7660285,-0.3672023>,
<0.534351,-0.7568226,-0.3764155>,
<0.5407986,-0.7474946,-0.3857314>,
<0.5469014,-0.7380651,-0.3951693>,
<0.5100577,-0.7696228,-0.3840857>,
<0.5165773,-0.7607469,-0.392953>,
<0.5228029,-0.7517311,-0.4019669>,
<0.5287258,-0.7425891,-0.4111087>,
<0.5855625,-0.7423937,-0.3255276>,
<0.5781493,-0.7524892,-0.3154415>,
<0.6019304,-0.7366885,-0.3081718>,
<0.5943305,-0.7470497,-0.2978052>,
<0.6179519,-0.7305421,-0.290592>,
<0.6101415,-0.7411871,-0.2799446>,
<0.5926153,-0.7321727,-0.3357532>,
<0.6091776,-0.7261885,-0.3186736>,
<0.6253984,-0.7197484,-0.3013953>,
<0.5993038,-0.7218534,-0.3460673>,
<0.6160662,-0.7155603,-0.3292961>,
<0.6324729,-0.7088309,-0.3123086>,
<0.5704072,-0.7624364,-0.3054936>,
<0.5541324,-0.7671127,-0.3232266>,
<0.5623244,-0.7722467,-0.2956794>,
<0.5462598,-0.7766609,-0.3136846>,
<0.5538811,-0.7819381,-0.2859869>,
<0.5380529,-0.7860745,-0.3042793>,
<0.5450843,-0.7915034,-0.2764153>,
<0.5295119,-0.7953593,-0.2949928>,
<0.5863622,-0.7572866,-0.2875697>,
<0.5780355,-0.7673836,-0.2774841>,
<0.5693538,-0.7773487,-0.2675168>,
<0.5603074,-0.7871808,-0.2576859>,
<0.601984,-0.7516689,-0.2694609>,
<0.5934431,-0.7620315,-0.2591009>,
<0.5845242,-0.7722686,-0.2488629>,
<0.5752341,-0.7823662,-0.2387652>,
<0.5374942,-0.7713453,-0.3407732>,
<0.520528,-0.7751155,-0.3581153>,
<0.5032235,-0.7784102,-0.3752914>,
<0.5298687,-0.780604,-0.3315065>,
<0.5131493,-0.7840604,-0.3491805>,
<0.4960785,-0.7870839,-0.366613>,
<0.521915,-0.78973,-0.3223836>,
<0.5054412,-0.7929131,-0.3403206>,
<0.4886339,-0.7956163,-0.3580944>,
<0.5136338,-0.7987291,-0.3133883>,
<0.4974109,-0.8016457,-0.331582>,
<0.4808678,-0.8040569,-0.3496551>,
<0.6827028,-0.7278427,0.06451284>,
<0.6736417,-0.7377404,0.04411185>,
<0.6869872,-0.7259504,0.03232027>,
<0.6962246,-0.7158959,0.05257708>,
<0.699925,-0.7139282,0.02028684>,
<0.7093471,-0.7037017,0.04038157>,
<0.7124681,-0.7016585,0.008029453>,
<0.7220555,-0.6912702,0.02795399>,
<0.6641776,-0.7472001,0.02366797>,
<0.677337,-0.7355744,0.01203659>,
<0.6900985,-0.7237155,0.0001758883>,
<0.7024513,-0.7116321,-0.01190921>,
<0.6543006,-0.756228,0.003164654>,
<0.6672628,-0.7447762,-0.008288506>,
<0.6798352,-0.7330932,-0.01996127>,
<0.6920046,-0.7211894,-0.03186716>,
<0.644008,-0.7648212,-0.0173846>,
<0.6567506,-0.7535636,-0.0286446>,
<0.6691333,-0.7420575,-0.04014242>,
<0.6811179,-0.7303348,-0.05186014>,
<0.7050507,-0.7054119,0.07278358>,
<0.6913562,-0.7175114,0.08487622>,
<0.713455,-0.6945089,0.09294798>,
<0.6995905,-0.7067574,0.1052008>,
<0.7214354,-0.6831832,0.1131003>,
<0.70743,-0.6955548,0.1254843>,
<0.7290001,-0.6714279,0.1332043>,
<0.7148354,-0.6839453,0.1457023>,
<0.7183333,-0.693068,0.06044852>,
<0.7268909,-0.6820223,0.08046848>,
<0.7350205,-0.6705604,0.1004668>,
<0.7427202,-0.6586802,0.1204454>,
<0.7311948,-0.6804879,0.04785776>,
<0.7399007,-0.6692977,0.06773058>,
<0.7481768,-0.6576923,0.08759204>,
<0.7560349,-0.6456555,0.1074254>,
<0.6772498,-0.7293655,0.09674048>,
<0.6687719,-0.7395506,0.07621772>,
<0.6627081,-0.7409973,0.1083561>,
<0.6544187,-0.7510285,0.08770646>,
<0.6477645,-0.7523733,0.119731>,
<0.6396668,-0.7622585,0.09893591>,
<0.6324146,-0.7634967,0.130861>,
<0.6244917,-0.7732579,0.1099192>,
<0.6853088,-0.71876,0.1172002>,
<0.6706251,-0.7305004,0.1289615>,
<0.6554812,-0.7420335,0.1404657>,
<0.6399441,-0.7532922,0.1517311>,
<0.6929807,-0.7077014,0.1376102>,
<0.678115,-0.7195903,0.1494985>,
<0.6628343,-0.7312217,0.1611382>,
<0.6471022,-0.7426255,0.1725289>,
<0.7002557,-0.6961945,0.157972>,
<0.685224,-0.7082179,0.1699868>,
<0.6697809,-0.719975,0.1817403>,
<0.6538909,-0.7314899,0.1932593>,
<0.6599033,-0.7492868,0.05565007>,
<0.6506263,-0.7585886,0.0350531>,
<0.6409432,-0.7674533,0.01439593>,
<0.6308666,-0.7758654,-0.006335048>,
<0.6457478,-0.7606073,0.06697981>,
<0.6366738,-0.7697482,0.04619725>,
<0.627202,-0.7784429,0.02538067>,
<0.6173327,-0.7866894,0.004488347>,
<0.631176,-0.771699,0.07808718>,
<0.622312,-0.7806811,0.05713764>,
<0.6130615,-0.7892081,0.0361419>,
<0.603417,-0.7972832,0.01508179>,
<0.6162107,-0.7825445,0.08893012>,
<0.6075483,-0.7913798,0.06784661>,
<0.5985094,-0.799754,0.04669112>,
<0.5891036,-0.8076562,0.02546481>,
<0.5774186,0.1350251,0.8052056>,
<0.5864409,0.1203675,0.8009986>,
<0.5980644,0.1306401,0.7907288>,
<0.5888797,0.1451278,0.7950841>,
<0.6093263,0.141089,0.7802662>,
<0.5999633,0.1554287,0.784784>,
<0.6202278,0.1517508,0.7696032>,
<0.6107022,0.1659391,0.7742784>,
<0.5932957,0.1089803,0.7975735>,
<0.6050584,0.1193654,0.7871824>,
<0.616449,0.1299736,0.7765935>,
<0.6274805,0.1407335,0.7658083>,
<0.597597,0.101725,0.7953175>,
<0.6094427,0.1121967,0.7848513>,
<0.6209147,0.1228632,0.7741896>,
<0.6320322,0.1337415,0.7633142>,
<0.5990571,0.09922473,0.7945345>,
<0.6109314,0.1097405,0.7840407>,
<0.6224378,0.1204276,0.7733488>,
<0.6335931,0.1313331,0.7624378>,
<0.5780158,0.1618269,0.7998186>,
<0.56678,0.1519079,0.8097434>,
<0.5660855,0.1796984,0.804522>,
<0.5550939,0.1699746,0.8142355>,
<0.5535625,0.197936,0.8089437>,
<0.5428101,0.1884317,0.8184441>,
<0.5409407,0.2158113,0.8129013>,
<0.5304381,0.2065417,0.8221776>,
<0.5889092,0.171935,0.7896989>,
<0.5767485,0.1896131,0.7946119>,
<0.564013,0.2076254,0.7992378>,
<0.5511378,0.2252835,0.8034267>,
<0.5994555,0.1822468,0.7793839>,
<0.5870607,0.1997274,0.7845182>,
<0.5740934,0.2175073,0.7893715>,
<0.5610142,0.2349436,0.7937661>,
<0.5552262,0.1421782,0.8194567>,
<0.5656293,0.1251207,0.8151125>,
<0.5433261,0.1326726,0.8289721>,
<0.5535238,0.1154246,0.8247961>,
<0.5310633,0.1233342,0.8383081>,
<0.541033,0.1059198,0.8343047>,
<0.5184549,0.1142163,0.8474427>,
<0.5281952,0.09662066,0.8436079>,
<0.5437619,0.1604565,0.8237577>,
<0.5321028,0.1511389,0.8330808>,
<0.5200944,0.1420162,0.8422192>,
<0.5077672,0.1330678,0.8511553>,
<0.5317397,0.1791326,0.8277466>,
<0.5203387,0.1699918,0.8368694>,
<0.5085928,0.1610729,0.8458066>,
<0.4965333,0.1523422,0.8545446>,
<0.519619,0.1974425,0.8312716>,
<0.5084691,0.1885304,0.8401878>,
<0.4969923,0.1797874,0.8489259>,
<0.4852262,0.1712592,0.8574531>,
<0.5744564,0.1103182,0.8110671>,
<0.5811939,0.09879114,0.8077462>,
<0.5854042,0.09146319,0.8055659>,
<0.5868376,0.08897774,0.804801>,
<0.5621481,0.1004666,0.8209117>,
<0.5687275,0.088828,0.8177155>,
<0.5728503,0.08143697,0.8156044>,
<0.5742401,0.07891504,0.8148747>,
<0.5494803,0.09080921,0.8305571>,
<0.555906,0.07906952,0.827476>,
<0.5599386,0.07159866,0.8254346>,
<0.5613027,0.0690412,0.8247258>,
<0.5364347,0.08136694,0.8400102>,
<0.5427166,0.06950257,0.8370353>,
<0.5466497,0.06196725,0.8350653>,
<0.5479917,0.05940928,0.8343714>,
<0.5990931,-0.7945113,-0.09919287>,
<0.5869592,-0.8007461,-0.1195185>,
<0.5985807,-0.7904789,-0.1297857>,
<0.6109559,-0.7840302,-0.1096794>,
<0.609864,-0.7799949,-0.1402631>,
<0.6224694,-0.7733319,-0.1203727>,
<0.6207779,-0.7693164,-0.1509536>,
<0.6336169,-0.7624271,-0.1312805>,
<0.5744504,-0.8065167,-0.1397767>,
<0.5858376,-0.7964573,-0.1498334>,
<0.5968624,-0.7862091,-0.1600952>,
<0.6075731,-0.7757359,-0.1705542>,
<0.5615798,-0.8118053,-0.1600008>,
<0.5727152,-0.8019689,-0.1698327>,
<0.5835104,-0.7919379,-0.1798611>,
<0.5939452,-0.7817284,-0.1900785>,
<0.5483686,-0.8165981,-0.1801647>,
<0.5592182,-0.8070116,-0.1897559>,
<0.5697617,-0.797217,-0.1995409>,
<0.5799682,-0.7872313,-0.2095325>,
<0.6229659,-0.7771122,-0.0894989>,
<0.6108706,-0.7877977,-0.07881617>,
<0.6346078,-0.7697226,-0.06928234>,
<0.6222751,-0.7806171,-0.05840128>,
<0.6458679,-0.7618755,-0.04899415>,
<0.633334,-0.7729496,-0.03790626>,
<0.6347044,-0.7662029,-0.1004163>,
<0.6465523,-0.7586227,-0.08038433>,
<0.6580237,-0.7505791,-0.0602982>,
<0.6460646,-0.7550904,-0.1115305>,
<0.6581246,-0.7473019,-0.09171565>,
<0.6698118,-0.7390491,-0.07182256>,
<0.5984049,-0.7982738,-0.06834095>,
<0.586859,-0.804792,-0.08891731>,
<0.5855645,-0.8085424,-0.05808116>,
<0.5742744,-0.8148562,-0.07885636>,
<0.5723518,-0.8186002,-0.04803345>,
<0.5613347,-0.8247072,-0.06900305>,
<0.5587768,-0.8284381,-0.03819361>,
<0.5480156,-0.8343606,-0.05933966>,
<0.6095699,-0.7912951,-0.04771246>,
<0.5965118,-0.801739,-0.03725947>,
<0.5830614,-0.8119784,-0.02702685>,
<0.5692157,-0.8220124,-0.01700428>,
<0.6203925,-0.783825,-0.02704657>,
<0.6070903,-0.7944633,-0.01641226>,
<0.5934142,-0.8048749,-0.005994008>,
<0.5793334,-0.8150798,0.004207074>,
<0.5749713,-0.8108198,-0.1094497>,
<0.5627305,-0.8163649,-0.1299332>,
<0.5501375,-0.8214237,-0.1503722>,
<0.5371725,-0.8260077,-0.1707541>,
<0.5626428,-0.8206806,-0.09958166>,
<0.5506661,-0.8260146,-0.120278>,
<0.5383396,-0.8308604,-0.1409305>,
<0.5256595,-0.8352137,-0.1615555>,
<0.5499615,-0.8303338,-0.08993417>,
<0.5382491,-0.8354671,-0.1108266>,
<0.5261965,-0.840105,-0.1316844>,
<0.513784,-0.8442537,-0.1525181>,
<0.5369174,-0.839787,-0.08048304>,
<0.5254811,-0.8447202,-0.1015741>,
<0.5137056,-0.8491545,-0.122651>,
<0.5016058,-0.8530805,-0.1436848>,
<0.6873066,-0.07523313,0.7224608>,
<0.694049,-0.0914188,0.7140998>,
<0.7077966,-0.07927742,0.7019538>,
<0.7009189,-0.06321233,0.7104343>,
<0.7211254,-0.06688942,0.689568>,
<0.7141196,-0.05094155,0.6981678>,
<0.734045,-0.05424524,0.6769308>,
<0.7269179,-0.03842911,0.6856483>,
<0.7008273,-0.1083305,0.7050571>,
<0.7147103,-0.09605786,0.692793>,
<0.7281627,-0.08357255,0.6802902>,
<0.7412135,-0.0707872,0.6675265>,
<0.707733,-0.1263128,0.6950964>,
<0.7217515,-0.1139166,0.6827135>,
<0.7353424,-0.1012857,0.6700842>,
<0.7485126,-0.08840704,0.6572009>,
<0.7148354,-0.1457023,0.6839453>,
<0.7290001,-0.1332043,0.6714279>,
<0.7427202,-0.1204454,0.6586802>,
<0.7560349,-0.1074254,0.6456555>,
<0.6939537,-0.04749855,0.7184513>,
<0.6804703,-0.05940315,0.7303639>,
<0.6867267,-0.03175422,0.7262218>,
<0.6733827,-0.04354403,0.7380106>,
<0.6790093,-0.01550913,0.7339658>,
<0.665832,-0.02716844,0.7456069>,
<0.6704807,0.001859589,0.7419246>,
<0.6574707,-0.009630611,0.7534185>,
<0.707014,-0.03534334,0.7063158>,
<0.6996713,-0.01973363,0.7141923>,
<0.6918177,-0.003629375,0.7220631>,
<0.6831152,0.01361431,0.7301838>,
<0.7196824,-0.02296056,0.6939237>,
<0.7121827,-0.007469046,0.7019545>,
<0.7042087,0.008498757,0.7099422>,
<0.6953552,0.02557167,0.7182111>,
<0.6665854,-0.07106618,0.7420333>,
<0.6732804,-0.08702687,0.7342478>,
<0.6522833,-0.08250566,0.7534715>,
<0.6588418,-0.09857363,0.7457954>,
<0.6375692,-0.09370721,0.7646728>,
<0.643977,-0.109876,0.7571135>,
<0.6224511,-0.1046669,0.7756284>,
<0.6286956,-0.1209458,0.7681888>,
<0.6596397,-0.05508319,0.7495607>,
<0.645496,-0.06638986,0.7608727>,
<0.6309427,-0.07748567,0.7719503>,
<0.6159804,-0.08834196,0.7827923>,
<0.652236,-0.03859868,0.7570326>,
<0.6382561,-0.04976712,0.7682138>,
<0.6238671,-0.06071438,0.7791685>,
<0.6090515,-0.07145395,0.7899055>,
<0.6440436,-0.02092742,0.7647025>,
<0.6302331,-0.03197637,0.7757472>,
<0.6160273,-0.04277847,0.7865624>,
<0.6014103,-0.05336601,0.797156>,
<0.6798801,-0.1033301,0.7260068>,
<0.6865172,-0.1203534,0.7170838>,
<0.693286,-0.1384413,0.7072401>,
<0.7002531,-0.1579646,0.6961988>,
<0.6653046,-0.1149872,0.7376637>,
<0.671805,-0.1321244,0.7288492>,
<0.6784178,-0.1503296,0.7191317>,
<0.685224,-0.1699815,0.7082191>,
<0.6503033,-0.1264126,0.7490831>,
<0.6566426,-0.1436597,0.7403934>,
<0.6631185,-0.1619823,0.7307774>,
<0.6697789,-0.1817409,0.7199767>,
<0.6348732,-0.1375941,0.7602656>,
<0.6410777,-0.1549501,0.7516714>,
<0.6473869,-0.173372,0.7421808>,
<0.6538842,-0.1932579,0.7314963>,
<0.4922871,-0.8308555,-0.2594852>,
<0.4775111,-0.8331667,-0.2789559>,
<0.4869614,-0.8248175,-0.287306>,
<0.5020431,-0.8222382,-0.2680991>,
<0.4961486,-0.8162808,-0.2958416>,
<0.511505,-0.8134441,-0.276896>,
<0.5050371,-0.8075866,-0.3045349>,
<0.5206654,-0.8044801,-0.2858659>,
<0.4624482,-0.8349794,-0.2982465>,
<0.4716106,-0.8268806,-0.3063526>,
<0.4804884,-0.8186251,-0.3146169>,
<0.4890886,-0.8102135,-0.3230269>,
<0.4470696,-0.8362863,-0.3174178>,
<0.4559227,-0.8284653,-0.325238>,
<0.4645247,-0.820476,-0.3332205>,
<0.4728303,-0.8123509,-0.3413467>,
<0.4314113,-0.8370825,-0.3364182>,
<0.4399441,-0.8295369,-0.3439733>,
<0.448216,-0.8218508,-0.3516585>,
<0.4562609,-0.8139871,-0.3595149>,
<0.5168016,-0.8191698,-0.2487507>,
<0.5067619,-0.8280403,-0.2398783>,
<0.531244,-0.8156133,-0.2292484>,
<0.5209201,-0.8247374,-0.2201146>,
<0.5453866,-0.8115651,-0.2095604>,
<0.5347949,-0.8209189,-0.2002163>,
<0.5265384,-0.8101242,-0.2577908>,
<0.5412602,-0.8063056,-0.2385555>,
<0.5556703,-0.8020027,-0.2191396>,
<0.5359659,-0.800902,-0.267014>,
<0.5509478,-0.7968313,-0.2480249>,
<0.5656137,-0.7922772,-0.2288623>,
<0.4964253,-0.8367287,-0.2311862>,
<0.4822419,-0.8392979,-0.2510415>,
<0.4857747,-0.8452439,-0.2226783>,
<0.4718924,-0.8475727,-0.2427719>,
<0.474813,-0.8535851,-0.214348>,
<0.4612611,-0.8556648,-0.2346826>,
<0.4635506,-0.8617495,-0.2061763>,
<0.4503262,-0.8635904,-0.2267552>,
<0.5102976,-0.8336632,-0.2111917>,
<0.4993695,-0.8424062,-0.2024399>,
<0.4881088,-0.8509788,-0.1938684>,
<0.4765152,-0.8593787,-0.1854764>,
<0.5238824,-0.8300882,-0.1910516>,
<0.5126371,-0.8390795,-0.1820683>,
<0.5010871,-0.8478744,-0.173265>,
<0.4892221,-0.8564759,-0.1646535>,
<0.4677725,-0.8413509,-0.270772>,
<0.4529996,-0.8429172,-0.2903135>,
<0.4379475,-0.8439571,-0.3097392>,
<0.4225719,-0.8445063,-0.3290016>,
<0.457732,-0.8493844,-0.2627309>,
<0.4432935,-0.8506739,-0.2825681>,
<0.4285514,-0.8514712,-0.3022258>,
<0.4135185,-0.8517474,-0.3217588>,
<0.4474175,-0.8572383,-0.2548725>,
<0.4332959,-0.8582891,-0.2749443>,
<0.4188922,-0.8588218,-0.2948804>,
<0.4042031,-0.8588387,-0.3146681>,
<0.4368118,-0.8649196,-0.2472034>,
<0.4230146,-0.8657401,-0.2674935>,
<0.4089552,-0.8660243,-0.2876763>,
<0.3946045,-0.8657931,-0.3077166>,
<0.740122,-0.2254456,0.6335564>,
<0.7453395,-0.2450386,0.6200202>,
<0.7601072,-0.2319775,0.606979>,
<0.7547929,-0.2124851,0.6205947>,
<0.7744202,-0.2186733,0.5936795>,
<0.7689979,-0.1992837,0.6073947>,
<0.7882911,-0.2051095,0.5801097>,
<0.782772,-0.1858152,0.5939198>,
<0.7501103,-0.264488,0.6061194>,
<0.7649718,-0.2513544,0.5929916>,
<0.7793818,-0.2379658,0.5796001>,
<0.7933434,-0.2243054,0.5659446>,
<0.7544481,-0.2837963,0.5918343>,
<0.7693926,-0.270596,0.5786301>,
<0.783892,-0.2571213,0.5651565>,
<0.7979262,-0.2434,0.5514256>,
<0.7583354,-0.302969,0.5771805>,
<0.7733665,-0.2897047,0.5638931>,
<0.7879316,-0.2761645,0.5503608>,
<0.8020398,-0.2623624,0.5365613>,
<0.7490237,-0.1928681,0.6338496>,
<0.7344605,-0.2057267,0.6467181>,
<0.7427906,-0.1731005,0.6467599>,
<0.7283629,-0.1858526,0.6595046>,
<0.7361214,-0.1532118,0.659281>,
<0.7218281,-0.1658445,0.6719076>,
<0.7631275,-0.1797616,0.6207432>,
<0.7567908,-0.1601032,0.6337465>,
<0.749983,-0.1403318,0.6463996>,
<0.7767871,-0.1663845,0.6073861>,
<0.7703422,-0.1468433,0.6204916>,
<0.7634235,-0.1271952,0.6332502>,
<0.7194719,-0.2183182,0.6593158>,
<0.7250131,-0.2381361,0.6462562>,
<0.7040407,-0.2306597,0.6716567>,
<0.7094622,-0.2505704,0.658694>,
<0.6881677,-0.2427419,0.6837409>,
<0.6934693,-0.2627405,0.6708709>,
<0.6718515,-0.2545527,0.6955706>,
<0.6770284,-0.2746775,0.6827773>,
<0.713494,-0.1983595,0.6719969>,
<0.6981989,-0.2105862,0.6842308>,
<0.6824522,-0.2225873,0.6962139>,
<0.666271,-0.2343055,0.7079434>,
<0.7070914,-0.1782334,0.6842914>,
<0.69193,-0.1903673,0.6964146>,
<0.6763282,-0.2022396,0.7082933>,
<0.660277,-0.2138746,0.719925>,
<0.7301311,-0.257818,0.632802>,
<0.7348068,-0.2773465,0.6189813>,
<0.7390528,-0.2967311,0.604774>,
<0.7428706,-0.3159714,0.5901739>,
<0.7144725,-0.2703332,0.6453287>,
<0.7190553,-0.289957,0.6315729>,
<0.7231901,-0.3094133,0.6174621>,
<0.7269193,-0.3287285,0.6029312>,
<0.6983461,-0.2826007,0.657609>,
<0.7028342,-0.3023057,0.6439219>,
<0.7068999,-0.3218338,0.6298535>,
<0.7105401,-0.3411881,0.6154051>,
<0.6817881,-0.2946111,0.6696038>,
<0.6861556,-0.3143767,0.6560166>,
<0.6901365,-0.3339674,0.6420104>,
<0.6936968,-0.3534064,0.6276055>,
<0.3662408,-0.835241,-0.410171>,
<0.3493935,-0.8335132,-0.4279952>,
<0.3563137,-0.8274017,-0.4341049>,
<0.3734938,-0.8288325,-0.4165803>,
<0.3630133,-0.8211728,-0.4403368>,
<0.3805321,-0.8222965,-0.4231121>,
<0.3695333,-0.8147981,-0.4467092>,
<0.3873587,-0.8156227,-0.4297823>,
<0.3323247,-0.831278,-0.4455752>,
<0.3389051,-0.8254605,-0.4513959>,
<0.3452812,-0.819529,-0.4573327>,
<0.3514559,-0.8134807,-0.4633875>,
<0.3150019,-0.8285443,-0.4629127>,
<0.3212674,-0.8230079,-0.4684498>,
<0.3273165,-0.8173848,-0.4740739>,
<0.3331733,-0.8116543,-0.479805>,
<0.2974634,-0.8252919,-0.4800091>,
<0.303394,-0.8200522,-0.4852488>,
<0.3090877,-0.8147663,-0.4905309>,
<0.3146329,-0.8093443,-0.4959516>,
<0.3904481,-0.8297705,-0.3987872>,
<0.3828735,-0.8364663,-0.3920868>,
<0.4071874,-0.8301935,-0.3807587>,
<0.3992638,-0.8371856,-0.3737763>,
<0.4236835,-0.8301161,-0.3624907>,
<0.4154522,-0.8373852,-0.355226>,
<0.3978206,-0.8229171,-0.4056431>,
<0.4148589,-0.823062,-0.3878932>,
<0.4316488,-0.8227164,-0.3698879>,
<0.4049399,-0.8159611,-0.4125908>,
<0.4222912,-0.8157839,-0.3951794>,
<0.4393876,-0.8151403,-0.3774716>,
<0.3750603,-0.8430311,-0.3855235>,
<0.3587702,-0.8415188,-0.4038936>,
<0.3670092,-0.8494714,-0.3790813>,
<0.3510812,-0.8476704,-0.3977398>,
<0.3587426,-0.8557629,-0.3727917>,
<0.343145,-0.8537144,-0.3916927>,
<0.3502296,-0.8619285,-0.3666313>,
<0.3350296,-0.8595926,-0.3858182>,
<0.3911108,-0.8440388,-0.3669207>,
<0.3827302,-0.8507408,-0.3602188>,
<0.3741173,-0.857299,-0.353659>,
<0.3652512,-0.8637249,-0.3472331>,
<0.4069592,-0.8445209,-0.3480929>,
<0.398239,-0.8514966,-0.3411146>,
<0.3892473,-0.8583384,-0.3342779>,
<0.3800303,-0.8650227,-0.3275861>,
<0.3422626,-0.8395084,-0.4219977>,
<0.3255287,-0.836985,-0.4398718>,
<0.3085732,-0.8339455,-0.4575124>,
<0.291408,-0.8303838,-0.4749148>,
<0.3349259,-0.8453699,-0.4161422>,
<0.3185557,-0.842562,-0.4342943>,
<0.3019751,-0.8392248,-0.4522308>,
<0.2851805,-0.8353711,-0.4699225>,
<0.3273716,-0.8511226,-0.4103878>,
<0.3113711,-0.8480286,-0.4288304>,
<0.2951465,-0.8444213,-0.447036>,
<0.2787086,-0.840294,-0.4650027>,
<0.3196041,-0.8567526,-0.4047569>,
<0.3039818,-0.8533807,-0.4234814>,
<0.2881575,-0.849486,-0.4419715>,
<0.2721189,-0.8450653,-0.4602346>,
<0.769337,-0.3775787,0.5153202>,
<0.7709421,-0.395669,0.4990934>,
<0.7862094,-0.3821912,0.4855972>,
<0.7845777,-0.3641135,0.5018557>,
<0.8010194,-0.3684231,0.4718393>,
<0.7993567,-0.3503765,0.4881241>,
<0.8153677,-0.3543847,0.4578067>,
<0.8136671,-0.3363789,0.4741257>,
<0.7720947,-0.4135203,0.4825669>,
<0.7873916,-0.4000113,0.4690474>,
<0.8022132,-0.3862423,0.4552702>,
<0.8165781,-0.3721937,0.4412166>,
<0.7727818,-0.4311709,0.4657251>,
<0.7880949,-0.4176369,0.4522011>,
<0.8029295,-0.4038552,0.4384121>,
<0.8173102,-0.3897868,0.424347>,
<0.7730099,-0.4485843,0.4485843>,
<0.7883335,-0.4350462,0.4350462>,
<0.803174,-0.421255,0.421255>,
<0.8175484,-0.4071944,0.4071944>,
<0.7824696,-0.3458421,0.5178171>,
<0.767274,-0.3592619,0.5312452>,
<0.7798967,-0.3273508,0.5334816>,
<0.7647592,-0.3407297,0.5468516>,
<0.7768708,-0.308636,0.5488311>,
<0.7617843,-0.3219714,0.5621558>,
<0.7972117,-0.3321533,0.5041108>,
<0.794591,-0.3136979,0.5198257>,
<0.7914992,-0.2950336,0.5352422>,
<0.8114928,-0.3181864,0.4901397>,
<0.8088216,-0.299776,0.5059071>,
<0.8056753,-0.2811657,0.5213761>,
<0.7516103,-0.372429,0.5444066>,
<0.7536304,-0.39078,0.5285189>,
<0.7354937,-0.3853167,0.557297>,
<0.7374627,-0.4037116,0.5414477>,
<0.7189121,-0.3979461,0.5699161>,
<0.7208414,-0.4163716,0.554096>,
<0.701854,-0.410306,0.58228>,
<0.703744,-0.428751,0.5664953>,
<0.7491485,-0.3538503,0.55997>,
<0.7330772,-0.3667073,0.5728207>,
<0.7165501,-0.3792845,0.5854052>,
<0.6995567,-0.3915972,0.5977225>,
<0.7462309,-0.3350309,0.5752336>,
<0.7302224,-0.3478392,0.5880332>,
<0.7137611,-0.3603606,0.6005708>,
<0.6968259,-0.3726416,0.6128392>,
<0.7552048,-0.4088945,0.5123192>,
<0.7563299,-0.4267764,0.4958094>,
<0.7569997,-0.4444339,0.4789886>,
<0.7572266,-0.4618484,0.4618483>,
<0.7390001,-0.4218466,0.525285>,
<0.7401084,-0.4397484,0.5087837>,
<0.7407694,-0.4574209,0.4919621>,
<0.7409872,-0.4748354,0.474836>,
<0.7223467,-0.4345264,0.537961>,
<0.7234119,-0.4524543,0.5214981>,
<0.7240647,-0.4701371,0.5046795>,
<0.7242861,-0.4875498,0.4875498>,
<0.7052196,-0.446947,0.5503669>,
<0.7062641,-0.464891,0.533917>,
<0.706899,-0.4825678,0.5171287>,
<0.707112,-0.4999934,0.4999993>,
<0.2308294,-0.8087944,-0.5408968>,
<0.2147476,-0.8038998,-0.5546427>,
<0.220848,-0.7981344,-0.5605423>,
<0.236264,-0.8037135,-0.5460988>,
<0.2249136,-0.7935445,-0.565421>,
<0.2405559,-0.7991582,-0.5508893>,
<0.2275903,-0.7901315,-0.5691177>,
<0.2440862,-0.7952274,-0.5550093>,
<0.1983771,-0.7985456,-0.5683057>,
<0.2054969,-0.7917223,-0.5752797>,
<0.2094159,-0.7869363,-0.5804103>,
<0.2110207,-0.784241,-0.5834692>,
<0.1815489,-0.7926852,-0.5819709>,
<0.1900233,-0.784469,-0.5903385>,
<0.193867,-0.7793862,-0.5957959>,
<0.1942891,-0.7775002,-0.5981181>,
<0.1642626,-0.7862885,-0.5956242>,
<0.1743601,-0.7765627,-0.6054328>,
<0.1784308,-0.7710699,-0.6112395>,
<0.1775148,-0.769965,-0.6128967>,
<0.2523132,-0.8086553,-0.531427>,
<0.2470837,-0.8133993,-0.5266224>,
<0.2687198,-0.812931,-0.5166554>,
<0.2634135,-0.8176689,-0.5118895>,
<0.2857133,-0.8167077,-0.5013546>,
<0.2801611,-0.8216164,-0.4964436>,
<0.256972,-0.8040407,-0.5361754>,
<0.2737186,-0.8081604,-0.521493>,
<0.2910775,-0.8116949,-0.5063845>,
<0.2611722,-0.7996121,-0.5407491>,
<0.2784461,-0.8033957,-0.5263299>,
<0.2962467,-0.8066043,-0.5114953>,
<0.2414958,-0.8179814,-0.5220979>,
<0.2247826,-0.8136075,-0.5362048>,
<0.2358863,-0.8222127,-0.5179999>,
<0.2190885,-0.8176563,-0.5323893>,
<0.2304759,-0.8260676,-0.5142889>,
<0.2141579,-0.8210157,-0.529216>,
<0.2254458,-0.8295904,-0.5108366>,
<0.2101929,-0.8237375,-0.5265696>,
<0.2579064,-0.8222481,-0.5073384>,
<0.2522026,-0.8266934,-0.5029631>,
<0.2464364,-0.8309657,-0.4987636>,
<0.2407172,-0.8350598,-0.4947023>,
<0.274458,-0.826404,-0.4916596>,
<0.2685255,-0.8311191,-0.4869653>,
<0.2624083,-0.8357436,-0.4823635>,
<0.2562091,-0.8402322,-0.4778773>,
<0.2078646,-0.8093201,-0.5493572>,
<0.1902082,-0.8049003,-0.5620999>,
<0.171737,-0.8002247,-0.5745841>,
<0.1527259,-0.7952032,-0.5867936>,
<0.2020887,-0.8132044,-0.5457644>,
<0.1840865,-0.8087611,-0.5585854>,
<0.1651131,-0.8041641,-0.5710147>,
<0.1456549,-0.7993068,-0.5830037>,
<0.1976899,-0.815895,-0.5433545>,
<0.1803962,-0.81062,-0.5570928>,
<0.1622786,-0.8050806,-0.5705357>,
<0.1435309,-0.7992424,-0.5836184>,
<0.1949452,-0.8175909,-0.5417947>,
<0.1794562,-0.8108996,-0.5569895>,
<0.1636035,-0.8035707,-0.5722832>,
<0.1472292,-0.7957079,-0.5875139>,
<0.7693368,-0.5153202,0.3775791>,
<0.7672738,-0.5312474,0.3592593>,
<0.7824704,-0.5178173,0.3458401>,
<0.7845816,-0.5018522,0.3641099>,
<0.7972144,-0.5041074,0.3321519>,
<0.7993574,-0.4881243,0.3503746>,
<0.811489,-0.4901447,0.3181881>,
<0.8136649,-0.4741291,0.3363793>,
<0.7647558,-0.5468522,0.3407363>,
<0.779902,-0.5334701,0.3273569>,
<0.7945923,-0.5198225,0.3137001>,
<0.8088228,-0.5059038,0.2997783>,
<0.7617723,-0.5621695,0.3219759>,
<0.7768691,-0.5488339,0.3086352>,
<0.7915057,-0.5352341,0.2950308>,
<0.8056777,-0.5213732,0.2811645>,
<0.7583354,-0.5771805,0.302969>,
<0.7733629,-0.5639011,0.2896988>,
<0.7879318,-0.5503639,0.2761578>,
<0.8020403,-0.5365614,0.2623608>,
<0.7862105,-0.4855952,0.3821915>,
<0.7709426,-0.499089,0.3956738>,
<0.7873916,-0.4690474,0.4000113>,
<0.7720947,-0.4825669,0.4135203>,
<0.7880949,-0.4522011,0.4176369>,
<0.7727818,-0.4657251,0.4311709>,
<0.8010194,-0.4718393,0.3684231>,
<0.8022132,-0.4552702,0.3862423>,
<0.8029295,-0.4384121,0.4038552>,
<0.8153677,-0.4578067,0.3543847>,
<0.8165781,-0.4412166,0.3721937>,
<0.8173102,-0.424347,0.3897868>,
<0.7552038,-0.5123189,0.4088967>,
<0.7536261,-0.5285225,0.3907834>,
<0.7389987,-0.5252847,0.4218494>,
<0.7374627,-0.5414477,0.4037116>,
<0.7223486,-0.5379553,0.4345303>,
<0.7208414,-0.554096,0.4163716>,
<0.7052146,-0.5503689,0.4469523>,
<0.703744,-0.5664953,0.428751>,
<0.7563299,-0.4958094,0.4267764>,
<0.7401038,-0.5087887,0.4397503>,
<0.7234135,-0.521498,0.4524519>,
<0.706267,-0.5339204,0.4648827>,
<0.7569996,-0.4789886,0.444434>,
<0.7407695,-0.4919619,0.457421>,
<0.7240673,-0.5046807,0.4701318>,
<0.7069004,-0.5171262,0.4825685>,
<0.7516091,-0.5444085,0.3724287>,
<0.7491465,-0.5599748,0.353847>,
<0.74623,-0.575235,0.3350307>,
<0.7428701,-0.5901708,0.3159786>,
<0.7354937,-0.557297,0.3853167>,
<0.7330752,-0.5728236,0.3667067>,
<0.7302235,-0.5880316,0.3478396>,
<0.7269253,-0.6029253,0.328726>,
<0.7189121,-0.5699161,0.3979461>,
<0.7165531,-0.5854057,0.3792781>,
<0.713766,-0.600566,0.3603588>,
<0.7105405,-0.6153962,0.3412032>,
<0.701854,-0.58228,0.410306>,
<0.6995578,-0.597716,0.3916051>,
<0.6968304,-0.6128404,0.3726313>,
<0.6936905,-0.6276098,0.3534113>,
<0.2883609,-0.5907795,0.7535433>,
<0.2649695,-0.5955754,0.758341>,
<0.2613653,-0.526263,0.8091573>,
<0.2844227,-0.5215282,0.8044327>,
<0.2511775,-0.4035689,0.8797966>,
<0.2733166,-0.3990147,0.875263>,
<0.2215066,-0.1720198,0.9598667>,
<0.2410643,-0.1680307,0.9558523>,
<0.241422,-0.5999685,0.7627275>,
<0.2381063,-0.5305837,0.8135025>,
<0.2288426,-0.4077281,0.883962>,
<0.201856,-0.17572,0.963523>,
<0.2177174,-0.6039539,0.7667065>,
<0.2147256,-0.5345282,0.8174182>,
<0.2063334,-0.4114914,0.8877507>,
<0.1819884,-0.1790157,0.9668679>,
<0.3073114,-0.5163987,0.7993073>,
<0.3115705,-0.585581,0.7483439>,
<0.3300286,-0.5108716,0.7937829>,
<0.3345997,-0.5799831,0.74274>,
<0.3525574,-0.5049597,0.7878572>,
<0.3574187,-0.5739784,0.7367501>,
<0.3749462,-0.4986251,0.7815295>,
<0.380153,-0.5675532,0.7303198>,
<0.2953271,-0.3940632,0.8703425>,
<0.3171692,-0.3887543,0.8650282>,
<0.3388254,-0.3830808,0.8593291>,
<0.3603075,-0.3770066,0.8532553>,
<0.2604493,-0.1637008,0.9515084>,
<0.2797413,-0.1589767,0.9468216>,
<0.2988498,-0.1539655,0.941798>,
<0.3177884,-0.1486014,0.9364444>,
<0.3130719,-0.6271602,0.7132013>,
<0.2897571,-0.6323869,0.7184202>,
<0.313534,-0.6525231,0.6898623>,
<0.290178,-0.6577379,0.6951097>,
<0.3136435,-0.6667272,0.6760937>,
<0.290249,-0.6719741,0.6813269>,
<0.3136667,-0.671415,0.6714277>,
<0.2902714,-0.6766619,0.6766619>,
<0.3362142,-0.6215346,0.7075696>,
<0.3367229,-0.6468787,0.6842263>,
<0.3368386,-0.66108,0.6704573>,
<0.3368453,-0.6657812,0.6657857>,
<0.3591828,-0.6154884,0.7015424>,
<0.3597385,-0.6408327,0.6781753>,
<0.3598473,-0.6550383,0.6644055>,
<0.3598373,-0.6597422,0.6597404>,
<0.3819735,-0.6090362,0.6951052>,
<0.3825501,-0.634378,0.6717291>,
<0.3826812,-0.6485877,0.6579431>,
<0.382679,-0.6532829,0.6532826>,
<0.2662461,-0.6372065,0.7232433>,
<0.2425884,-0.64162,0.7276501>,
<0.2187485,-0.6456135,0.731664>,
<0.2666765,-0.6625579,0.699929>,
<0.2429562,-0.666989,0.7043422>,
<0.2190551,-0.6710088,0.7083516>,
<0.266741,-0.6767869,0.6861551>,
<0.2430498,-0.6811951,0.6905795>,
<0.2191527,-0.6852117,0.6945913>,
<0.2667447,-0.6814936,0.6814791>,
<0.2430345,-0.6859092,0.6859029>,
<0.2191652,-0.6899162,0.6899147>,
<0.7401226,-0.6335554,0.2254466>,
<0.734461,-0.6467171,0.205728>,
<0.7490234,-0.6338495,0.1928698>,
<0.754789,-0.620597,0.2124924>,
<0.7631257,-0.6207471,0.1797561>,
<0.7689945,-0.6073971,0.1992893>,
<0.776788,-0.6073861,0.1663809>,
<0.7827782,-0.5939135,0.185809>,
<0.7283629,-0.6595046,0.1858526>,
<0.7427895,-0.6467615,0.1730991>,
<0.756791,-0.6337465,0.1601021>,
<0.7703422,-0.6204916,0.1468433>,
<0.7218281,-0.6719076,0.1658445>,
<0.7361214,-0.659281,0.1532118>,
<0.749983,-0.6463996,0.1403318>,
<0.7634235,-0.6332502,0.1271952>,
<0.760108,-0.6069761,0.2319824>,
<0.7453421,-0.6200232,0.2450231>,
<0.7649777,-0.5929875,0.2513462>,
<0.7501265,-0.6061067,0.264471>,
<0.7693955,-0.5786293,0.2705895>,
<0.7544502,-0.5918267,0.2838065>,
<0.7744204,-0.5936767,0.2186801>,
<0.7793776,-0.5796042,0.2379694>,
<0.7838901,-0.5651595,0.2571207>,
<0.7882916,-0.5801079,0.2051125>,
<0.7933416,-0.5659474,0.2243048>,
<0.7979241,-0.5514272,0.2434035>,
<0.7301243,-0.6328149,0.2578058>,
<0.7250159,-0.6462529,0.2381368>,
<0.7144725,-0.6453287,0.2703332>,
<0.7094649,-0.6586908,0.2505714>,
<0.6983476,-0.6576091,0.2825967>,
<0.693469,-0.6708678,0.2627493>,
<0.6817859,-0.6696103,0.2946016>,
<0.6770284,-0.6827773,0.2746775>,
<0.7347998,-0.6189885,0.277349>,
<0.7190436,-0.6315859,0.2899577>,
<0.7028374,-0.6439222,0.3022977>,
<0.6861569,-0.656013,0.3143814>,
<0.7390579,-0.6047606,0.2967458>,
<0.7231947,-0.617455,0.3094167>,
<0.7068987,-0.6298564,0.3218311>,
<0.6901303,-0.6420135,0.3339742>,
<0.7194726,-0.6593147,0.2183192>,
<0.7134932,-0.6719986,0.1983566>,
<0.7070892,-0.6842931,0.1782353>,
<0.7040446,-0.6716544,0.2306545>,
<0.6981979,-0.6842326,0.2105835>,
<0.69193,-0.6964153,0.1903644>,
<0.6881707,-0.6837375,0.2427428>,
<0.6824582,-0.6962133,0.2225711>,
<0.6763298,-0.7082923,0.2022376>,
<0.6718483,-0.6955675,0.2545697>,
<0.6662665,-0.7079498,0.2342991>,
<0.6602755,-0.7199278,0.2138696>,
<0.4063295,0.3657462,0.8373327>,
<0.4584487,0.3032955,0.8353662>,
<0.4675144,0.3113315,0.8273469>,
<0.4143914,0.3728543,0.8302165>,
<0.4763109,0.3195229,0.8191661>,
<0.4222001,0.3801048,0.8229626>,
<0.4848373,0.3278618,0.8108264>,
<0.4297453,0.3874961,0.815577>,
<0.4922338,0.2595373,0.8308708>,
<0.50198,0.2681591,0.8222571>,
<0.5114501,0.2769647,0.8134552>,
<0.5206125,0.2859021,0.8045015>,
<0.515039,0.2283925,0.826179>,
<0.5252459,0.2373879,0.8171681>,
<0.5351551,0.2466145,0.8079544>,
<0.5447355,0.2559876,0.7985822>,
<0.3273479,0.462592,0.8239248>,
<0.3209901,0.4569829,0.8295372>,
<0.1755735,0.5924283,0.7862586>,
<0.1721868,0.5894239,0.7892599>,
<-0.08469033,0.7497481,0.6562815>,
<-0.08301341,0.7512027,0.6548307>,
<0.3335356,0.4683235,0.8181853>,
<0.1789134,0.5955138,0.7831688>,
<-0.0863021,0.7482603,0.6577678>,
<0.3394975,0.4741661,0.8123472>,
<0.1821141,0.5986371,0.7800436>,
<-0.0877869,0.7467523,0.6592832>,
<0.3144378,0.4514748,0.8350445>,
<0.3980279,0.3587849,0.8443028>,
<0.3076968,0.4460966,0.8404287>,
<0.3894905,0.3519595,0.8511297>,
<0.3007595,0.4408097,0.845713>,
<0.380701,0.3452514,0.8578276>,
<0.2936273,0.4356392,0.8508828>,
<0.3716961,0.3387114,0.8643591>,
<0.1686819,0.5864624,0.7922173>,
<0.1650646,0.5835561,0.7951201>,
<0.16133,0.5807436,0.7979408>,
<0.1575067,0.5779716,0.8007124>,
<-0.08134943,0.7526362,0.653392>,
<-0.079592,0.7540136,0.6520188>,
<-0.07780982,0.7553852,0.6506449>,
<-0.07594033,0.7567129,0.6493217>,
<0.4490999,0.2954387,0.8432231>,
<0.4822209,0.2511077,0.8392901>,
<0.5045396,0.2195696,0.8350024>,
<0.4394465,0.2877379,0.8509369>,
<0.4718783,0.2428347,0.8475625>,
<0.493722,0.2109111,0.8436558>,
<0.4295194,0.2801898,0.858491>,
<0.4612131,0.2347278,0.8556783>,
<0.4825873,0.2024183,0.8521363>,
<0.4193483,0.2728213,0.8658611>,
<0.4502724,0.2268013,0.8636063>,
<0.471142,0.1941273,0.86043>,
<0.1894371,-0.8380623,-0.5116299>,
<0.1762454,-0.8311178,-0.5274285>,
<0.1837921,-0.8263374,-0.532341>,
<0.1961685,-0.83384,-0.5159737>,
<0.1891664,-0.8223518,-0.536613>,
<0.2016769,-0.8299542,-0.5200985>,
<0.1926956,-0.8194163,-0.5398383>,
<0.2062874,-0.8265666,-0.5236728>,
<0.1628207,-0.8236979,-0.5431493>,
<0.1716582,-0.8180187,-0.5489799>,
<0.1769483,-0.81382,-0.5535217>,
<0.179289,-0.8114173,-0.556289>,
<0.1490009,-0.8157055,-0.5589483>,
<0.1595473,-0.8088438,-0.565965>,
<0.1648499,-0.804345,-0.5708359>,
<0.1658635,-0.802553,-0.5730602>,
<0.1348016,-0.8071089,-0.5748076>,
<0.147398,-0.7989648,-0.5830343>,
<0.1529539,-0.7941421,-0.5881695>,
<0.1524305,-0.792949,-0.5899126>,
<0.2092216,-0.8408024,-0.4992771>,
<0.2027799,-0.8447184,-0.4953091>,
<0.2227167,-0.8471352,-0.4824513>,
<0.2162083,-0.8510455,-0.4785139>,
<0.2367277,-0.853085,-0.4649795>,
<0.229929,-0.8571428,-0.4609109>,
<0.2513501,-0.8587073,-0.4465926>,
<0.2441432,-0.8629975,-0.4423001>,
<0.2150764,-0.8369218,-0.5032932>,
<0.2288971,-0.843185,-0.486462>,
<0.243365,-0.8489112,-0.469173>,
<0.2584194,-0.8542908,-0.4510062>,
<0.2204741,-0.8331346,-0.5072257>,
<0.2349031,-0.8391313,-0.4905906>,
<0.2498573,-0.8446232,-0.4734797>,
<0.2653517,-0.8497333,-0.4555676>,
<0.196008,-0.8484669,-0.4916144>,
<0.1821717,-0.8419656,-0.5078459>,
<0.1893944,-0.8518243,-0.4883904>,
<0.1755226,-0.8451382,-0.5049092>,
<0.1830282,-0.8548635,-0.4854989>,
<0.1698458,-0.8477194,-0.5025178>,
<0.1771054,-0.8576489,-0.4827754>,
<0.165151,-0.8498756,-0.5004364>,
<0.2094445,-0.8548353,-0.4747521>,
<0.2027188,-0.8583701,-0.4712811>,
<0.1959081,-0.8617558,-0.4679711>,
<0.189105,-0.865006,-0.4647622>,
<0.2229791,-0.8610634,-0.4570013>,
<0.2158889,-0.8648567,-0.4532272>,
<0.2086645,-0.8685325,-0.4495669>,
<0.2012983,-0.8721,-0.4460052>,
<0.2367875,-0.8671606,-0.4381372>,
<0.2292408,-0.8712229,-0.4340729>,
<0.2215916,-0.875135,-0.430158>,
<0.2138028,-0.8789109,-0.4263847>,
<0.1680424,-0.8354777,-0.5232005>,
<0.153087,-0.8287918,-0.5382087>,
<0.1372834,-0.8217674,-0.5530386>,
<0.1210312,-0.814262,-0.5677401>,
<0.1612735,-0.8385424,-0.5204206>,
<0.1460196,-0.8317562,-0.535593>,
<0.1297414,-0.8247244,-0.5504515>,
<0.1129959,-0.8173248,-0.5649886>,
<0.1562653,-0.8405688,-0.5186765>,
<0.1419586,-0.8330719,-0.5346392>,
<0.1268392,-0.8251941,-0.5504239>,
<0.1110433,-0.8169678,-0.5658913>,
<0.1532007,-0.8418149,-0.5175686>,
<0.1409961,-0.8332125,-0.5346746>,
<0.1285589,-0.8239152,-0.5519387>,
<0.1156313,-0.8140419,-0.5691794>,
<0.6313722,-0.6128744,0.4751359>,
<0.629685,-0.6285268,0.4565643>,
<0.6482893,-0.617467,0.4454834>,
<0.6500338,-0.6017665,0.4640399>,
<0.6665388,-0.60605,0.4340845>,
<0.6683358,-0.5903255,0.4525959>,
<0.6843903,-0.5943209,0.4223654>,
<0.6862174,-0.5785839,0.4408473>,
<0.6276241,-0.6438183,0.4377053>,
<0.6461741,-0.6327889,0.4266584>,
<0.6643369,-0.6214396,0.4152942>,
<0.6821369,-0.6097418,0.4036139>,
<0.6251766,-0.6587611,0.4185547>,
<0.643662,-0.6477584,0.4075638>,
<0.6617616,-0.636442,0.3962489>,
<0.6794737,-0.6248149,0.384606>,
<0.6223486,-0.6733304,0.3991345>,
<0.6407548,-0.6623804,0.3881822>,
<0.6587717,-0.6511144,0.3769215>,
<0.6764175,-0.6395199,0.3653405>,
<0.6513976,-0.5857262,0.4822924>,
<0.6326908,-0.5968616,0.4934151>,
<0.6523662,-0.5693228,0.5002898>,
<0.6336301,-0.5804627,0.511445>,
<0.6529439,-0.5525609,0.5180161>,
<0.6342006,-0.5637143,0.5291651>,
<0.6531407,-0.5354471,0.5354471>,
<0.6343949,-0.5466,0.5466>,
<0.6697221,-0.574271,0.4708344>,
<0.6707165,-0.557854,0.4888131>,
<0.6713124,-0.5410796,0.50653>,
<0.6715118,-0.5239617,0.5239618>,
<0.6876529,-0.5624937,0.4590581>,
<0.688684,-0.5460559,0.4770086>,
<0.6892977,-0.5292699,0.4947142>,
<0.6895016,-0.5121466,0.512146>,
<0.6136122,-0.6076551,0.5042177>,
<0.6123429,-0.6236404,0.4859102>,
<0.5941446,-0.6181285,0.5146934>,
<0.5929221,-0.6340907,0.4963592>,
<0.5743106,-0.6282539,0.5248471>,
<0.5731158,-0.6442102,0.5064893>,
<0.5540941,-0.6380602,0.5346577>,
<0.5529235,-0.6540126,0.5162781>,
<0.6145345,-0.5912732,0.5222483>,
<0.5950329,-0.6017721,0.5327347>,
<0.5751501,-0.6119388,0.5428934>,
<0.5549176,-0.6217536,0.5527105>,
<0.6150779,-0.5745389,0.5399853>,
<0.5955733,-0.5850229,0.5504912>,
<0.5756747,-0.595209,0.5606468>,
<0.5554147,-0.6050417,0.5704727>,
<0.6152519,-0.5574339,0.5574339>,
<0.5957567,-0.5679234,0.5679234>,
<0.5758543,-0.5780968,0.5780968>,
<0.5555765,-0.5879348,0.5879348>,
<0.610696,-0.639275,0.4673092>,
<0.6086841,-0.6545411,0.448419>,
<0.6063174,-0.6694355,0.4292264>,
<0.6035853,-0.6839538,0.4097463>,
<0.5913276,-0.6497041,0.4777198>,
<0.589382,-0.6649289,0.4588009>,
<0.5870878,-0.6797753,0.4395834>,
<0.5844443,-0.6942506,0.4200488>,
<0.5715812,-0.6597974,0.4878139>,
<0.5697081,-0.6749874,0.4688546>,
<0.5674882,-0.6897943,0.4496009>,
<0.5649325,-0.7042196,0.4300302>,
<0.5514405,-0.6695653,0.4975899>,
<0.549637,-0.6847254,0.4785921>,
<0.5474994,-0.6994924,0.4592982>,
<0.545026,-0.7138794,0.4396851>,
<0.7678719,-0.3642107,0.5269946>,
<0.7521963,-0.3773914,0.5401633>,
<0.7419204,-0.3110755,0.5939581>,
<0.7573831,-0.2980645,0.5809719>,
<0.7130057,-0.1967674,0.6729825>,
<0.727846,-0.184283,0.660515>,
<0.6288337,0.01037029,0.7774706>,
<0.6419373,0.0213871,0.7664588>,
<0.7360592,-0.3903027,0.5530648>,
<0.7260011,-0.3237931,0.6066963>,
<0.6977158,-0.2089747,0.6852169>,
<0.6153831,-0.0004130834,0.788228>,
<0.719483,-0.4029266,0.5656804>,
<0.7096572,-0.3362389,0.6191366>,
<0.681984,-0.2209448,0.6971952>,
<0.6014818,-0.01098065,0.7988111>,
<0.7723921,-0.2848055,0.5677115>,
<0.7830757,-0.350784,0.5135591>,
<0.7869388,-0.2712892,0.5541926>,
<0.7978425,-0.3370623,0.4998363>,
<0.8010288,-0.2575024,0.5404122>,
<0.8121316,-0.3230817,0.4858605>,
<0.8146665,-0.2434448,0.5263583>,
<0.8259469,-0.3088359,0.471627>,
<0.742279,-0.1715324,0.6477643>,
<0.7562657,-0.1585352,0.6347668>,
<0.7698081,-0.1452796,0.6215218>,
<0.7828957,-0.1317863,0.6080351>,
<0.6546789,0.03261689,0.755203>,
<0.6670065,0.04407433,0.7437472>,
<0.6789482,0.05576821,0.7320651>,
<0.6905055,0.06766256,0.7201555>,
<0.7868541,-0.3912307,0.4772832>,
<0.7715789,-0.4047234,0.4907799>,
<0.7880409,-0.4162355,0.4535851>,
<0.7727317,-0.4297668,0.4671041>,
<0.7883036,-0.4303627,0.4397334>,
<0.7729947,-0.4438861,0.4532596>,
<0.7883151,-0.4350628,0.4350628>,
<0.7730045,-0.4485889,0.4485889>,
<0.8016796,-0.3774518,0.4635083>,
<0.8028956,-0.4024364,0.4397767>,
<0.8031428,-0.416571,0.4259462>,
<0.8031682,-0.42126,0.421261>,
<0.8160463,-0.363403,0.4494516>,
<0.8172786,-0.3883728,0.4257021>,
<0.8175251,-0.4025066,0.4118751>,
<0.8175497,-0.4071892,0.407197>,
<0.8299337,-0.3490946,0.4351356>,
<0.8311751,-0.3740541,0.4113775>,
<0.8314558,-0.3881535,0.3975149>,
<0.8314671,-0.3928463,0.3928539>,
<0.7558358,-0.4179481,0.5040155>,
<0.7396248,-0.4309209,0.5169742>,
<0.7229528,-0.4436164,0.5296638>,
<0.7569647,-0.4430119,0.4803591>,
<0.7407381,-0.4559848,0.4933407>,
<0.7240442,-0.4686907,0.5060523>,
<0.7572107,-0.4571527,0.4665226>,
<0.7409765,-0.4701405,0.4795016>,
<0.7242818,-0.4828533,0.4922078>,
<0.7572312,-0.4618451,0.4618441>,
<0.7410071,-0.4748253,0.474815>,
<0.7243022,-0.4875395,0.4875362>,
<0.6074068,-0.7274014,0.3192869>,
<0.6027645,-0.7398456,0.2988368>,
<0.6205749,-0.7292444,0.2882524>,
<0.6253638,-0.7167212,0.308595>,
<0.6380327,-0.7183309,0.2773355>,
<0.6429439,-0.7057266,0.2976123>,
<0.6551197,-0.7071106,0.2661067>,
<0.6601698,-0.6944102,0.2863044>,
<0.5977548,-0.7518555,0.2782131>,
<0.6154223,-0.7413466,0.2676949>,
<0.6327378,-0.7305216,0.2568678>,
<0.6496804,-0.7193936,0.2457403>,
<0.5923875,-0.763435,0.2573792>,
<0.6098977,-0.7530187,0.2469569>,
<0.6270478,-0.7422972,0.2362329>,
<0.643845,-0.7312621,0.2252095>,
<0.5866568,-0.7745761,0.2363593>,
<0.6040031,-0.7642554,0.2260396>,
<0.6209789,-0.753644,0.2154202>,
<0.6376155,-0.742717,0.2044943>,
<0.6297597,-0.703779,0.3287822>,
<0.6116769,-0.7145311,0.3395536>,
<0.6337953,-0.6904014,0.3487828>,
<0.6156004,-0.7012344,0.3595921>,
<0.6374658,-0.6766037,0.3685713>,
<0.6191578,-0.6874974,0.3794613>,
<0.6474872,-0.6926986,0.3176932>,
<0.6516297,-0.6792554,0.3376251>,
<0.6553857,-0.6653965,0.3573753>,
<0.6648269,-0.6813068,0.3063105>,
<0.6690846,-0.6677966,0.3261494>,
<0.6729506,-0.6538659,0.3458277>,
<0.5932428,-0.7249652,0.3499834>,
<0.5890795,-0.73777,0.3296678>,
<0.5744192,-0.7350994,0.3600991>,
<0.5703942,-0.7478287,0.3397097>,
<0.5552313,-0.7449071,0.3699076>,
<0.5513577,-0.7575597,0.3494395>,
<0.5356848,-0.7543851,0.3794008>,
<0.5319347,-0.7669814,0.3588663>,
<0.5970395,-0.7117347,0.3701048>,
<0.5781118,-0.7219185,0.3802898>,
<0.558787,-0.7318035,0.3901546>,
<0.5391095,-0.7413485,0.3997041>,
<0.6004842,-0.6980636,0.3900332>,
<0.581454,-0.7083025,0.4002735>,
<0.5620296,-0.7182318,0.4102023>,
<0.5422249,-0.7278479,0.4197971>,
<0.5845836,-0.7501338,0.3091299>,
<0.5797262,-0.7620636,0.2884035>,
<0.5745204,-0.7735469,0.2674909>,
<0.5689563,-0.7845948,0.2463729>,
<0.5660281,-0.7601134,0.3191236>,
<0.5613334,-0.7719573,0.2983065>,
<0.5563003,-0.7833505,0.2772939>,
<0.5509107,-0.7943071,0.2560735>,
<0.5471364,-0.7697736,0.328771>,
<0.5425941,-0.7815333,0.3078916>,
<0.5377218,-0.7928469,0.286791>,
<0.5325122,-0.8037105,0.2654809>,
<0.5278755,-0.7791176,0.3381171>,
<0.5234976,-0.7907975,0.3171587>,
<0.5187857,-0.8020372,0.2959692>,
<0.5137591,-0.8128089,0.2745783>,
<0.3334658,0.3142137,0.888859>,
<0.3762287,0.2451987,0.8934929>,
<0.3873575,0.2518004,0.886877>,
<0.3433242,0.3200695,0.8829972>,
<0.3982365,0.2585855,0.8800802>,
<0.3529818,0.3261128,0.8769574>,
<0.4089096,0.2656,0.8730691>,
<0.3624329,0.3323326,0.8707453>,
<0.403981,0.1971292,0.8932745>,
<0.4159293,0.204257,0.8861613>,
<0.4276149,0.211565,0.8788548>,
<0.4390638,0.2190633,0.8713405>,
<0.4226996,0.163078,0.8914766>,
<0.4351832,0.1705092,0.8840488>,
<0.4474174,0.1781839,0.876395>,
<0.4594089,0.1860608,0.8685188>,
<0.4353282,0.1392712,0.889434>,
<0.4481869,0.1469238,0.8817834>,
<0.460784,0.1548044,0.8739071>,
<0.4731597,0.1629296,0.8657793>,
<0.2712168,0.4209151,0.865605>,
<0.263446,0.4162647,0.8702413>,
<0.1454748,0.570081,0.8086067>,
<0.141322,0.567601,0.811084>,
<-0.07014837,0.7605288,0.6455038>,
<-0.06812639,0.7617313,0.6443013>,
<0.2788577,0.4256743,0.8608367>,
<0.1495622,0.5726278,0.8060574>,
<-0.07216437,0.7592979,0.6467294>,
<0.286324,0.430587,0.8559284>,
<0.1536008,0.5752694,0.8034126>,
<-0.07405421,0.7580374,0.6479933>,
<0.2554977,0.4117697,0.874738>,
<0.3234142,0.3085357,0.894544>,
<0.24739,0.4074204,0.8790943>,
<0.3131584,0.3030124,0.9000641>,
<0.2391249,0.4032108,0.8833121>,
<0.3027008,0.2976699,0.9054087>,
<0.2307002,0.3991078,0.8874065>,
<0.2920175,0.292483,0.9105929>,
<0.1370475,0.5651704,0.8135112>,
<0.1326904,0.5628299,0.8158528>,
<0.1282714,0.5605696,0.8181125>,
<0.1237475,0.5583854,0.8203001>,
<-0.06610158,0.7629063,0.6431209>,
<-0.06400551,0.764029,0.6419992>,
<-0.06185901,0.7651119,0.640919>,
<-0.05966982,0.7661613,0.6398721>,
<0.3648784,0.2387646,0.8999196>,
<0.3917898,0.1902328,0.9001734>,
<0.4099504,0.1558631,0.898692>,
<0.4221922,0.1318277,0.8968697>,
<0.3533056,0.2325328,0.9061477>,
<0.379369,0.1835453,0.9068574>,
<0.396947,0.1488654,0.9056888>,
<0.4088065,0.1246272,0.9040715>,
<0.3415067,0.226495,0.9121805>,
<0.3666936,0.1770714,0.9133354>,
<0.3836908,0.1420985,0.9124634>,
<0.3951733,0.1176704,0.9110388>,
<0.3294777,0.2206587,0.9180164>,
<0.3537807,0.1708033,0.9196007>,
<0.3701568,0.1355492,0.9190269>,
<0.3812307,0.1109124,0.9178026>,
<0.5602846,-0.8144059,0.1510766>,
<0.5528537,-0.823151,0.1295196>,
<0.5691755,-0.8134401,0.1198102>,
<0.5768407,-0.804555,0.1412307>,
<0.5852029,-0.8034192,0.1097962>,
<0.5930706,-0.7944075,0.1310876>,
<0.6008863,-0.7931175,0.09950034>,
<0.6089538,-0.7839782,0.1206381>,
<0.5450827,-0.8314106,0.1078946>,
<0.5611933,-0.8218271,0.09829659>,
<0.5769743,-0.8119624,0.08841771>,
<0.5924296,-0.801811,0.07826985>,
<0.5369664,-0.8391967,0.08611589>,
<0.5528445,-0.8297486,0.07668264>,
<0.568395,-0.8200263,0.06696316>,
<0.5836191,-0.8100267,0.05696912>,
<0.5285184,-0.8464838,0.06429222>,
<0.5441438,-0.8371874,0.05499833>,
<0.5594474,-0.8276203,0.04542227>,
<0.5744356,-0.8177757,0.0355909>,
<0.5841513,-0.795198,0.1625649>,
<0.5673831,-0.805174,0.1725435>,
<0.59111,-0.7853683,0.1838088>,
<0.5741442,-0.7954619,0.1939042>,
<0.5977292,-0.775056,0.2049586>,
<0.5805576,-0.7852739,0.2151691>,
<0.6005773,-0.7849281,0.1522984>,
<0.6077362,-0.7749737,0.1734143>,
<0.6145372,-0.7645469,0.1944534>,
<0.6166645,-0.7743633,0.1417264>,
<0.6240142,-0.7642817,0.1627259>,
<0.6309954,-0.7537381,0.1836402>,
<0.5502716,-0.814859,0.1822252>,
<0.5433851,-0.8239697,0.160644>,
<0.5328208,-0.8242473,0.1916207>,
<0.5261493,-0.8332455,0.1699083>,
<0.5150064,-0.8333572,0.2007094>,
<0.5085711,-0.8422277,0.1789077>,
<0.4968737,-0.8421534,0.2095095>,
<0.4906714,-0.8509117,0.1875923>,
<0.5568264,-0.8052611,0.2037127>,
<0.53917,-0.8147598,0.2132186>,
<0.5211668,-0.8239634,0.2224174>,
<0.5027916,-0.8328808,0.2313227>,
<0.5630475,-0.7951815,0.2250862>,
<0.5451957,-0.8047865,0.2346919>,
<0.5269986,-0.8140854,0.244003>,
<0.5084271,-0.8230952,0.253014>,
<0.536178,-0.8325889,0.1389567>,
<0.5286395,-0.8407193,0.1171808>,
<0.520774,-0.8483594,0.09529299>,
<0.5126021,-0.8554915,0.07330269>,
<0.5191696,-0.8417401,0.1481095>,
<0.5118717,-0.8497413,0.1262024>,
<0.5042541,-0.857247,0.104189>,
<0.4963187,-0.8642541,0.08205293>,
<0.501833,-0.8506019,0.1569714>,
<0.4947756,-0.8584819,0.1349291>,
<0.4874142,-0.8658555,0.11279>,
<0.4797534,-0.8727212,0.09052322>,
<0.4841537,-0.8591786,0.1655517>,
<0.477349,-0.8669367,0.1433832>,
<0.4702623,-0.8741758,0.1211203>,
<0.4628636,-0.8809149,0.09872295>,
<0.4738868,0.06181333,0.8784136>,
<0.4812724,0.04600434,0.875363>,
<0.4954966,0.05446823,0.8669004>,
<0.4878783,0.07015219,0.8700882>,
<0.5094422,0.06319271,0.8581814>,
<0.501607,0.07870985,0.8615075>,
<0.5230862,0.0721366,0.8492215>,
<0.5150442,0.08755146,0.8526806>,
<0.4869189,0.03375077,0.8727949>,
<0.5012984,0.04227813,0.864241>,
<0.5154038,0.05112166,0.8554212>,
<0.5292062,0.06018284,0.8463562>,
<0.4904376,0.02597492,0.8710891>,
<0.5049207,0.03460044,0.862472>,
<0.5191247,0.04346003,0.8535929>,
<0.5330384,0.05261643,0.8444534>,
<0.4916343,0.0232938,0.8704901>,
<0.5061584,0.03195176,0.8618484>,
<0.5204049,0.04082537,0.8529432>,
<0.5343449,0.05000876,0.8437859>,
<0.4788982,0.0881994,0.8734285>,
<0.4651616,0.08004447,0.8815994>,
<0.4690021,0.1076101,0.8766169>,
<0.4555395,0.09960671,0.8846255>,
<0.4586332,0.1274335,0.8794409>,
<0.4454811,0.1195887,0.8872684>,
<0.4923724,0.09662651,0.8650045>,
<0.4821923,0.115866,0.8683696>,
<0.4715432,0.135499,0.8713708>,
<0.5055751,0.105299,0.8563328>,
<0.4951366,0.1243517,0.85987>,
<0.4841811,0.1438087,0.8630688>,
<0.4511381,0.07211201,0.889536>,
<0.459605,0.05370444,0.8864982>,
<0.4368139,0.06436534,0.8972462>,
<0.4450012,0.04586892,0.8943545>,
<0.422232,0.05692946,0.9046984>,
<0.4301634,0.03828947,0.9019387>,
<0.4073656,0.04972889,0.9119103>,
<0.415006,0.0309502,0.9092921>,
<0.4418156,0.09186788,0.8923897>,
<0.4277985,0.08431485,0.899933>,
<0.4135062,0.07697647,0.9072416>,
<0.3989539,0.06991937,0.9143014>,
<0.4320458,0.1119938,0.8948708>,
<0.4183479,0.1046541,0.9022375>,
<0.404376,0.09750409,0.9093806>,
<0.3901336,0.09057151,0.9162928>,
<0.4667731,0.03779939,0.883569>,
<0.4722326,0.0254517,0.8811065>,
<0.475654,0.01759452,0.8794565>,
<0.4768078,0.01489319,0.8788814>,
<0.4519459,0.02985549,0.8915456>,
<0.4572521,0.01739102,0.8891671>,
<0.4605673,0.009457351,0.8875744>,
<0.4616964,0.006752468,0.8870123>,
<0.436856,0.02214082,0.8992589>,
<0.4419691,0.009579712,0.8969791>,
<0.4451873,0.001590661,0.8954361>,
<0.4462686,-0.00111056,0.8948984>,
<0.4214917,0.01465632,0.9067138>,
<0.4264037,0.002031219,0.9045307>,
<0.4294989,-0.006001355,0.9030475>,
<0.4916556,-0.8704797,-0.02323547>,
<0.48171,-0.8751701,-0.04508513>,
<0.4959448,-0.8667007,-0.05356016>,
<0.5061886,-0.8618332,-0.03188423>,
<0.5098831,-0.8579864,-0.06227873>,
<0.5204311,-0.852929,-0.04078741>,
<0.5235365,-0.8490188,-0.07125082>,
<0.5343694,-0.8437754,-0.04992424>,
<0.471457,-0.8793445,-0.06694454>,
<0.4853783,-0.8710612,-0.07523506>,
<0.4990425,-0.8625194,-0.0837672>,
<0.5123953,-0.8537477,-0.09255205>,
<0.4609031,-0.8829963,-0.0888024>,
<0.4745128,-0.8748993,-0.09689536>,
<0.4878511,-0.8665593,-0.1052437>,
<0.5009205,-0.8579759,-0.113824>,
<0.4500376,-0.8861313,-0.1106231>,
<0.4633429,-0.8782161,-0.1185319>,
<0.4763716,-0.870068,-0.1266957>,
<0.4891291,-0.8616904,-0.1350645>,
<0.5161426,-0.8564422,-0.01018169>,
<0.5013193,-0.8652613,-0.001368695>,
<0.5257846,-0.8505396,0.01153213>,
<0.5106917,-0.8595192,0.02051261>,
<0.5351232,-0.8441195,0.03324817>,
<0.5197587,-0.8532604,0.04239741>,
<0.5306617,-0.8473648,-0.01926152>,
<0.5405712,-0.8412952,0.002288161>,
<0.5501664,-0.8347145,0.02384546>,
<0.5448764,-0.8380284,-0.02860374>,
<0.5550473,-0.8317874,-0.00722975>,
<0.5648985,-0.8250388,0.01416532>,
<0.4862033,-0.8738162,0.007187454>,
<0.4768352,-0.8788674,-0.01484417>,
<0.4707845,-0.8821123,0.01548684>,
<0.4617116,-0.8870047,-0.006713353>,
<0.4550509,-0.8901545,0.02353043>,
<0.4462989,-0.8948832,0.001173522>,
<0.4390368,-0.897924,0.03129157>,
<0.4305772,-0.9025107,0.008817691>,
<0.4952839,-0.8682394,0.02922777>,
<0.4795805,-0.8766881,0.03769006>,
<0.4635665,-0.884874,0.04587122>,
<0.4472398,-0.8927953,0.05378719>,
<0.5040744,-0.8621371,0.05126941>,
<0.4880774,-0.8707447,0.05986755>,
<0.4717995,-0.8790646,0.06819541>,
<0.4551843,-0.8871265,0.07624817>,
<0.467178,-0.8833945,-0.03686218>,
<0.4572214,-0.8874016,-0.05888161>,
<0.4469895,-0.8908713,-0.08092355>,
<0.4364653,-0.8938111,-0.1029546>,
<0.4523559,-0.8913693,-0.0288948>,
<0.4427158,-0.8952054,-0.05108737>,
<0.4327981,-0.8985079,-0.07327612>,
<0.4226011,-0.9012703,-0.09549918>,
<0.4372583,-0.8990863,-0.02118712>,
<0.4279433,-0.9027559,-0.04354666>,
<0.4183543,-0.9058902,-0.06589817>,
<0.4085013,-0.908478,-0.08828609>,
<0.4218467,-0.9065635,-0.01371236>,
<0.4128676,-0.9100699,-0.03623665>,
<0.4036263,-0.9130354,-0.05875581>,
<0.3941166,-0.9154568,-0.08130745>,
<0.5640559,-0.1623845,0.8096124>,
<0.5696035,-0.1794306,0.8020951>,
<0.5864266,-0.1694262,0.792085>,
<0.5807246,-0.1524655,0.7996957>,
<0.6029201,-0.1591108,0.7817743>,
<0.597068,-0.1422537,0.7894768>,
<0.6190698,-0.1484907,0.77117>,
<0.6130615,-0.1317358,0.7789745>,
<0.5751594,-0.1971755,0.7939229>,
<0.5921569,-0.1870746,0.7838069>,
<0.6087994,-0.1766724,0.7734017>,
<0.6251163,-0.1659546,0.7626852>,
<0.5808244,-0.2160407,0.7848372>,
<0.5979946,-0.2058181,0.7746234>,
<0.6148021,-0.1953171,0.7641136>,
<0.631279,-0.1845006,0.7532904>,
<0.5866561,-0.2363557,0.7745777>,
<0.6039981,-0.2260318,0.7642617>,
<0.6209858,-0.2154122,0.7536406>,
<0.637611,-0.2044976,0.74272>,
<0.5749498,-0.135862,0.8068298>,
<0.5584493,-0.1456801,0.8166466>,
<0.568974,-0.1192177,0.813668>,
<0.5526327,-0.1289249,0.8233926>,
<0.5625708,-0.1019843,0.8204348>,
<0.546433,-0.1115903,0.8300353>,
<0.5555086,-0.08351752,0.8273059>,
<0.5395687,-0.0930086,0.8367885>,
<0.5911233,-0.1257479,0.7967187>,
<0.5849759,-0.1091984,0.8036659>,
<0.5784239,-0.09208773,0.8105219>,
<0.5711357,-0.07374247,0.8175366>,
<0.6069693,-0.1153498,0.7863096>,
<0.6006399,-0.09890491,0.7933785>,
<0.593903,-0.08191666,0.8003555>,
<0.5864493,-0.06371103,0.8074764>,
<0.5416036,-0.1552195,0.8261794>,
<0.547034,-0.1720082,0.8192478>,
<0.5244376,-0.1644562,0.8354157>,
<0.5297054,-0.1813403,0.8285698>,
<0.5069194,-0.1734021,0.8443722>,
<0.5120111,-0.1903877,0.837614>,
<0.4890457,-0.1820727,0.8530439>,
<0.4939638,-0.1991355,0.8463716>,
<0.5359712,-0.1383631,0.8328208>,
<0.5189755,-0.1475004,0.8419668>,
<0.5016342,-0.1563581,0.8508321>,
<0.4839626,-0.1649267,0.8594064>,
<0.5299566,-0.120914,0.8393604>,
<0.5131433,-0.1299573,0.8484074>,
<0.4960026,-0.1387196,0.8571688>,
<0.4785416,-0.1471978,0.8656389>,
<0.5232847,-0.102204,0.8460068>,
<0.5066983,-0.1111388,0.8549298>,
<0.4897743,-0.1197862,0.8635812>,
<0.5524143,-0.1891441,0.8118269>,
<0.5578072,-0.207015,0.8037387>,
<0.5632941,-0.2259607,0.7947588>,
<0.5689612,-0.246369,0.7845925>,
<0.5348892,-0.1985738,0.8212563>,
<0.540112,-0.2165353,0.8132598>,
<0.5454368,-0.2355694,0.8043667>,
<0.5509107,-0.2560735,0.7943071>,
<0.5170391,-0.2077104,0.8303776>,
<0.5220756,-0.22575,0.8224804>,
<0.5272276,-0.2448806,0.8136735>,
<0.5325122,-0.2654809,0.8037105>,
<0.4988205,-0.216549,0.8392167>,
<0.5036871,-0.2346747,0.8314007>,
<0.508651,-0.2538916,0.8226866>,
<0.5137613,-0.2745773,0.8128079>,
<0.4040179,-0.8932694,-0.1970768>,
<0.3918967,-0.8937123,-0.2183923>,
<0.4034968,-0.8868108,-0.2252929>,
<0.4159484,-0.8861701,-0.2041801>,
<0.4148068,-0.8797344,-0.2323848>,
<0.427649,-0.8788565,-0.2114889>,
<0.4259152,-0.8724367,-0.2396883>,
<0.4391111,-0.8713307,-0.2190075>,
<0.3795006,-0.8936196,-0.2396317>,
<0.3907309,-0.8869438,-0.2462926>,
<0.4017448,-0.8800623,-0.2531631>,
<0.4124984,-0.8729967,-0.2602343>,
<0.3668918,-0.8929797,-0.2607253>,
<0.3777299,-0.8865312,-0.2671751>,
<0.3883642,-0.8798824,-0.2738251>,
<0.3987655,-0.8730507,-0.2806572>,
<0.3540333,-0.8917976,-0.2817046>,
<0.3644853,-0.8855788,-0.2879246>,
<0.3747671,-0.8791507,-0.2943531>,
<0.384792,-0.8725638,-0.3009444>,
<0.4281845,-0.8849798,-0.1829449>,
<0.4158914,-0.8922934,-0.1756326>,
<0.4401552,-0.883261,-0.1615967>,
<0.427522,-0.8907779,-0.1540769>,
<0.4518821,-0.8810016,-0.1401386>,
<0.4388913,-0.8887311,-0.1324063>,
<0.440228,-0.8774501,-0.1904748>,
<0.4525272,-0.8755268,-0.1693277>,
<0.4645808,-0.8730642,-0.1480662>,
<0.4520111,-0.8697108,-0.1982146>,
<0.4646485,-0.8675627,-0.177304>,
<0.4770244,-0.864892,-0.1562358>,
<0.4033396,-0.8993977,-0.168526>,
<0.3918224,-0.9001709,-0.1901778>,
<0.3905467,-0.9062809,-0.1616419>,
<0.3793859,-0.9068629,-0.183483>,
<0.3775088,-0.9129454,-0.1549767>,
<0.3667276,-0.9133334,-0.1770112>,
<0.364207,-0.9193988,-0.1485232>,
<0.3538151,-0.9195994,-0.1707389>,
<0.4146204,-0.8980801,-0.146772>,
<0.4014604,-0.9051604,-0.1396933>,
<0.3880601,-0.9120101,-0.1328421>,
<0.3744042,-0.9186349,-0.1262199>,
<0.4256474,-0.8962258,-0.1249145>,
<0.4121488,-0.9034885,-0.1176517>,
<0.3983909,-0.9105206,-0.1106206>,
<0.3843603,-0.9173269,-0.1038192>,
<0.380054,-0.9004104,-0.2117076>,
<0.3680636,-0.9000986,-0.2331345>,
<0.3558481,-0.8992275,-0.2544838>,
<0.3433607,-0.8978392,-0.2756597>,
<0.3680127,-0.9068877,-0.2052349>,
<0.3563985,-0.9063776,-0.2268472>,
<0.3445588,-0.9053043,-0.2484016>,
<0.3324714,-0.903695,-0.2698112>,
<0.3557298,-0.9131669,-0.1989535>,
<0.344502,-0.9124579,-0.2207691>,
<0.3330468,-0.9111903,-0.2425121>,
<0.3213648,-0.9093698,-0.2641425>,
<0.3431825,-0.9192523,-0.1928754>,
<0.3323675,-0.9183465,-0.2148755>,
<0.3212978,-0.9168891,-0.2368167>,
<0.3100498,-0.9148593,-0.2586534>,
<0.607407,-0.3192876,0.727401>,
<0.6116845,-0.3395433,0.7145295>,
<0.6297672,-0.3287809,0.7037729>,
<0.6253616,-0.3086075,0.7167177>,
<0.6474798,-0.3177089,0.6926983>,
<0.6429435,-0.2976204,0.7057236>,
<0.6648237,-0.3063182,0.6813065>,
<0.6601698,-0.2863044,0.6944102>,
<0.6156038,-0.3595888,0.7012331>,
<0.6338029,-0.3487669,0.6904025>,
<0.6516249,-0.3376196,0.6792629>,
<0.6690821,-0.3261484,0.6677997>,
<0.6191578,-0.3794613,0.6874974>,
<0.6374678,-0.3685675,0.6766039>,
<0.6553822,-0.3573702,0.6654027>,
<0.6729489,-0.3458187,0.6538724>,
<0.6223486,-0.3991345,0.6733304>,
<0.6407599,-0.3881792,0.6623772>,
<0.6587592,-0.3769249,0.6511251>,
<0.6764198,-0.3653372,0.6395194>,
<0.6205741,-0.2882542,0.7292443>,
<0.6027588,-0.2988428,0.7398478>,
<0.6154154,-0.2676965,0.7413518>,
<0.5977538,-0.2782105,0.7518573>,
<0.6098992,-0.2469597,0.7530165>,
<0.592389,-0.2573851,0.7634319>,
<0.6380327,-0.2773355,0.7183309>,
<0.6327378,-0.2568678,0.7305216>,
<0.6270494,-0.2362285,0.7422972>,
<0.6551212,-0.2661026,0.7071108>,
<0.6496883,-0.2457381,0.7193872>,
<0.6438404,-0.2252033,0.7312681>,
<0.5845787,-0.3091361,0.750135>,
<0.5890816,-0.3296571,0.737773>,
<0.5660414,-0.319111,0.7601087>,
<0.5703982,-0.339704,0.7478282>,
<0.547142,-0.3287657,0.7697719>,
<0.5513566,-0.349449,0.7575561>,
<0.5278673,-0.3381243,0.7791201>,
<0.5319347,-0.3588663,0.7669814>,
<0.5797316,-0.2884051,0.7620589>,
<0.5613354,-0.2983147,0.7719527>,
<0.5425975,-0.3078828,0.7815345>,
<0.5234941,-0.317157,0.7908004>,
<0.5745204,-0.2674945,0.7735457>,
<0.5563003,-0.2772939,0.7833505>,
<0.5377218,-0.286791,0.7928469>,
<0.5187857,-0.2959692,0.8020372>,
<0.5932416,-0.349986,0.724965>,
<0.5970315,-0.3701063,0.7117406>,
<0.6004842,-0.3900332,0.6980636>,
<0.6035853,-0.4097463,0.6839538>,
<0.5744232,-0.3601055,0.7350932>,
<0.5781121,-0.38029,0.7219182>,
<0.5814503,-0.4002674,0.7083089>,
<0.5844443,-0.4200488,0.6942506>,
<0.5552324,-0.3699055,0.7449073>,
<0.5587999,-0.3901525,0.7317948>,
<0.5620317,-0.4101984,0.7182323>,
<0.5649316,-0.4300355,0.7042171>,
<0.5356839,-0.3793951,0.7543886>,
<0.5391056,-0.3997111,0.7413476>,
<0.5422236,-0.4197991,0.7278477>,
<0.5450264,-0.4396882,0.7138771>,
<0.3005808,-0.8816739,-0.3637339>,
<0.2867482,-0.8778195,-0.3836774>,
<0.2952356,-0.8727661,-0.3887355>,
<0.3094374,-0.8764053,-0.3690016>,
<0.3035152,-0.8675811,-0.3939309>,
<0.3181359,-0.8709686,-0.3744372>,
<0.3116498,-0.8622375,-0.3992754>,
<0.3266968,-0.8653438,-0.3800648>,
<0.2727257,-0.8734118,-0.4034508>,
<0.2808082,-0.8686066,-0.4082515>,
<0.2886847,-0.8636809,-0.4131785>,
<0.2964121,-0.8586051,-0.418255>,
<0.2585133,-0.8684842,-0.4229729>,
<0.2661756,-0.863925,-0.4275326>,
<0.2736539,-0.8592519,-0.4322033>,
<0.2809892,-0.8544331,-0.437023>,
<0.3235154,-0.8794727,-0.3490925>,
<0.3141999,-0.8850146,-0.3435513>,
<0.3373615,-0.8820446,-0.3289141>,
<0.3276724,-0.8878128,-0.3231396>,
<0.3510145,-0.8840807,-0.308529>,
<0.3409536,-0.8900673,-0.3025405>,
<0.332603,-0.873797,-0.3547592>,
<0.3468408,-0.8761168,-0.3348444>,
<0.3609024,-0.8778965,-0.3147176>,
<0.3415062,-0.867949,-0.3606079>,
<0.3561237,-0.8700214,-0.340938>,
<0.3705708,-0.8715518,-0.3210527>,
<0.3047306,-0.8903786,-0.3381793>,
<0.2915247,-0.8868011,-0.3586044>,
<0.2950777,-0.895573,-0.3329837>,
<0.2822545,-0.8917881,-0.353619>,
<0.2852096,-0.9006131,-0.3279505>,
<0.2728286,-0.8966052,-0.3488032>,
<0.2751694,-0.9054826,-0.3230838>,
<0.2632256,-0.9012654,-0.344141>,
<0.3177913,-0.8933995,-0.3175626>,
<0.3077241,-0.8988175,-0.3121426>,
<0.2974496,-0.9040705,-0.3068881>,
<0.2869461,-0.9091675,-0.3017886>,
<0.3306753,-0.895885,-0.2967218>,
<0.3201724,-0.9015355,-0.2910727>,
<0.3094811,-0.907001,-0.2856056>,
<0.2985789,-0.9122901,-0.2803168>,
<0.2780969,-0.8827112,-0.3787917>,
<0.2644981,-0.8780682,-0.3987945>,
<0.2507194,-0.8728969,-0.418558>,
<0.2692646,-0.8874593,-0.374049>,
<0.2560847,-0.8825961,-0.3942648>,
<0.2427634,-0.8771733,-0.4142861>,
<0.2602767,-0.8920516,-0.3694591>,
<0.2475568,-0.8869538,-0.3899084>,
<0.2346681,-0.8813109,-0.4101488>,
<0.2511313,-0.8964933,-0.3650108>,
<0.2388574,-0.891172,-0.3856937>,
<0.2264078,-0.8853159,-0.4061469>,
<0.6313725,-0.4751398,0.6128711>,
<0.6326913,-0.4934191,0.5968579>,
<0.6513919,-0.4822978,0.5857281>,
<0.6500299,-0.4640423,0.6017689>,
<0.6697153,-0.4708465,0.5742691>,
<0.6683298,-0.4525975,0.5903311>,
<0.6876546,-0.4590586,0.5624912>,
<0.6862261,-0.4408357,0.5785825>,
<0.6336297,-0.5114376,0.5804696>,
<0.6523642,-0.5002891,0.5693257>,
<0.6707165,-0.4888131,0.557854>,
<0.6886842,-0.4770154,0.5460498>,
<0.6342006,-0.5291651,0.5637143>,
<0.6529439,-0.5180161,0.5525609>,
<0.6713124,-0.50653,0.5410795>,
<0.6893021,-0.4947098,0.5292681>,
<0.648288,-0.4454857,0.6174667>,
<0.629685,-0.4565643,0.6285268>,
<0.6461685,-0.4266617,0.6327923>,
<0.6276241,-0.4377053,0.6438183>,
<0.6436589,-0.4075628,0.6477622>,
<0.6251766,-0.4185547,0.6587611>,
<0.6665382,-0.4340831,0.6060518>,
<0.6643387,-0.4152978,0.6214354>,
<0.6617561,-0.3962465,0.6364492>,
<0.684392,-0.4223622,0.5943213>,
<0.6821425,-0.4036093,0.6097385>,
<0.6794878,-0.3846057,0.6247998>,
<0.610692,-0.4673159,0.6392739>,
<0.612344,-0.4859074,0.6236416>,
<0.5913274,-0.4777219,0.6497028>,
<0.592929,-0.4963473,0.6340935>,
<0.5715861,-0.4878074,0.6597979>,
<0.5731061,-0.5064877,0.6442202>,
<0.5514405,-0.4975899,0.6695653>,
<0.5529235,-0.5162781,0.6540126>,
<0.6086906,-0.4484131,0.6545391>,
<0.5893786,-0.4588079,0.6649273>,
<0.5697048,-0.4688562,0.6749891>,
<0.549637,-0.4785921,0.6847254>,
<0.6063174,-0.4292264,0.6694355>,
<0.5870847,-0.4395794,0.6797805>,
<0.5674858,-0.4495992,0.6897974>,
<0.5474989,-0.4592951,0.6994948>,
<0.6136184,-0.5042162,0.60765>,
<0.6145364,-0.5222453,0.5912739>,
<0.6150779,-0.5399853,0.5745389>,
<0.5941533,-0.514696,0.6181181>,
<0.5950329,-0.5327347,0.6017721>,
<0.5955733,-0.5504912,0.5850229>,
<0.5743086,-0.5248494,0.6282537>,
<0.5751525,-0.5428982,0.6119323>,
<0.5756747,-0.5606468,0.595209>,
<0.5540814,-0.5346635,0.6380664>,
<0.5549134,-0.5527127,0.6217554>,
<0.5554147,-0.5704727,0.6050417>,
<0.2326765,0.9651743,-0.1195834>,
<0.236173,0.9616619,-0.1393869>,
<0.2170193,0.9655868,-0.1433345>,
<0.2138248,0.9690378,-0.1234692>,
<0.197743,0.9691789,-0.1469353>,
<0.1948016,0.9725847,-0.1270093>,
<0.1782991,0.9724463,-0.1501922>,
<0.1756645,0.9757988,-0.1302252>,
<0.2398333,0.9574203,-0.1607061>,
<0.2203767,0.9614151,-0.1646665>,
<0.2007873,0.9650666,-0.1683179>,
<0.1810692,0.9683749,-0.1716506>,
<0.2434489,0.952614,-0.1823709>,
<0.2237168,0.9566625,-0.1864072>,
<0.2038256,0.9603715,-0.1901095>,
<0.1837783,0.9637425,-0.1934578>,
<0.2109672,0.9717073,-0.1061965>,
<0.2295757,0.9678901,-0.1023905>,
<0.2087015,0.973571,-0.09275335>,
<0.2271057,0.9697953,-0.08899524>,
<0.2072325,0.974662,-0.08419451>,
<0.2255148,0.9709122,-0.08045224>,
<0.1922113,0.9752018,-0.1097097>,
<0.1901458,0.9770296,-0.09621743>,
<0.1888109,0.9780956,-0.0876329>,
<0.1733241,0.9783738,-0.1128873>,
<0.1714552,0.9801711,-0.09933681>,
<0.170244,0.9812149,-0.09074289>,
<0.2480355,0.9637571,-0.09823728>,
<0.2513929,0.9609803,-0.1154056>,
<0.2663926,0.9592898,-0.09379835>,
<0.270017,0.9564503,-0.1108767>,
<0.2846042,0.9545028,-0.08902107>,
<0.288431,0.9516115,-0.1060332>,
<0.302638,0.9494056,-0.08390048>,
<0.3067358,0.9464379,-0.1008392>,
<0.2453801,0.9657027,-0.08489376>,
<0.2635146,0.9612927,-0.08047578>,
<0.2815359,0.9565558,-0.07575351>,
<0.2994027,0.951502,-0.07072416>,
<0.2436655,0.966848,-0.07636854>,
<0.2616666,0.9624699,-0.07198762>,
<0.279549,0.9577703,-0.06729272>,
<0.2973024,0.9527505,-0.0622715>,
<0.2551909,0.9573977,-0.1351563>,
<0.2591448,0.9531003,-0.1563449>,
<0.2630424,0.9482257,-0.1779797>,
<0.2740552,0.9528106,-0.1305594>,
<0.2782941,0.9484402,-0.1517024>,
<0.2824992,0.9434949,-0.1732384>,
<0.2927751,0.9478909,-0.1256411>,
<0.297311,0.9434435,-0.1466985>,
<0.3017916,0.9384254,-0.1681655>,
<0.3113459,0.9426383,-0.1204026>,
<0.3161754,0.9381076,-0.1413764>,
<0.3209377,0.933014,-0.1627386>,
<0.3002044,-0.9423193,-0.1480259>,
<0.2912039,-0.9412857,-0.1708258>,
<0.3044764,-0.9361195,-0.1759952>,
<0.3138709,-0.9370007,-0.1533455>,
<0.3175476,-0.9307316,-0.1813898>,
<0.3273722,-0.9314364,-0.158914>,
<0.3304481,-0.925111,-0.1870126>,
<0.3406921,-0.9256347,-0.1647095>,
<0.2820003,-0.9396872,-0.1935557>,
<0.2948554,-0.9346873,-0.1985444>,
<0.3075255,-0.929466,-0.203767>,
<0.3200355,-0.9240177,-0.2092095>,
<0.2726252,-0.9375208,-0.2161717>,
<0.2850545,-0.9326812,-0.2210195>,
<0.2973102,-0.9276321,-0.2260647>,
<0.3093754,-0.9223749,-0.2313253>,
<0.2630872,-0.9347627,-0.2387547>,
<0.2750513,-0.9301084,-0.2434032>,
<0.28686,-0.9252449,-0.2482603>,
<0.2985438,-0.9201544,-0.2533523>,
<0.3231092,-0.9373047,-0.130615>,
<0.3090433,-0.9427778,-0.1251489>,
<0.3321485,-0.9370455,-0.1078108>,
<0.3176806,-0.9426765,-0.1021764>,
<0.3409836,-0.9362265,-0.08491276>,
<0.3261409,-0.9420036,-0.07912868>,
<0.3496221,-0.934842,-0.06192625>,
<0.3344085,-0.9407629,-0.05600066>,
<0.336994,-0.9315832,-0.136337>,
<0.3464093,-0.9311702,-0.1136776>,
<0.3556412,-0.9301858,-0.09095975>,
<0.3646624,-0.9286448,-0.06811844>,
<0.3507074,-0.9256076,-0.1423196>,
<0.3605101,-0.9250265,-0.119827>,
<0.3701031,-0.923886,-0.09725391>,
<0.3794894,-0.9221854,-0.07457767>,
<0.2947693,-0.9480147,-0.1199136>,
<0.2863565,-0.9473994,-0.1429485>,
<0.2803262,-0.9530004,-0.1149234>,
<0.2723295,-0.9522414,-0.1381047>,
<0.2656908,-0.9577415,-0.1101796>,
<0.2580933,-0.9568526,-0.1334949>,
<0.2508738,-0.9622321,-0.1056965>,
<0.2437195,-0.96121,-0.1291363>,
<0.3030177,-0.948056,-0.09679951>,
<0.2881549,-0.9531858,-0.091671>,
<0.2731214,-0.9580561,-0.08679366>,
<0.2579001,-0.9626704,-0.08217814>,
<0.3110885,-0.9475263,-0.0736062>,
<0.2958305,-0.952793,-0.0683359>,
<0.2803817,-0.9577963,-0.06334281>,
<0.2647622,-0.9625309,-0.05861081>,
<0.3189644,-0.9464294,-0.05032971>,
<0.303336,-0.9518238,-0.04492983>,
<0.2875177,-0.9569474,-0.03981626>,
<0.2714706,-0.9618118,-0.03495478>,
<0.2777588,-0.9462187,-0.1658923>,
<0.2690015,-0.9444564,-0.1887863>,
<0.2600417,-0.9421378,-0.2115529>,
<0.2509255,-0.9392275,-0.2342819>,
<0.2641582,-0.9509124,-0.1612021>,
<0.255822,-0.9490063,-0.1842337>,
<0.2473163,-0.9465256,-0.2071811>,
<0.2386196,-0.9434762,-0.2300291>,
<0.2503532,-0.9553841,-0.1567308>,
<0.242452,-0.9533397,-0.1798902>,
<0.2344169,-0.9507028,-0.2030098>,
<0.2261819,-0.947503,-0.2260085>,
<0.2363948,-0.9596143,-0.1525057>,
<0.2289286,-0.9574402,-0.1757836>,
<0.2213292,-0.9546728,-0.1990309>,
<0.2135797,-0.9513223,-0.2221925>,
<0.4513477,-0.3930205,0.8011368>,
<0.4545301,-0.413799,0.7887793>,
<0.4752242,-0.4057406,0.7807282>,
<0.471896,-0.3850217,0.7931409>,
<0.4956506,-0.3973242,0.7723108>,
<0.4921777,-0.376664,0.7847836>,
<0.5158049,-0.388547,0.763529>,
<0.5121948,-0.3679506,0.7760598>,
<0.4574332,-0.4343296,0.7759592>,
<0.4782626,-0.42622,0.7678551>,
<0.4988279,-0.417741,0.7593834>,
<0.5191096,-0.4089049,0.7505478>,
<0.4600798,-0.4546124,0.7626625>,
<0.4810301,-0.4464673,0.7545045>,
<0.5017032,-0.4379554,0.7459819>,
<0.5221094,-0.4290539,0.7370987>,
<0.46245,-0.4746824,0.7488769>,
<0.4835188,-0.4664783,0.7406805>,
<0.5042945,-0.457917,0.7321195>,
<0.5247963,-0.4489955,0.7231818>,
<0.4682948,-0.3640728,0.8050783>,
<0.4478991,-0.3720046,0.8130185>,
<0.4644071,-0.3429107,0.8165404>,
<0.4441678,-0.3507834,0.8244186>,
<0.4602391,-0.3214947,0.8275392>,
<0.440182,-0.3293037,0.8353436>,
<0.4557802,-0.299838,0.8380701>,
<0.4359145,-0.307565,0.8458028>,
<0.4884042,-0.3557809,0.7967944>,
<0.484356,-0.3346831,0.8083233>,
<0.4800207,-0.3133417,0.8193883>,
<0.47537,-0.291764,0.8299983>,
<0.508278,-0.3471361,0.7881307>,
<0.5040451,-0.3260977,0.7997492>,
<0.4995239,-0.3048326,0.8108964>,
<0.4946952,-0.2833454,0.821579>,
<0.4272288,-0.3795891,0.820602>,
<0.4305149,-0.4006688,0.8087777>,
<0.4062795,-0.3868307,0.8278279>,
<0.4094105,-0.4079494,0.8160639>,
<0.3850742,-0.3937068,0.8346932>,
<0.3880334,-0.4148652,0.8229927>,
<0.363611,-0.4001967,0.8412072>,
<0.3664094,-0.4214313,0.8295419>,
<0.4236868,-0.3582869,0.8319375>,
<0.4029224,-0.3654511,0.8391061>,
<0.3818703,-0.3722808,0.8459209>,
<0.3605781,-0.378731,0.8523769>,
<0.4198684,-0.3367544,0.8427971>,
<0.3992894,-0.3438474,0.8499041>,
<0.3784478,-0.3505853,0.8566605>,
<0.3573357,-0.3569938,0.8630565>,
<0.4158026,-0.3149377,0.8531837>,
<0.3954202,-0.3219765,0.8602174>,
<0.3747891,-0.3286718,0.8668956>,
<0.3538833,-0.3350066,0.8732337>,
<0.4335511,-0.4214942,0.7964773>,
<0.4363385,-0.4420725,0.7836968>,
<0.4388466,-0.4624059,0.7704508>,
<0.4411155,-0.4825083,0.7567053>,
<0.4123028,-0.4288249,0.8038132>,
<0.4149486,-0.4494494,0.7910834>,
<0.4173523,-0.4698325,0.7778653>,
<0.4194969,-0.4899642,0.7641711>,
<0.3907799,-0.4357926,0.8107872>,
<0.3932757,-0.4564642,0.7981069>,
<0.3955561,-0.4768854,0.7849304>,
<0.3976035,-0.4970673,0.7712559>,
<0.3689786,-0.4424002,0.8173964>,
<0.371349,-0.4631204,0.804748>,
<0.3734914,-0.4835652,0.7916242>,
<0.3754177,-0.5037877,0.7779842>,
<0.223341,-0.9181687,-0.3272385>,
<0.2130709,-0.9126229,-0.3488843>,
<0.2227702,-0.9088449,-0.3526676>,
<0.2335175,-0.9142075,-0.3312013>,
<0.2323328,-0.9049053,-0.3566061>,
<0.2435506,-0.9100735,-0.3353346>,
<0.2417962,-0.9007868,-0.3607185>,
<0.2534585,-0.9057591,-0.3396457>,
<0.202678,-0.9065184,-0.3703324>,
<0.2119186,-0.9029205,-0.373932>,
<0.2209693,-0.8991832,-0.3776798>,
<0.2299408,-0.8952723,-0.381595>,
<0.1920961,-0.8998594,-0.3916021>,
<0.2008705,-0.8964484,-0.3950079>,
<0.2095116,-0.8928912,-0.3985601>,
<0.2179971,-0.8891872,-0.4022727>,
<0.1814162,-0.892632,-0.4126697>,
<0.1896823,-0.8894117,-0.4158935>,
<0.1978224,-0.8860608,-0.4192404>,
<0.2058792,-0.8825538,-0.4227441>,
<0.2441055,-0.919018,-0.3095456>,
<0.2334776,-0.9231545,-0.3054079>,
<0.2545657,-0.9232718,-0.2876899>,
<0.2434785,-0.9275888,-0.2833676>,
<0.2648734,-0.9269786,-0.2656175>,
<0.2533466,-0.931462,-0.26114>,
<0.2546117,-0.9146901,-0.3138708>,
<0.2655372,-0.9187497,-0.2922138>,
<0.2762803,-0.922275,-0.2703293>,
<0.2649673,-0.9101791,-0.3183807>,
<0.2763104,-0.9140591,-0.2968983>,
<0.2875124,-0.9173768,-0.2752389>,
<0.2226966,-0.9271097,-0.3014529>,
<0.2130396,-0.9219484,-0.3234583>,
<0.2118018,-0.9308719,-0.297687>,
<0.2026105,-0.9255491,-0.3198561>,
<0.2007503,-0.9344502,-0.2941124>,
<0.1920117,-0.9289813,-0.3164258>,
<0.1895498,-0.9378465,-0.2907142>,
<0.1813292,-0.9322186,-0.3131902>,
<0.2322361,-0.9317113,-0.2792499>,
<0.2208727,-0.9356342,-0.2753251>,
<0.2093589,-0.9393648,-0.2715927>,
<0.1976407,-0.9429165,-0.2680423>,
<0.2416651,-0.9357457,-0.2568619>,
<0.2298077,-0.9398378,-0.2527712>,
<0.2178319,-0.9437196,-0.2488825>,
<0.2056762,-0.9474035,-0.2452016>,
<0.2032374,-0.9162331,-0.3452701>,
<0.1933035,-0.9099536,-0.3669034>,
<0.1832167,-0.9031192,-0.3883393>,
<0.1730204,-0.8957118,-0.4095904>,
<0.1932877,-0.919667,-0.341837>,
<0.1838434,-0.9132172,-0.3636427>,
<0.17425,-0.9062115,-0.3852502>,
<0.1645468,-0.8986397,-0.4066583>,
<0.1831974,-0.9229352,-0.3385696>,
<0.1742372,-0.9163317,-0.3605242>,
<0.1651803,-0.9091441,-0.3823251>,
<0.1559634,-0.9014189,-0.4038805>,
<0.1729908,-0.92603,-0.3354738>,
<0.1645085,-0.9192799,-0.3575771>,
<0.1559194,-0.9119514,-0.3795178>,
<0.1472752,-0.9040523,-0.4012475>,
<0.4691511,-0.5517782,0.6895201>,
<0.4701322,-0.5702274,0.6736589>,
<0.4915396,-0.5619072,0.6653188>,
<0.4905166,-0.5434613,0.6812073>,
<0.5126772,-0.553189,0.6566156>,
<0.5116151,-0.5347737,0.672508>,
<0.5335235,-0.5441064,0.6475345>,
<0.5324016,-0.5257145,0.6634552>,
<0.4708384,-0.5883489,0.6573863>,
<0.4922836,-0.5800064,0.6490373>,
<0.5134314,-0.5712906,0.6403243>,
<0.5343212,-0.5621852,0.6312279>,
<0.4712541,-0.6061558,0.6406986>,
<0.4927146,-0.5977964,0.6323542>,
<0.5138865,-0.5890742,0.6236283>,
<0.5347936,-0.5799627,0.6145234>,
<0.4713941,-0.6236135,0.6236135>,
<0.4928718,-0.615255,0.615255>,
<0.5140417,-0.6065316,0.6065316>,
<0.5349484,-0.5974237,0.5974237>,
<0.4891987,-0.524704,0.6966853>,
<0.4679003,-0.5330006,0.7049679>,
<0.4876059,-0.5056308,0.711743>,
<0.4663631,-0.5138951,0.720012>,
<0.4857014,-0.4862178,0.7264203>,
<0.4645469,-0.494451,0.7346526>,
<0.5102365,-0.5160402,0.6880125>,
<0.5085588,-0.4969856,0.7031169>,
<0.5065883,-0.4776138,0.7178115>,
<0.5309835,-0.5070044,0.6789721>,
<0.5292365,-0.4879761,0.6941095>,
<0.5271806,-0.4686423,0.7088406>,
<0.4463109,-0.5409209,0.7128893>,
<0.4475059,-0.5597211,0.6974603>,
<0.424435,-0.5484734,0.7204387>,
<0.4255811,-0.5672906,0.7050263>,
<0.4022848,-0.5556376,0.7276221>,
<0.4033704,-0.5744841,0.7122221>,
<0.3798432,-0.5624477,0.7344193>,
<0.3808516,-0.5813057,0.719052>,
<0.444843,-0.5217908,0.7279073>,
<0.4230405,-0.529314,0.7354342>,
<0.4009605,-0.5364646,0.7425877>,
<0.3786003,-0.5432437,0.7493651>,
<0.4431162,-0.5023141,0.742515>,
<0.4213947,-0.509817,0.7500088>,
<0.3994016,-0.5169438,0.757131>,
<0.3771217,-0.5236944,0.763887>,
<0.4484441,-0.5781832,0.6816172>,
<0.44911,-0.5963271,0.6653527>,
<0.4495088,-0.61413,0.6486803>,
<0.4496351,-0.6315965,0.6315965>,
<0.4264613,-0.5857633,0.6892113>,
<0.4271049,-0.603921,0.6729494>,
<0.4274909,-0.6217383,0.6562721>,
<0.4276157,-0.6391967,0.6391967>,
<0.4042116,-0.5929822,0.6964087>,
<0.4048026,-0.6111413,0.6801773>,
<0.4051685,-0.6289623,0.6635095>,
<0.4052958,-0.6464269,0.6464268>,
<0.3816603,-0.5998141,0.7032485>,
<0.3822178,-0.6179954,0.6870162>,
<0.3825696,-0.6358069,0.6703657>,
<0.3826815,-0.6532818,0.6532823>,
<0.7977033,0.3672315,0.4783414>,
<0.8096988,0.3547237,0.4675028>,
<0.811417,0.3687503,0.4534597>,
<0.7993815,0.3810767,0.4645103>,
<0.8126226,0.3828675,0.4393825>,
<0.8005861,0.3949555,0.4506351>,
<0.8133722,0.3969603,0.4252625>,
<0.8013166,0.4088462,0.4367339>,
<0.8136194,0.4111104,0.4111104>,
<0.8015466,0.422802,0.422802>,
<0.822211,0.3411238,0.4556354>,
<0.8239544,0.3553676,0.4413762>,
<0.8251967,0.3696683,0.4270781>,
<0.8259422,0.3840174,0.412735>,
<0.8261952,0.3983726,0.3983726>,
<0.8346176,0.327012,0.4432567>,
<0.8363762,0.3414891,0.428789>,
<0.8376422,0.3559981,0.4142716>,
<0.8384001,0.3705554,0.3997173>,
<0.8386461,0.3851446,0.3851446>,
<0.7887007,0.391603,0.473918>,
<0.7870393,0.3779518,0.4875671>,
<0.780243,0.399678,0.481122>,
<0.778587,0.3861888,0.4946318>,
<0.77478,0.4047872,0.4856575>,
<0.7731424,0.3913708,0.4990789>,
<0.7898978,0.4052806,0.4602272>,
<0.7814252,0.4132185,0.4675736>,
<0.7759397,0.4182418,0.4722196>,
<0.7906087,0.4190037,0.4465129>,
<0.78212,0.4267986,0.4540168>,
<0.7766523,0.4317196,0.4587259>,
<0.7908572,0.43275,0.4327498>,
<0.7823619,0.4404028,0.4404035>,
<0.7768727,0.4452352,0.4452352>,
<0.7849072,0.3643204,0.50119>,
<0.7955364,0.353433,0.4921452>,
<0.7822941,0.3507458,0.514775>,
<0.7928834,0.339661,0.5059311>,
<0.779215,0.3371862,0.528327>,
<0.789772,0.3259144,0.5196537>,
<0.7764734,0.3727176,0.508105>,
<0.7739013,0.3592597,0.5215451>,
<0.770839,0.3458706,0.5349587>,
<0.7710341,0.378023,0.51245>,
<0.7684851,0.3646486,0.5257965>,
<0.7654451,0.3513469,0.5391189>,
<0.8075089,0.340712,0.4815025>,
<0.8199787,0.3268813,0.4698761>,
<0.8323507,0.3125685,0.4577044>,
<0.8048197,0.3267356,0.4954887>,
<0.8172672,0.3126867,0.4840468>,
<0.8295787,0.298164,0.4721202>,
<0.8016353,0.3127907,0.5094535>,
<0.8140426,0.2985242,0.4982148>,
<0.826315,0.2837799,0.48649>,
<0.140783,-0.861051,-0.4886423>,
<0.1309477,-0.8525165,-0.506032>,
<0.1397496,-0.8488473,-0.5098317>,
<0.1485938,-0.8578281,-0.4919867>,
<0.1460992,-0.8457071,-0.5132587>,
<0.1550676,-0.8547971,-0.4952535>,
<0.1504253,-0.8433136,-0.5159404>,
<0.1605071,-0.8521327,-0.4981038>,
<0.120985,-0.8434673,-0.5233789>,
<0.1312942,-0.839099,-0.5278965>,
<0.137646,-0.8357313,-0.5316078>,
<0.1406375,-0.8337056,-0.5340001>,
<0.1106645,-0.833806,-0.5408521>,
<0.1229659,-0.8285234,-0.5462859>,
<0.1294888,-0.8248376,-0.5503414>,
<0.1310077,-0.8232289,-0.5523868>,
<0.1001815,-0.8234683,-0.5584475>,
<0.1147268,-0.8172444,-0.564756>,
<0.1216525,-0.8132403,-0.5690702>,
<0.1215275,-0.8120057,-0.5708571>,
<0.1580983,-0.8663809,-0.4736972>,
<0.1506828,-0.8693447,-0.4706745>,
<0.1681179,-0.8743629,-0.4552207>,
<0.1606504,-0.8773045,-0.452248>,
<0.1786361,-0.8820197,-0.4360394>,
<0.1708665,-0.8850431,-0.4330165>,
<0.1649586,-0.8633695,-0.4768457>,
<0.1753123,-0.8713208,-0.4583292>,
<0.1862933,-0.8788434,-0.4392369>,
<0.1712596,-0.860427,-0.4799328>,
<0.1822808,-0.8681953,-0.4615308>,
<0.1938468,-0.8755338,-0.4425653>,
<0.1430739,-0.8720634,-0.4680121>,
<0.13258,-0.8638812,-0.4859339>,
<0.1356333,-0.8744581,-0.4657538>,
<0.1251796,-0.8660887,-0.4839632>,
<0.1285621,-0.8765643,-0.4637961>,
<0.1189003,-0.8678467,-0.4823949>,
<0.1219701,-0.8784866,-0.4619358>,
<0.113767,-0.869296,-0.4810214>,
<0.1530577,-0.8800559,-0.4495274>,
<0.1454201,-0.882621,-0.4470271>,
<0.1377988,-0.8850098,-0.4447124>,
<0.1302586,-0.8872535,-0.4425086>,
<0.1629673,-0.8879402,-0.4301208>,
<0.1549562,-0.8906901,-0.4273871>,
<0.1468438,-0.8932987,-0.4247992>,
<0.1386707,-0.8957671,-0.4223408>,
<0.1217225,-0.8556561,-0.5030271>,
<0.1100277,-0.8471326,-0.5198656>,
<0.09761711,-0.838105,-0.5367037>,
<0.08470154,-0.8285979,-0.5533996>,
<0.114297,-0.8577229,-0.5012461>,
<0.1023606,-0.8490625,-0.518281>,
<0.08950027,-0.8399523,-0.5352287>,
<0.07602149,-0.8304925,-0.5518178>,
<0.108855,-0.8590309,-0.5002165>,
<0.09807479,-0.849791,-0.5179156>,
<0.08650002,-0.8400523,-0.535565>,
<0.07426649,-0.8298719,-0.5529893>,
<0.1055185,-0.8598379,-0.4995445>,
<0.0971709,-0.8497854,-0.5180952>,
<0.08852939,-0.8390428,-0.5368144>,
<0.07966939,-0.8276279,-0.5555942>,
<0.4691541,-0.6895143,0.551783>,
<0.4679008,-0.7049609,0.5330093>,
<0.489208,-0.6966748,0.5247093>,
<0.4905145,-0.6812027,0.5434689>,
<0.5102365,-0.6880125,0.5160402>,
<0.511613,-0.6725104,0.5347728>,
<0.5309835,-0.6789721,0.5070044>,
<0.5324032,-0.6634587,0.5257084>,
<0.4663622,-0.7200211,0.5138832>,
<0.4876074,-0.7117439,0.505628>,
<0.5085654,-0.7031111,0.496987>,
<0.5292387,-0.694105,0.4879801>,
<0.4645469,-0.7346526,0.494451>,
<0.4856979,-0.7264268,0.4862115>,
<0.5065851,-0.7178157,0.4776108>,
<0.5271805,-0.7088404,0.4686427>,
<0.46245,-0.7488769,0.4746824>,
<0.4835188,-0.7406805,0.4664783>,
<0.5042945,-0.7321195,0.457917>,
<0.524794,-0.7231859,0.4489915>,
<0.4915398,-0.6653185,0.5619074>,
<0.47014,-0.6736542,0.5702266>,
<0.4922786,-0.6490431,0.5800042>,
<0.4708387,-0.6573821,0.5883533>,
<0.4927121,-0.632357,0.5977954>,
<0.471254,-0.6407062,0.6061478>,
<0.512664,-0.6566179,0.5531985>,
<0.5134289,-0.6403273,0.5712896>,
<0.5138865,-0.6236283,0.5890742>,
<0.5335232,-0.6475343,0.5441068>,
<0.5343194,-0.631224,0.5621912>,
<0.5347936,-0.6145234,0.5799627>,
<0.4484509,-0.6816132,0.5781827>,
<0.4475079,-0.6974611,0.5597184>,
<0.4264612,-0.689211,0.5857636>,
<0.4255786,-0.7050318,0.5672857>,
<0.4042045,-0.6964126,0.5929824>,
<0.4033704,-0.7122221,0.5744841>,
<0.3816603,-0.7032485,0.5998141>,
<0.3808516,-0.719052,0.5813057>,
<0.4491177,-0.6653481,0.5963264>,
<0.4271074,-0.6729435,0.6039258>,
<0.4048003,-0.6801763,0.6111439>,
<0.3822178,-0.6870162,0.6179954>,
<0.4495113,-0.6486813,0.6141271>,
<0.4274909,-0.6562721,0.6217383>,
<0.4051684,-0.6635095,0.6289624>,
<0.3825696,-0.6703655,0.6358071>,
<0.4463025,-0.7128854,0.540933>,
<0.4448386,-0.7279117,0.5217884>,
<0.4431126,-0.7425203,0.5023095>,
<0.4411155,-0.7567053,0.4825083>,
<0.4244372,-0.7204365,0.5484745>,
<0.4230429,-0.7354348,0.5293111>,
<0.4214005,-0.7500107,0.5098093>,
<0.4194954,-0.7641681,0.4899701>,
<0.4022853,-0.7276162,0.5556448>,
<0.4009642,-0.742582,0.5364696>,
<0.3994058,-0.7571368,0.5169321>,
<0.3975955,-0.7712625,0.4970633>,
<0.3798437,-0.7344134,0.5624551>,
<0.3785935,-0.7493683,0.5432441>,
<0.3771157,-0.7638969,0.5236843>,
<0.3754164,-0.7779875,0.5037837>,
<0.4682557,-0.5380849,0.7008575>,
<0.446654,-0.5460113,0.7087819>,
<0.4405518,-0.4773702,0.760284>,
<0.4618656,-0.4695468,0.7524666>,
<0.4233639,-0.3565786,0.8328354>,
<0.4438476,-0.3490629,0.8253208>,
<0.3733939,-0.1306077,0.9184327>,
<0.3914827,-0.1239999,0.9117924>,
<0.4247787,-0.5535591,0.7163347>,
<0.4189696,-0.4848154,0.767736>,
<0.4026585,-0.3637446,0.8399738>,
<0.3551157,-0.1369068,0.9247429>,
<0.4026063,-0.5607437,0.7235155>,
<0.3970938,-0.4919001,0.7748231>,
<0.3816159,-0.3705478,0.8467961>,
<0.3365866,-0.1429214,0.9307432>,
<0.4829053,-0.4613614,0.7442769>,
<0.4895779,-0.5297857,0.6925609>,
<0.5036669,-0.4528178,0.7357144>,
<0.5106354,-0.5211133,0.6838804>,
<0.5241443,-0.443895,0.7267943>,
<0.5314056,-0.5120715,0.6748265>,
<0.4640958,-0.3411836,0.8174404>,
<0.484032,-0.3329799,0.8092202>,
<0.5037062,-0.3243904,0.8006566>,
<0.4093192,-0.1170523,0.9048517>,
<0.4269073,-0.1097808,0.897607>,
<0.4442468,-0.1022375,0.8900519>,
<0.4919548,-0.5710936,0.6571397>,
<0.4705295,-0.5794346,0.6654754>,
<0.4926972,-0.5963666,0.6337163>,
<0.4712222,-0.6047242,0.6420734>,
<0.4928523,-0.6105613,0.6199286>,
<0.4713845,-0.6189199,0.6282793>,
<0.4928606,-0.6152593,0.6152596>,
<0.4714085,-0.6236072,0.6236089>,
<0.5130906,-0.5623796,0.6484345>,
<0.5138684,-0.587644,0.6249911>,
<0.5140359,-0.6018367,0.6111953>,
<0.5140489,-0.6065279,0.6065292>,
<0.5339462,-0.5532937,0.6393493>,
<0.5347679,-0.5785367,0.6158884>,
<0.5349472,-0.5927242,0.6020877>,
<0.5349563,-0.59742,0.5974203>,
<0.4488102,-0.5874043,0.673443>,
<0.4268111,-0.5949984,0.6810354>,
<0.4045432,-0.6022012,0.6882576>,
<0.4494976,-0.6126905,0.6500479>,
<0.4274569,-0.6203084,0.6576459>,
<0.4051288,-0.6275385,0.6648805>,
<0.4496444,-0.6268942,0.6362574>,
<0.4276149,-0.6344924,0.6438672>,
<0.4052579,-0.641743,0.6511006>,
<0.4496294,-0.6316044,0.6315927>,
<0.4276117,-0.6391948,0.6392013>,
<0.4052822,-0.6464282,0.6464339>,
<0.4513431,-0.8011378,0.3930237>,
<0.4478913,-0.8130207,0.3720091>,
<0.4682941,-0.8050753,0.3640802>,
<0.4718979,-0.7931398,0.3850216>,
<0.4884188,-0.7967825,0.3557874>,
<0.4921792,-0.7847873,0.3766543>,
<0.508278,-0.7881307,0.3471361>,
<0.5121948,-0.7760598,0.3679506>,
<0.4441728,-0.8244187,0.3507766>,
<0.464392,-0.8165518,0.3429042>,
<0.4843624,-0.8083215,0.3346781>,
<0.5040552,-0.7997433,0.3260966>,
<0.440182,-0.8353436,0.3293037>,
<0.4602371,-0.8275416,0.3214915>,
<0.4800176,-0.8193944,0.3133305>,
<0.4995244,-0.8108988,0.3048253>,
<0.4359145,-0.8458028,0.307565>,
<0.4557802,-0.8380701,0.299838>,
<0.4753746,-0.8299963,0.2917622>,
<0.4946932,-0.8215801,0.2833458>,
<0.4752176,-0.7807338,0.4057375>,
<0.4545206,-0.7887866,0.4137955>,
<0.4782698,-0.7678509,0.4262193>,
<0.4574235,-0.7759647,0.43433>,
<0.4810315,-0.7544973,0.446478>,
<0.4600812,-0.7626552,0.4546232>,
<0.495654,-0.7723113,0.3973191>,
<0.4988322,-0.7593766,0.4177483>,
<0.5017064,-0.7459789,0.4379569>,
<0.5158156,-0.7635273,0.3885362>,
<0.5191169,-0.7505435,0.4089035>,
<0.5221085,-0.7370964,0.4290589>,
<0.4335511,-0.7964773,0.4214942>,
<0.4305149,-0.8087777,0.4006688>,
<0.4122926,-0.8038183,0.4288251>,
<0.4094077,-0.8160632,0.4079536>,
<0.39078,-0.810787,0.4357929>,
<0.3880378,-0.8229866,0.4148731>,
<0.3689891,-0.8173916,0.4424003>,
<0.3664094,-0.8295419,0.4214313>,
<0.4363288,-0.7837019,0.442073>,
<0.4149486,-0.7910834,0.4494494>,
<0.3932715,-0.7981134,0.4564566>,
<0.3713519,-0.804749,0.4631165>,
<0.438844,-0.77045,0.4624097>,
<0.4173523,-0.7778653,0.4698325>,
<0.3955533,-0.7849295,0.4768892>,
<0.3734924,-0.7916169,0.4835764>,
<0.4272289,-0.8205968,0.3796003>,
<0.4236915,-0.8319366,0.3582833>,
<0.41987,-0.8428006,0.3367438>,
<0.4158026,-0.8531837,0.3149377>,
<0.4062768,-0.8278273,0.3868348>,
<0.4029123,-0.8391057,0.3654631>,
<0.3993005,-0.8499037,0.3438355>,
<0.3954347,-0.8602125,0.3219717>,
<0.3850789,-0.8346922,0.3937043>,
<0.3818742,-0.8459163,0.3722871>,
<0.3784431,-0.8566568,0.3505994>,
<0.3747837,-0.8669013,0.3286629>,
<0.3636016,-0.8412054,0.4002092>,
<0.3605785,-0.852379,0.3787256>,
<0.3573307,-0.863058,0.3569953>,
<0.3538725,-0.8732388,0.3350047>,
<0.2477751,0.2737369,0.9293415>,
<0.2795462,0.1995089,0.9391752>,
<0.2923119,0.2044688,0.9342089>,
<0.2590615,0.2781273,0.9249499>,
<0.3048626,0.2096201,0.9290416>,
<0.2702191,0.2827148,0.9203553>,
<0.3172442,0.2150316,0.9236436>,
<0.2812019,0.2875106,0.9155671>,
<0.3001785,0.1480803,0.942319>,
<0.3138606,0.1534147,0.9369928>,
<0.3273534,0.1589814,0.9314315>,
<0.3406438,0.164757,0.9256441>,
<0.3140796,0.1117807,0.9427932>,
<0.3283958,0.1173379,0.9372236>,
<0.3425198,0.1231826,0.9314002>,
<0.3564263,0.1292273,0.9253435>,
<0.3234875,0.08642186,0.9422776>,
<0.3381997,0.09214887,0.9365519>,
<0.3527465,0.09815947,0.9305561>,
<0.3670784,0.1044126,0.9243113>,
<0.2046566,0.3877759,0.8987466>,
<0.1957419,0.3842923,0.902222>,
<0.1097765,0.5522869,0.8263947>,
<0.1049949,0.5504406,0.8282459>,
<-0.05294661,0.7690959,0.6369365>,
<-0.05063955,0.7700047,0.6360255>,
<0.2134612,0.3914007,0.89512>,
<0.1145044,0.5542373,0.8244451>,
<-0.05523496,0.7681729,0.6378554>,
<0.2221398,0.3951756,0.8913418>,
<0.1191637,0.556262,0.8224188>,
<-0.05745269,0.7671853,0.6388473>,
<0.186714,0.380989,0.9055304>,
<0.2363638,0.2695515,0.9335278>,
<0.1775776,0.3778369,0.9086834>,
<0.2247595,0.2655472,0.9375329>,
<0.1683024,0.3748147,0.9116953>,
<0.2130476,0.2617438,0.9413293>,
<0.1589012,0.3719733,0.9145416>,
<0.201157,0.2581503,0.9449308>,
<0.1001598,0.5486418,0.8300362>,
<0.09526749,0.5469618,0.8317192>,
<0.09028856,0.5453584,0.833326>,
<0.08524104,0.5438158,0.8348643>,
<-0.04828835,0.7708661,0.6351643>,
<-0.04592887,0.7716687,0.6343642>,
<-0.04352725,0.7724646,0.6335643>,
<-0.04110536,0.7731799,0.6328532>,
<0.2666669,0.1947748,0.9439023>,
<0.2863396,0.1430127,0.9473949>,
<0.2995927,0.1064557,0.9481094>,
<0.3085356,0.08094815,0.9477622>,
<0.2535883,0.1902655,0.9484155>,
<0.272298,0.1381703,0.9522409>,
<0.2849327,0.1013783,0.9531714>,
<0.2934261,0.07572855,0.9529776>,
<0.2403522,0.185975,0.9527036>,
<0.2580723,0.1335695,0.9568479>,
<0.2700343,0.09657184,0.9579955>,
<0.2781343,0.07076781,0.9579317>,
<0.2269658,0.1819215,0.9567607>,
<0.2437054,0.1291928,0.961206>,
<0.2549624,0.09201648,0.9625628>,
<0.2625997,0.06607322,0.96264>,
<0.4163312,-0.8824189,0.2191011>,
<0.4108094,-0.8902663,0.1966253>,
<0.4295029,-0.8829897,0.1893581>,
<0.4352975,-0.8750385,0.2117162>,
<0.4479768,-0.8753744,0.181759>,
<0.454,-0.8673299,0.2040166>,
<0.4661976,-0.8674378,0.1738143>,
<0.4724507,-0.8592926,0.1959761>,
<0.4050319,-0.8975834,0.1740494>,
<0.423471,-0.890408,0.1668707>,
<0.4416717,-0.8829094,0.1593645>,
<0.4596452,-0.8750794,0.1515335>,
<0.3990005,-0.9043799,0.1513128>,
<0.4171747,-0.8973066,0.1442437>,
<0.4351082,-0.8899167,0.1368546>,
<0.452814,-0.8822028,0.1291422>,
<0.392733,-0.9106396,0.1284376>,
<0.4106004,-0.9036863,0.1214845>,
<0.4282601,-0.89641,0.1142035>,
<0.4456753,-0.8888219,0.106626>,
<0.4407982,-0.8665843,0.2339416>,
<0.4215976,-0.8740524,0.2414289>,
<0.4460557,-0.8575998,0.2560407>,
<0.4266092,-0.8651685,0.2636059>,
<0.451053,-0.8480938,0.2780075>,
<0.4313847,-0.8557484,0.2856605>,
<0.459755,-0.858773,0.2261289>,
<0.4652399,-0.8496929,0.2481407>,
<0.470443,-0.8401027,0.2700201>,
<0.4784444,-0.8506288,0.2179945>,
<0.4841423,-0.8414591,0.2399017>,
<0.4895589,-0.8317764,0.2616871>,
<0.4021499,-0.8811889,0.248559>,
<0.3971095,-0.8894704,0.2261559>,
<0.3824349,-0.8879948,0.2553602>,
<0.3776616,-0.8961847,0.2328619>,
<0.362484,-0.894456,0.2618279>,
<0.3579437,-0.9025717,0.2392503>,
<0.3422565,-0.9005882,0.2679577>,
<0.3379757,-0.9086261,0.2452979>,
<0.4069448,-0.8723786,0.2708348>,
<0.3869991,-0.8792657,0.2777111>,
<0.366792,-0.8858134,0.2842503>,
<0.3463471,-0.8920068,0.2904608>,
<0.4114857,-0.8630504,0.2929564>,
<0.3913427,-0.8700005,0.2999167>,
<0.3708928,-0.8766278,0.3065326>,
<0.3502084,-0.8828944,0.3128124>,
<0.3918422,-0.8972232,0.2035931>,
<0.3863333,-0.9044469,0.1808932>,
<0.3805851,-0.9111346,0.1580785>,
<0.3746191,-0.9172843,0.1350925>,
<0.3726374,-0.903853,0.210217>,
<0.3674015,-0.9109809,0.1874301>,
<0.3619439,-0.9175679,0.164517>,
<0.3562522,-0.9236234,0.1414361>,
<0.3531939,-0.9101519,0.2165125>,
<0.3482337,-0.9171883,0.1936461>,
<0.3430659,-0.9236844,0.1706249>,
<0.3376526,-0.929649,0.1474564>,
<0.3334898,-0.9161254,0.2224833>,
<0.3288115,-0.9230739,0.1995434>,
<0.3239235,-0.9294879,0.1764251>,
<0.3188179,-0.9353597,0.153158>,
<0.352124,0.004285756,0.9359435>,
<0.3576221,-0.01240439,0.933784>,
<0.3739132,-0.006071776,0.9274438>,
<0.3681581,0.01052233,0.9297037>,
<0.3899773,0.0005329744,0.9208243>,
<0.3839813,0.01702931,0.9231838>,
<0.405832,0.007447139,0.9139173>,
<0.3996011,0.02386242,0.9163785>,
<0.3618264,-0.02536643,0.9319003>,
<0.378285,-0.01896874,0.9254948>,
<0.3945399,-0.01223908,0.9187973>,
<0.4105781,-0.005270636,0.9118102>,
<0.3644343,-0.03357777,0.9306235>,
<0.38102,-0.02712535,0.9241688>,
<0.3973983,-0.02036695,0.9174202>,
<0.4135565,-0.01335149,0.9103805>,
<0.3613788,0.02968051,0.9319466>,
<0.3456507,0.02356225,0.9380674>,
<0.3539047,0.05030523,0.9339276>,
<0.3385088,0.04430915,0.9399194>,
<0.3460778,0.0714019,0.9354849>,
<0.3310286,0.06552403,0.941343>,
<0.3769196,0.03608954,0.9255426>,
<0.3691343,0.05657113,0.9276527>,
<0.3609695,0.07752714,0.9293495>,
<0.3922498,0.04277494,0.9188636>,
<0.3841539,0.06311145,0.9211095>,
<0.3756498,0.08392865,0.9229535>,
<0.3297057,0.01770239,0.9439178>,
<0.3358883,-0.001683332,0.9419003>,
<0.313538,0.01214127,0.949498>,
<0.3194238,-0.007360384,0.9475834>,
<0.2971723,0.006836522,0.9547994>,
<0.3027442,-0.01276747,0.9529863>,
<0.2806014,0.001811868,0.9598227>,
<0.2858719,-0.01789265,0.9581008>,
<0.3228857,0.03858256,0.9456512>,
<0.3070505,0.0331238,0.9511166>,
<0.2910369,0.02793512,0.9563039>,
<0.2747969,0.02300841,0.961227>,
<0.3157445,0.05993737,0.9469493>,
<0.300264,0.05458943,0.9522928>,
<0.2846108,0.0495197,0.9573633>,
<0.2687224,0.04469287,0.9621802>,
<0.3411121,-0.0184404,0.9398417>,
<0.3451157,-0.03148499,0.9380319>,
<0.3476349,-0.03977926,0.9367858>,
<0.3244076,-0.02423714,0.9456068>,
<0.3281909,-0.03732967,0.9438735>,
<0.3305687,-0.04563706,0.9426779>,
<0.3074611,-0.02971636,0.9510965>,
<0.3110753,-0.04287527,0.9494177>,
<0.3133318,-0.05123006,0.9482609>,
<0.2903153,-0.03491118,0.956294>,
<0.2937161,-0.04811021,0.9546812>,
<0.2958608,-0.05653547,0.9535566>,
<0.3653409,-0.9301601,0.03644445>,
<0.3579338,-0.9336511,0.01337839>,
<0.3742307,-0.9273089,0.00704002>,
<0.3819779,-0.923685,0.02998069>,
<0.3903303,-0.9206748,0.0004027926>,
<0.3983894,-0.9169227,0.0232098>,
<0.4061907,-0.9137652,-0.006507475>,
<0.4145984,-0.9098612,0.01614602>,
<0.3503152,-0.9365816,-0.009698745>,
<0.3662849,-0.9303665,-0.01592261>,
<0.3820165,-0.9238835,-0.02242056>,
<0.3975397,-0.9171209,-0.02918131>,
<0.3424637,-0.9389566,-0.03284924>,
<0.3580721,-0.9328826,-0.03891642>,
<0.3734773,-0.926535,-0.04525002>,
<0.3886458,-0.9199264,-0.0518644>,
<0.3894895,-0.9195111,0.05288839>,
<0.3725232,-0.9261139,0.05949457>,
<0.3967599,-0.9147886,0.07578555>,
<0.3794791,-0.9215135,0.08251346>,
<0.4038029,-0.909512,0.09864644>,
<0.3862207,-0.916354,0.1054934>,
<0.4062204,-0.9126165,0.04600078>,
<0.413812,-0.9077625,0.06875246>,
<0.4211523,-0.9023631,0.0914959>,
<0.4227517,-0.9054148,0.03879459>,
<0.4306395,-0.9004316,0.0614203>,
<0.4382829,-0.8949007,0.08402881>,
<0.3553199,-0.9324252,0.06581038>,
<0.3484767,-0.9363472,0.04263651>,
<0.3379146,-0.9384322,0.07182477>,
<0.331397,-0.9422426,0.04852837>,
<0.3202756,-0.9441466,0.07752875>,
<0.3140916,-0.9478481,0.05413447>,
<0.3024127,-0.9495636,0.08291899>,
<0.2965805,-0.9531552,0.05945657>,
<0.3619575,-0.9279425,0.08893522>,
<0.3442179,-0.9340657,0.09505406>,
<0.3262766,-0.9398768,0.1008718>,
<0.308072,-0.9453958,0.1063884>,
<0.3683934,-0.9228958,0.1120254>,
<0.3503303,-0.929132,0.1182474>,
<0.3320513,-0.935053,0.1241688>,
<0.3135341,-0.9406646,0.1297936>,
<0.3414248,-0.9397081,0.01943759>,
<0.3341481,-0.942513,-0.003781977>,
<0.3266582,-0.9447556,-0.02704245>,
<0.3246798,-0.9454876,0.02522415>,
<0.3177787,-0.9481631,0.001863757>,
<0.3106573,-0.9502781,-0.02152956>,
<0.3077451,-0.9509732,0.03070586>,
<0.3011818,-0.9535392,0.00724939>,
<0.2944435,-0.9555303,-0.01627737>,
<0.290585,-0.9561752,0.03590747>,
<0.2843797,-0.9586324,0.01233191>,
<0.2780249,-0.9605076,-0.01128354>,
<0.4191304,-0.2308594,0.8780852>,
<0.4232417,-0.2485726,0.8712509>,
<0.4425115,-0.2410766,0.8637509>,
<0.4382159,-0.2234307,0.8706581>,
<0.4615389,-0.2332393,0.8559096>,
<0.4570539,-0.2156633,0.8628969>,
<0.4803092,-0.2250619,0.8477324>,
<0.4756393,-0.207558,0.8548023>,
<0.4273711,-0.2670064,0.8637485>,
<0.4468476,-0.2594305,0.8561676>,
<0.4660497,-0.2515338,0.8482502>,
<0.4850007,-0.2432733,0.8399955>,
<0.4315751,-0.2865613,0.8553511>,
<0.4512532,-0.2788928,0.8476965>,
<0.4706453,-0.2709056,0.8397042>,
<0.4897733,-0.2625715,0.8313713>,
<0.4338624,-0.206131,0.8770824>,
<0.4149555,-0.2134888,0.8844402>,
<0.4293534,-0.1887295,0.883197>,
<0.4106346,-0.1960179,0.8904809>,
<0.4245315,-0.170724,0.8891717>,
<0.4060354,-0.1779195,0.8963704>,
<0.4525195,-0.1984381,0.8693954>,
<0.4477979,-0.1811176,0.8755989>,
<0.4427779,-0.1632047,0.881653>,
<0.4709163,-0.19042,0.8613815>,
<0.4660239,-0.1731976,0.8676545>,
<0.4607761,-0.155355,0.8738136>,
<0.395814,-0.2204998,0.8914657>,
<0.399789,-0.2379482,0.8851832>,
<0.3764237,-0.2271991,0.8981569>,
<0.3801971,-0.2447161,0.8919441>,
<0.3567749,-0.2335595,0.9045229>,
<0.3603655,-0.251143,0.8983674>,
<0.3368618,-0.2395854,0.9105619>,
<0.3402506,-0.2572341,0.9044668>,
<0.3916881,-0.2029755,0.8974304>,
<0.3725119,-0.2095831,0.9040519>,
<0.3530543,-0.2158945,0.9103528>,
<0.3333695,-0.2218605,0.9163202>,
<0.3872917,-0.1848095,0.9032445>,
<0.3683284,-0.1913424,0.9097924>,
<0.3490989,-0.1975816,0.9160194>,
<0.3296145,-0.2034813,0.9219271>,
<0.4037187,-0.2557355,0.8784137>,
<0.4076591,-0.2742544,0.8709757>,
<0.4116666,-0.2938594,0.8626571>,
<0.3839205,-0.2625589,0.8852502>,
<0.3876822,-0.2811434,0.8778729>,
<0.391512,-0.3008264,0.8696102>,
<0.3638955,-0.2690542,0.8917342>,
<0.3674346,-0.2876928,0.8844347>,
<0.3710614,-0.3074494,0.8762353>,
<0.3435965,-0.2752094,0.8978871>,
<0.346947,-0.2939215,0.8906391>,
<0.3503578,-0.3137186,0.8825135>,
<0.2563712,-0.9292707,0.2659505>,
<0.2529735,-0.936492,0.2428728>,
<0.2733325,-0.9319337,0.2383042>,
<0.2770095,-0.924649,0.2613234>,
<0.293529,-0.9270207,0.2333953>,
<0.2974875,-0.9196669,0.2563473>,
<0.3135926,-0.9217485,0.2281213>,
<0.3177925,-0.9143311,0.2510109>,
<0.2494157,-0.9431635,0.2196233>,
<0.2695048,-0.9386616,0.2151317>,
<0.2894024,-0.9338244,0.2102812>,
<0.3091864,-0.9286241,0.2050877>,
<0.24571,-0.9492804,0.1961973>,
<0.265475,-0.9448509,0.1917805>,
<0.285105,-0.9400748,0.1870148>,
<0.3045748,-0.9349595,0.1818927>,
<0.2418439,-0.9548332,0.1726417>,
<0.2612998,-0.9504763,0.1682771>,
<0.2806173,-0.9457771,0.1635839>,
<0.2997905,-0.9407394,0.1585402>,
<0.2805127,-0.9168152,0.2841876>,
<0.2596229,-0.9214937,0.2888691>,
<0.2838563,-0.9084351,0.3068734>,
<0.2627161,-0.9131697,0.311611>,
<0.2870367,-0.8995025,0.3294013>,
<0.2656539,-0.9042908,0.3341949>,
<0.2900514,-0.8900075,0.351791>,
<0.268438,-0.8948506,0.3566279>,
<0.301249,-0.9117753,0.2791323>,
<0.3048296,-0.9033303,0.3017834>,
<0.3082584,-0.8943378,0.3242478>,
<0.3114902,-0.8847966,0.3465671>,
<0.321829,-0.9063679,0.2737214>,
<0.3256653,-0.8978562,0.2963046>,
<0.329316,-0.8888005,0.3187235>,
<0.3327692,-0.8792056,0.3409725>,
<0.2385746,-0.9258124,0.2931783>,
<0.2355753,-0.9335373,0.2702081>,
<0.2173694,-0.9297668,0.2971266>,
<0.2146452,-0.9374411,0.2741016>,
<0.1960039,-0.9333543,0.3007195>,
<0.1935625,-0.9409823,0.2776436>,
<0.1744759,-0.9365771,0.3039433>,
<0.1722922,-0.944164,0.2808375>,
<0.2414173,-0.9175387,0.3159753>,
<0.2199561,-0.9215382,0.3199793>,
<0.1983337,-0.9251697,0.3236119>,
<0.1765674,-0.928427,0.3268751>,
<0.2441165,-0.9087079,0.3386104>,
<0.2224199,-0.9127503,0.3426605>,
<0.2005502,-0.9164261,0.3463275>,
<0.1785283,-0.9197206,0.3496307>,
<0.2466759,-0.8993123,0.3610933>,
<0.2247505,-0.903401,0.3651765>,
<0.2026564,-0.9071107,0.368891>,
<0.1804077,-0.9104448,0.3722141>,
<0.2324452,-0.940703,0.2470771>,
<0.2291709,-0.9473121,0.2237869>,
<0.2257839,-0.9533638,0.2002977>,
<0.222237,-0.958856,0.1766519>,
<0.2117972,-0.9445519,0.2509257>,
<0.2088306,-0.9511058,0.2275687>,
<0.2057182,-0.9571014,0.2040514>,
<0.2024848,-0.9625373,0.1803382>,
<0.1909932,-0.9480464,0.2544202>,
<0.1883092,-0.9545505,0.2310261>,
<0.1855123,-0.9604968,0.2074392>,
<0.1825888,-0.9658801,0.1836764>,
<0.1700191,-0.9511878,0.2575563>,
<0.1676339,-0.9576473,0.2341164>,
<0.1651299,-0.9635489,0.2104891>,
<0.1625233,-0.9688839,0.1866819>,
<0.2168418,-0.03533309,0.9755671>,
<0.2202334,-0.0526487,0.9740253>,
<0.2379472,-0.04869527,0.9700566>,
<0.2342788,-0.0314391,0.971661>,
<0.2555327,-0.04442249,0.9657793>,
<0.251606,-0.02721733,0.967447>,
<0.2730019,-0.03981003,0.9611894>,
<0.2688112,-0.02271888,0.9629249>,
<0.2228025,-0.06608025,0.9726214>,
<0.2407406,-0.06205199,0.9686039>,
<0.2585122,-0.05774743,0.9642804>,
<0.2761835,-0.05307416,0.9596384>,
<0.2244207,-0.07460572,0.9716323>,
<0.2424762,-0.07052472,0.9675906>,
<0.2603918,-0.06617435,0.9632326>,
<0.2781827,-0.06152352,0.9585558>,
<0.2249463,-0.07751585,0.9712829>,
<0.2430645,-0.07345109,0.9672252>,
<0.2610357,-0.0690627,0.9628555>,
<0.2788802,-0.0643898,0.9581648>,
<0.2299755,-0.0114919,0.9731286>,
<0.212847,-0.01533236,0.9769652>,
<0.2252237,0.009978251,0.974256>,
<0.2084443,0.006217146,0.9780145>,
<0.2202473,0.03196176,0.9749203>,
<0.2038417,0.02828155,0.9785953>,
<0.2152178,0.05361494,0.9750932>,
<0.1991977,0.05002527,0.9786816>,
<0.246966,-0.007346124,0.9689963>,
<0.24188,0.0140286,0.9702048>,
<0.2365307,0.03591397,0.97096>,
<0.2311371,0.05748192,0.9712216>,
<0.2638372,-0.002908931,0.9645628>,
<0.2583917,0.0183758,0.9658654>,
<0.2526756,0.04015835,0.9667173>,
<0.2469245,0.06163664,0.9670725>,
<0.1955882,-0.01886551,0.9805046>,
<0.1992515,-0.03893657,0.9791745>,
<0.1782073,-0.02210167,0.9837447>,
<0.1815467,-0.0422515,0.9824742>,
<0.1606907,-0.02505855,0.9866867>,
<0.1636922,-0.04523853,0.9854737>,
<0.1430469,-0.02771156,0.9893279>,
<0.145729,-0.04791864,0.9881634>,
<0.1915452,0.002751613,0.9814799>,
<0.1745188,-0.0004232223,0.9846537>,
<0.1573776,-0.003289893,0.987533>,
<0.1400844,-0.005883765,0.9901221>,
<0.1873134,0.02489552,0.9819847>,
<0.1706645,0.02178476,0.9850883>,
<0.153891,0.01896939,0.9879057>,
<0.1369929,0.01645097,0.9904354>,
<0.1830436,0.04671183,0.9819944>,
<0.1667815,0.04368296,0.9850258>,
<0.1503706,0.04093202,0.987782>,
<0.1338818,0.03845619,0.9902509>,
<0.2023653,-0.05632202,0.9776892>,
<0.2047343,-0.06978042,0.9763271>,
<0.2062231,-0.07832606,0.9753651>,
<0.2067419,-0.08126702,0.9750146>,
<0.1843733,-0.05965864,0.981044>,
<0.186538,-0.07317227,0.979719>,
<0.1878811,-0.0817405,0.9787845>,
<0.1883436,-0.0846988,0.9784441>,
<0.1662628,-0.0627022,0.9840859>,
<0.168198,-0.0762638,0.9827987>,
<0.1694143,-0.08484625,0.9818859>,
<0.1698441,-0.08778486,0.9815533>,
<0.1479992,-0.06544155,0.98682>,
<0.1497344,-0.07904477,0.9855615>,
<0.1508134,-0.08761345,0.9846721>,
<0.2249707,-0.9712733,0.07756575>,
<0.220413,-0.9739291,0.05366685>,
<0.2381574,-0.9699546,0.04969049>,
<0.2430725,-0.9672189,0.07350735>,
<0.2557623,-0.965673,0.04540067>,
<0.2610516,-0.9628461,0.06913413>,
<0.273234,-0.9610815,0.04081168>,
<0.2789024,-0.9581546,0.06444534>,
<0.2157178,-0.9760038,0.02970608>,
<0.2330805,-0.9721147,0.02581509>,
<0.2503241,-0.9679205,0.0216286>,
<0.2674201,-0.9634277,0.01713119>,
<0.2108982,-0.9774914,0.005705622>,
<0.2278644,-0.973691,0.00189081>,
<0.2447076,-0.9695944,-0.002205543>,
<0.2614344,-0.9651987,-0.006599279>,
<0.205944,-0.9783913,-0.01836971>,
<0.2225009,-0.9746826,-0.02207268>,
<0.2389572,-0.9706797,-0.02608516>,
<0.2552612,-0.9663949,-0.03037455>,
<0.2478498,-0.9639019,0.09728103>,
<0.2293917,-0.9680361,0.1014177>,
<0.2524813,-0.9600058,0.1210042>,
<0.2336732,-0.9642197,0.1252088>,
<0.2569618,-0.9555315,0.1446728>,
<0.2378308,-0.9598173,0.148954>,
<0.2661815,-0.9594433,0.0928222>,
<0.2711563,-0.9554646,0.1164541>,
<0.2759626,-0.9509109,0.1400469>,
<0.2843732,-0.9546633,0.08803348>,
<0.2896738,-0.9505977,0.1115932>,
<0.2948226,-0.9459554,0.1350852>,
<0.210798,-0.9718491,0.1052311>,
<0.2067316,-0.9750139,0.08130109>,
<0.1920519,-0.9753439,0.108721>,
<0.1883585,-0.9784388,0.08472636>,
<0.1731889,-0.9785121,0.1118916>,
<0.1698512,-0.9815473,0.087838>,
<0.1541726,-0.9813598,0.1147338>,
<0.1512064,-0.9843383,0.09063567>,
<0.214735,-0.9681023,0.1291003>,
<0.1956469,-0.9716613,0.1326523>,
<0.176425,-0.9748906,0.1358766>,
<0.1570491,-0.9777917,0.1387767>,
<0.2185456,-0.9637728,0.1529045>,
<0.1991273,-0.9673931,0.1565212>,
<0.1795602,-0.9706805,0.1598043>,
<0.1598334,-0.9736335,0.1627606>,
<0.2025363,-0.9775951,0.05733092>,
<0.1982331,-0.9795893,0.03329452>,
<0.1937926,-0.9809993,0.009207672>,
<0.1892031,-0.9818244,-0.01493717>,
<0.1845409,-0.9809496,0.0606838>,
<0.1806193,-0.9828724,0.0365861>,
<0.1765752,-0.9842089,0.01240883>,
<0.1724122,-0.9849541,-0.01181>,
<0.1664166,-0.983994,0.06372794>,
<0.1628675,-0.9858543,0.03956555>,
<0.159212,-0.9871254,0.01532595>,
<0.1554652,-0.9878007,-0.008964613>,
<0.1481365,-0.9867316,0.06645533>,
<0.1449682,-0.9885343,0.04224018>,
<0.1417209,-0.989744,0.01794295>,
<0.1383904,-0.990357,-0.006408771>,
<0.2580901,-0.2780288,0.925251>,
<0.2606173,-0.2962059,0.9188801>,
<0.2815987,-0.2915135,0.9141783>,
<0.2788645,-0.2733535,0.9206044>,
<0.3024348,-0.2864412,0.909112>,
<0.2994902,-0.2683441,0.9155856>,
<0.3230843,-0.2810111,0.9036865>,
<0.3199492,-0.2629709,0.9102081>,
<0.2631732,-0.3150932,0.9118422>,
<0.2843617,-0.3103603,0.9070915>,
<0.3053825,-0.3052524,0.901977>,
<0.3262398,-0.2997725,0.8964954>,
<0.2657635,-0.3351269,0.9039136>,
<0.287164,-0.3303315,0.8991206>,
<0.3083939,-0.3251619,0.8939591>,
<0.3294626,-0.3196246,0.8884225>,
<0.2684539,-0.3566245,0.8948472>,
<0.2900441,-0.3517929,0.8900091>,
<0.311482,-0.3465691,0.8847987>,
<0.3327713,-0.3409761,0.8792034>,
<0.2761042,-0.2555664,0.926527>,
<0.2555442,-0.2601706,0.9311329>,
<0.2732214,-0.237665,0.9321295>,
<0.2528665,-0.242221,0.9366897>,
<0.270165,-0.2191097,0.937551>,
<0.2500365,-0.2236225,0.9420588>,
<0.2667643,-0.1991785,0.9429553>,
<0.2469082,-0.2036216,0.9474041>,
<0.2965088,-0.2506053,0.9215636>,
<0.2934152,-0.2327499,0.927219>,
<0.290131,-0.214242,0.9326974>,
<0.2864952,-0.1943773,0.9381567>,
<0.316763,-0.2452821,0.9162412>,
<0.31348,-0.227485,0.9219441>,
<0.3099394,-0.2090276,0.9274939>,
<0.3060524,-0.1892317,0.9330184>,
<0.2348073,-0.2644275,0.9353842>,
<0.2371675,-0.2823266,0.9295393>,
<0.2139361,-0.2683168,0.939275>,
<0.2161046,-0.2862385,0.93347>,
<0.1929238,-0.2718422,0.9428055>,
<0.1948485,-0.2898023,0.9370425>,
<0.1717377,-0.275013,0.9459778>,
<0.1734786,-0.2930084,0.94024>,
<0.2323726,-0.2464157,0.9408944>,
<0.2117178,-0.2502784,0.9447414>,
<0.1909141,-0.2537773,0.9482346>,
<0.1699524,-0.2569111,0.9513742>,
<0.2297597,-0.2277923,0.9462141>,
<0.209346,-0.2315773,0.9500243>,
<0.1887707,-0.2350314,0.9534809>,
<0.1680416,-0.2381402,0.9565831>,
<0.2268689,-0.2077366,0.9515125>,
<0.2067,-0.2114982,0.9552715>,
<0.1864023,-0.2148985,0.9586829>,
<0.2395,-0.3005256,0.923214>,
<0.2418404,-0.3194792,0.916213>,
<0.2442161,-0.3395343,0.9083364>,
<0.2466709,-0.3610836,0.8993176>,
<0.2182261,-0.3044939,0.927179>,
<0.2203513,-0.3234809,0.9202203>,
<0.2225276,-0.3435864,0.9123759>,
<0.224752,-0.3651683,0.9034039>,
<0.1967714,-0.308095,0.9307838>,
<0.1986859,-0.3271232,0.9238584>,
<0.2006446,-0.3472628,0.9160515>,
<0.2026491,-0.3688866,0.9071141>,
<0.1751628,-0.3113347,0.9340175>,
<0.1768635,-0.3303938,0.9271242>,
<0.178608,-0.3505662,0.919349>,
<0.1804042,-0.3722209,0.9104427>,
<0.1848634,-0.9761013,-0.1142442>,
<0.1793304,-0.974052,-0.1380696>,
<0.1937585,-0.9708216,-0.1412906>,
<0.1997515,-0.9727657,-0.1175848>,
<0.2080724,-0.9673397,-0.1447751>,
<0.2144971,-0.9691796,-0.1211688>,
<0.2222835,-0.9636034,-0.1485213>,
<0.2291689,-0.9653241,-0.1250238>,
<0.1736553,-0.9714219,-0.1618125>,
<0.1876278,-0.9682923,-0.1649418>,
<0.2015075,-0.964917,-0.168315>,
<0.215288,-0.9612973,-0.1719262>,
<0.167892,-0.968194,-0.1855066>,
<0.1813963,-0.9651685,-0.1885342>,
<0.1947946,-0.9619094,-0.1917949>,
<0.2080981,-0.9584147,-0.1952856>,
<0.1620164,-0.9643738,-0.2091264>,
<0.1750519,-0.9614525,-0.2120519>,
<0.1879587,-0.9583128,-0.2151931>,
<0.2008117,-0.9549337,-0.2185777>,
<0.2056211,-0.9741253,-0.09380799>,
<0.1902894,-0.9775605,-0.09036312>,
<0.2113676,-0.9749,-0.06995554>,
<0.1956015,-0.9784311,-0.06642791>,
<0.2170045,-0.9750841,-0.04604468>,
<0.2008217,-0.9787085,-0.0424296>,
<0.2208183,-0.9704293,-0.09750001>,
<0.2270004,-0.9710977,-0.07375644>,
<0.2330493,-0.9711812,-0.04995062>,
<0.2359033,-0.9664659,-0.1014563>,
<0.2425044,-0.9670231,-0.07783225>,
<0.2489543,-0.9670015,-0.05412739>,
<0.174867,-0.9807227,-0.0872034>,
<0.1698709,-0.9791766,-0.111162>,
<0.1593273,-0.9836189,-0.08431241>,
<0.1547913,-0.9819873,-0.1083543>,
<0.1436703,-0.9862491,-0.08167991>,
<0.1395626,-0.9845455,-0.1057944>,
<0.1279108,-0.9886094,-0.07931176>,
<0.1242518,-0.9868374,-0.1035053>,
<0.1797612,-0.9816794,-0.06317793>,
<0.1638,-0.9846549,-0.06020254>,
<0.1476753,-0.987363,-0.05750092>,
<0.131457,-0.9897914,-0.05506428>,
<0.1845389,-0.9820474,-0.03909372>,
<0.1681544,-0.9851021,-0.0360282>,
<0.1516091,-0.9878811,-0.03325195>,
<0.1349638,-0.9903728,-0.03076451>,
<0.164781,-0.9770369,-0.135078>,
<0.1595859,-0.9743068,-0.1589293>,
<0.1542815,-0.9709864,-0.1827092>,
<0.1488525,-0.9670707,-0.2064392>,
<0.1501316,-0.9797678,-0.132346>,
<0.1453982,-0.9769515,-0.1562857>,
<0.1405648,-0.9735431,-0.1801535>,
<0.1356415,-0.9695338,-0.2039747>,
<0.1353872,-0.9822438,-0.129875>,
<0.131106,-0.9793522,-0.1538847>,
<0.126735,-0.9758666,-0.1778276>,
<0.1222922,-0.9717745,-0.2017396>,
<0.1205176,-0.9844705,-0.1276453>,
<0.1167274,-0.9815035,-0.1517421>,
<0.1128183,-0.9779482,-0.1757534>,
<0.1088651,-0.9737861,-0.1997224>,
<0.2779232,-0.4438126,0.8519326>,
<0.2798895,-0.4649379,0.8399373>,
<0.3024198,-0.4599039,0.8348836>,
<0.3002957,-0.4387996,0.8469223>,
<0.3247811,-0.4544584,0.8294485>,
<0.32251,-0.4333997,0.8415177>,
<0.3469636,-0.4486254,0.823621>,
<0.3445345,-0.4276202,0.8357254>,
<0.2816906,-0.4858002,0.8274349>,
<0.3043617,-0.4807229,0.822356>,
<0.3268513,-0.4752514,0.816887>,
<0.3491881,-0.4693771,0.8110196>,
<0.2833185,-0.5064004,0.8144257>,
<0.3061155,-0.5012792,0.8093284>,
<0.3287404,-0.4957767,0.8038254>,
<0.3512061,-0.4898748,0.7979204>,
<0.2847672,-0.5267202,0.8009204>,
<0.3076851,-0.5215872,0.7957868>,
<0.3304439,-0.5160523,0.7902511>,
<0.3530143,-0.5101285,0.7843149>,
<0.2980073,-0.4174426,0.8584482>,
<0.2758082,-0.4224243,0.8634162>,
<0.2955267,-0.3958256,0.8694746>,
<0.2735215,-0.4007527,0.8744045>,
<0.2928716,-0.3739385,0.8799978>,
<0.2710698,-0.3788286,0.8848785>,
<0.3200315,-0.4120898,0.8530896>,
<0.3173792,-0.3905166,0.864157>,
<0.3145292,-0.3686709,0.8747303>,
<0.3418959,-0.4063426,0.8473446>,
<0.3390667,-0.3848057,0.8584628>,
<0.3360244,-0.3630209,0.869082>,
<0.2534524,-0.4270096,0.8680004>,
<0.255411,-0.4484298,0.8565489>,
<0.23093,-0.4311996,0.8722031>,
<0.2327076,-0.4526652,0.8607795>,
<0.2082115,-0.4350174,0.8760182>,
<0.209817,-0.4565134,0.8646227>,
<0.1853647,-0.4384362,0.8794394>,
<0.18679,-0.4599577,0.8680717>,
<0.2513486,-0.4053062,0.8789487>,
<0.2290065,-0.409468,0.8831149>,
<0.2064831,-0.4132484,0.8868994>,
<0.1838137,-0.4166394,0.8902944>,
<0.2490903,-0.3833387,0.8893849>,
<0.2269488,-0.3874595,0.8935152>,
<0.2046285,-0.3912108,0.8972632>,
<0.1821629,-0.394572,0.9006273>,
<0.2572015,-0.4695924,0.8445889>,
<0.258838,-0.4904822,0.8321238>,
<0.2603359,-0.5111046,0.8191442>,
<0.2616946,-0.5314565,0.8056488>,
<0.2343432,-0.473862,0.8488452>,
<0.2358506,-0.4947811,0.8364007>,
<0.2372055,-0.5154144,0.823457>,
<0.2384296,-0.5357832,0.8099924>,
<0.2112936,-0.4777264,0.8527206>,
<0.2126571,-0.4986593,0.840307>,
<0.2139029,-0.5193289,0.8273712>,
<0.2150034,-0.5397267,0.8139217>,
<0.1881094,-0.481199,0.8561906>,
<0.1893158,-0.502152,0.8438026>,
<0.1904002,-0.5228436,0.8308925>,
<0.1913826,-0.5432635,0.817458>,
<0.1375489,-0.9432982,-0.3021073>,
<0.1311984,-0.9366015,-0.324907>,
<0.1417878,-0.9342329,-0.3272691>,
<0.1486324,-0.9408159,-0.3045881>,
<0.1522422,-0.9316893,-0.3298142>,
<0.1595691,-0.9381539,-0.3072538>,
<0.1626334,-0.9289552,-0.3325546>,
<0.1704898,-0.9352855,-0.3101197>,
<0.1247904,-0.9293265,-0.3475337>,
<0.1348387,-0.9270748,-0.3497867>,
<0.1448159,-0.9246478,-0.3522142>,
<0.1546863,-0.9220527,-0.3548111>,
<0.1182985,-0.9214704,-0.3699969>,
<0.1278131,-0.9193418,-0.3721216>,
<0.1372874,-0.9170392,-0.3744213>,
<0.1466114,-0.9145858,-0.3768791>,
<0.1117041,-0.9130542,-0.3922425>,
<0.1207006,-0.9110368,-0.3942631>,
<0.1296256,-0.9088669,-0.3964318>,
<0.1384856,-0.9065414,-0.3987537>,
<0.155342,-0.9468398,-0.281715>,
<0.1438099,-0.9494256,-0.2791233>,
<0.1619945,-0.9522828,-0.2586799>,
<0.1499545,-0.9549801,-0.2559819>,
<0.1685763,-0.9571531,-0.2354571>,
<0.1559992,-0.9599695,-0.2326432>,
<0.1668233,-0.9440446,-0.2845168>,
<0.1739711,-0.9493716,-0.2615868>,
<0.1810262,-0.9541251,-0.2384842>,
<0.1782246,-0.941051,-0.2875048>,
<0.1858661,-0.9462455,-0.2647136>,
<0.1933934,-0.9508738,-0.2417397>,
<0.1321172,-0.951819,-0.2767412>,
<0.1263671,-0.9455896,-0.2998195>,
<0.1203565,-0.9540098,-0.2745535>,
<0.1151434,-0.9476839,-0.2977199>,
<0.1085693,-0.9559917,-0.2725667>,
<0.1038252,-0.9495829,-0.2958254>,
<0.09661929,-0.9577808,-0.2707777>,
<0.09243135,-0.9512865,-0.2941266>,
<0.1378017,-0.9574759,-0.253477>,
<0.1255196,-0.9597628,-0.2511976>,
<0.1131924,-0.9618339,-0.2491247>,
<0.1007767,-0.9636932,-0.2472638>,
<0.1433631,-0.9625621,-0.2300461>,
<0.1306175,-0.9649384,-0.2276684>,
<0.1177638,-0.9670954,-0.2255175>,
<0.1048686,-0.9690277,-0.2235797>,
<0.1205609,-0.9387834,-0.322724>,
<0.1146705,-0.9314043,-0.3454515>,
<0.108722,-0.9234356,-0.3680301>,
<0.1026592,-0.9149069,-0.3903927>,
<0.109855,-0.9407786,-0.3207296>,
<0.1044785,-0.9333035,-0.3435533>,
<0.09903243,-0.9252445,-0.3662174>,
<0.09352979,-0.916607,-0.3886949>,
<0.09905273,-0.9425933,-0.3189144>,
<0.09419555,-0.9350295,-0.3418289>,
<0.08928961,-0.9268817,-0.3645788>,
<0.08433948,-0.9181516,-0.3871492>,
<0.08817612,-0.9442206,-0.3172891>,
<0.08385242,-0.9365764,-0.3402844>,
<0.07948311,-0.9283516,-0.3631056>,
<0.07507136,-0.9195411,-0.385757>,
<0.2889109,-0.6045757,0.7423064>,
<0.2895079,-0.6231458,0.7265497>,
<0.3128017,-0.6179202,0.7213388>,
<0.3121656,-0.5993626,0.7371005>,
<0.335928,-0.6122933,0.7157159>,
<0.3352338,-0.5937501,0.731491>,
<0.3588773,-0.6062618,0.7096857>,
<0.3581393,-0.5877301,0.725472>,
<0.2899365,-0.6413241,0.7103803>,
<0.3132719,-0.6361007,0.70515>,
<0.336436,-0.6304733,0.69951>,
<0.359414,-0.6244387,0.693468>,
<0.2901955,-0.6591805,0.6937345>,
<0.3135553,-0.6539485,0.6885016>,
<0.3367411,-0.6483039,0.6828671>,
<0.3597396,-0.6422626,0.6768206>,
<0.2902917,-0.6766575,0.6766575>,
<0.3136352,-0.6714348,0.6714225>,
<0.336843,-0.6657861,0.665782>,
<0.3598418,-0.6597401,0.65974>,
<0.311318,-0.5804545,0.7524318>,
<0.2881365,-0.5856414,0.7576288>,
<0.3102994,-0.5611963,0.7673155>,
<0.2871852,-0.5663764,0.772491>,
<0.3090909,-0.541574,0.7817675>,
<0.2860636,-0.5467181,0.7869352>,
<0.3343311,-0.5748621,0.7468308>,
<0.3332365,-0.5556132,0.7617397>,
<0.3319431,-0.5360155,0.7762095>,
<0.3571771,-0.5688585,0.7408269>,
<0.3560038,-0.5496277,0.7557583>,
<0.3546147,-0.5300559,0.7702527>,
<0.2647745,-0.5904328,0.7624196>,
<0.265477,-0.6093854,0.7471087>,
<0.241226,-0.5948255,0.7668067>,
<0.241877,-0.6137848,0.7515076>,
<0.2175157,-0.5988153,0.7707835>,
<0.2180948,-0.6177719,0.7555082>,
<0.1936508,-0.6023837,0.7743599>,
<0.19417,-0.6213603,0.7590845>,
<0.2638988,-0.5711436,0.7772724>,
<0.2404424,-0.5755143,0.7816462>,
<0.2168042,-0.5794916,0.7856115>,
<0.1930063,-0.5830503,0.7891774>,
<0.2628727,-0.5514803,0.7916864>,
<0.239509,-0.5558385,0.7960395>,
<0.2159654,-0.5597986,0.7999903>,
<0.1922586,-0.5633526,0.8035362>,
<0.2660344,-0.6279516,0.7313703>,
<0.2664378,-0.6461526,0.7151907>,
<0.2666571,-0.6640051,0.6985637>,
<0.2667447,-0.6814863,0.6814863>,
<0.2423876,-0.6323565,0.7357809>,
<0.2427528,-0.650571,0.7196029>,
<0.2429588,-0.6684285,0.7029754>,
<0.2430386,-0.6859053,0.6859053>,
<0.2185561,-0.6363514,0.7397906>,
<0.2188854,-0.6545775,0.7236142>,
<0.2190949,-0.6724375,0.7069832>,
<0.2191639,-0.6899095,0.6899218>,
<0.1945666,-0.6399498,0.7433762>,
<0.1948527,-0.6581648,0.7272218>,
<0.1950385,-0.6760302,0.7105936>,
<0.195095,-0.6935172,0.6935213>,
<0.08668387,-0.8769029,-0.4727867>,
<0.08064975,-0.8672564,-0.4912861>,
<0.09027879,-0.8648727,-0.4938067>,
<0.09519351,-0.8748355,-0.4749747>,
<0.09743784,-0.8626665,-0.4962987>,
<0.1024873,-0.8727389,-0.4773083>,
<0.1024281,-0.8609103,-0.4983392>,
<0.108644,-0.8708528,-0.4793869>,
<0.07455205,-0.857072,-0.509774>,
<0.08584402,-0.8542171,-0.5127806>,
<0.09293688,-0.8518146,-0.5155333>,
<0.09659424,-0.8502275,-0.5174772>,
<0.06817191,-0.846244,-0.5284162>,
<0.08168952,-0.8427709,-0.5320376>,
<0.08910593,-0.8400688,-0.5351117>,
<0.09106831,-0.8387112,-0.5369079>,
<0.06169016,-0.834744,-0.5471716>,
<0.07780701,-0.8306185,-0.5513792>,
<0.08557639,-0.8276931,-0.5546177>,
<0.08587124,-0.8264728,-0.5563892>,
<0.1008764,-0.8844169,-0.455665>,
<0.0927887,-0.8862978,-0.4537251>,
<0.1070455,-0.8935302,-0.4360563>,
<0.09889756,-0.8953819,-0.434178>,
<0.1136786,-0.9023775,-0.4156827>,
<0.1052229,-0.9042765,-0.4137779>,
<0.1084575,-0.8824166,-0.4577969>,
<0.1149678,-0.8915356,-0.4381173>,
<0.1220762,-0.9003196,-0.4177584>,
<0.1154433,-0.8804126,-0.4599418>,
<0.1226967,-0.8894268,-0.4403016>,
<0.1304065,-0.8981117,-0.4199875>,
<0.08457541,-0.8879175,-0.4521609>,
<0.07789548,-0.8785431,-0.4712689>,
<0.07662708,-0.8892397,-0.4509779>,
<0.07011733,-0.8796808,-0.4703671>,
<0.06918427,-0.8903319,-0.4500251>,
<0.06348711,-0.880541,-0.4696988>,
<0.06222255,-0.8913031,-0.4491182>,
<0.05794653,-0.8812687,-0.4690497>,
<0.09071906,-0.8970324,-0.432554>,
<0.08256464,-0.8984902,-0.4311593>,
<0.07439835,-0.8997843,-0.4299455>,
<0.0664112,-0.9009455,-0.4288202>,
<0.09667269,-0.9060233,-0.4120391>,
<0.08806683,-0.9076131,-0.4104664>,
<0.07941298,-0.9090522,-0.4090449>,
<0.0706815,-0.9103509,-0.4077565>,
<0.07070101,-0.869077,-0.4895984>,
<0.06275945,-0.8591685,-0.5078295>,
<0.05415618,-0.8486719,-0.5261398>,
<0.04500686,-0.8376546,-0.5443429>,
<0.06291532,-0.8700719,-0.4888932>,
<0.05472772,-0.860013,-0.5073288>,
<0.04570133,-0.8493764,-0.5258053>,
<0.03612906,-0.8382956,-0.5440176>,
<0.05727503,-0.870594,-0.488657>,
<0.05038288,-0.8601352,-0.5075717>,
<0.04278501,-0.8490761,-0.5265351>,
<0.03475042,-0.8374346,-0.5454316>,
<0.05378732,-0.8709319,-0.4884512>,
<0.04957099,-0.8599908,-0.5078962>,
<0.04513221,-0.8483688,-0.5274784>,
<0.04061273,-0.8360011,-0.5472228>,
<0.2889085,-0.7423053,0.6045782>,
<0.2881289,-0.757635,0.5856372>,
<0.311318,-0.7524316,0.5804549>,
<0.3121682,-0.7370951,0.5993678>,
<0.3343383,-0.7468276,0.5748622>,
<0.3352338,-0.731491,0.5937501>,
<0.357175,-0.740826,0.568861>,
<0.3581393,-0.725472,0.5877301>,
<0.2871851,-0.7724942,0.5663721>,
<0.3102897,-0.7673234,0.5611908>,
<0.3332367,-0.7617397,0.5556131>,
<0.3559995,-0.7557569,0.5496325>,
<0.2860643,-0.786927,0.5467295>,
<0.3090887,-0.7817666,0.5415765>,
<0.3319363,-0.7762126,0.5360153>,
<0.3546176,-0.7702535,0.5300527>,
<0.2847671,-0.8009201,0.5267208>,
<0.3076895,-0.7957858,0.5215862>,
<0.3304439,-0.7902511,0.5160523>,
<0.3530245,-0.7843158,0.51012>,
<0.3128044,-0.7213441,0.6179127>,
<0.2895048,-0.7265524,0.6231441>,
<0.3132691,-0.705145,0.6361077>,
<0.2899307,-0.7103774,0.6413299>,
<0.3135526,-0.6884959,0.6539558>,
<0.290204,-0.6937348,0.6591765>,
<0.335928,-0.7157159,0.6122933>,
<0.3364445,-0.6995098,0.630469>,
<0.3367356,-0.6828644,0.6483096>,
<0.3588773,-0.7096857,0.6062618>,
<0.359414,-0.693468,0.6244387>,
<0.3597396,-0.6768205,0.6422627>,
<0.2660437,-0.7313664,0.6279522>,
<0.26548,-0.7471101,0.6093824>,
<0.2423874,-0.7357812,0.6323562>,
<0.2418737,-0.7515142,0.6137781>,
<0.2185467,-0.7397941,0.6363505>,
<0.2180884,-0.7555092,0.6177729>,
<0.1945692,-0.7433782,0.6399466>,
<0.1941806,-0.7590828,0.6213591>,
<0.2664378,-0.7151907,0.6461526>,
<0.2427587,-0.7195976,0.6505748>,
<0.2188795,-0.7236187,0.6545745>,
<0.1948527,-0.7272218,0.6581648>,
<0.2666571,-0.6985637,0.6640051>,
<0.2429671,-0.702972,0.668429>,
<0.2190949,-0.7069829,0.6724378>,
<0.1950299,-0.7105968,0.6760292>,
<0.2647745,-0.7624196,0.5904328>,
<0.2639058,-0.7772724,0.5711403>,
<0.2628752,-0.7916845,0.5514819>,
<0.26169,-0.8056497,0.5314574>,
<0.241226,-0.7668067,0.5948255>,
<0.2404424,-0.7816462,0.5755143>,
<0.239509,-0.7960395,0.5558385>,
<0.2384335,-0.809986,0.5357912>,
<0.2175157,-0.7707835,0.5988153>,
<0.2168042,-0.7856115,0.5794916>,
<0.2159654,-0.7999903,0.5597986>,
<0.2150001,-0.8139203,0.5397302>,
<0.1936535,-0.7743571,0.6023864>,
<0.1930063,-0.7891774,0.5830503>,
<0.1922586,-0.8035362,0.5633526>,
<0.1913921,-0.8174553,0.5432641>,
<-0.9505762,0.2852912,-0.1225305>,
<-0.9432268,0.3016942,-0.138938>,
<-0.9303475,0.3587489,-0.07584718>,
<-0.9375962,0.3425677,-0.05967252>,
<-0.8940763,0.4469563,0.0292852>,
<-0.9010487,0.4313932,0.04484655>,
<-0.7885594,0.5780939,0.2097175>,
<-0.7947028,0.5643785,0.2234377>,
<-0.9353065,0.3179799,-0.155211>,
<-0.9225353,0.3748071,-0.09191444>,
<-0.8865685,0.4623898,0.01385342>,
<-0.781939,0.5917007,0.1961163>,
<-0.9268113,0.3341405,-0.1713797>,
<-0.9141443,0.3907754,-0.1078651>,
<-0.8785122,0.4777176,-0.001470431>,
<-0.7748212,0.6052327,0.1826074>,
<-0.9177492,0.3501668,-0.1874021>,
<-0.9052092,0.4065716,-0.1236763>,
<-0.8699193,0.4929125,-0.01666526>,
<-0.7672392,0.6186388,0.1692043>,
<-0.9442887,0.3262498,-0.0433585>,
<-0.9573683,0.268732,-0.1059676>,
<-0.9504092,0.3098343,-0.02692566>,
<-0.9635758,0.2520839,-0.08930534>,
<-0.9559666,0.2932918,-0.01038437>,
<-0.9692033,0.235331,-0.07255502>,
<-0.9074785,0.4157162,0.06052169>,
<-0.9133638,0.3999312,0.07629927>,
<-0.9187047,0.384032,0.09220154>,
<-0.8003713,0.5505461,0.2372863>,
<-0.8055639,0.5366262,0.2511954>,
<-0.8102708,0.5226066,0.2652235>,
<-0.9619803,0.2313029,-0.1452336>,
<-0.9551668,0.2479196,-0.1618399>,
<-0.9634316,0.2072252,-0.1698744>,
<-0.9566062,0.2238633,-0.1865202>,
<-0.9637421,0.1933045,-0.1839418>,
<-0.9569192,0.2099454,-0.2005707>,
<-0.9637639,0.1886266,-0.1886244>,
<-0.9569385,0.2052637,-0.2052694>,
<-0.9682239,0.2145466,-0.1284998>,
<-0.9696788,0.1904656,-0.1531204>,
<-0.9699945,0.1765293,-0.167177>,
<-0.9700141,0.1718622,-0.1718605>,
<-0.9738773,0.1977198,-0.1116683>,
<-0.9753484,0.1735888,-0.1362439>,
<-0.9756694,0.1596361,-0.1502848>,
<-0.975691,0.1549633,-0.1549629>,
<-0.9477823,0.2643948,-0.178337>,
<-0.939818,0.2807646,-0.1947138>,
<-0.9312784,0.2970078,-0.2109665>,
<-0.9221682,0.3131213,-0.22707>,
<-0.9492092,0.2403794,-0.203026>,
<-0.941237,0.256767,-0.2194166>,
<-0.9326858,0.2730347,-0.2356888>,
<-0.9235575,0.2891751,-0.251832>,
<-0.9495246,0.2264478,-0.2170817>,
<-0.9415473,0.2428419,-0.2334879>,
<-0.9329904,0.2591224,-0.2497688>,
<-0.9238526,0.2752859,-0.265921>,
<-0.9495451,0.2217714,-0.2217691>,
<-0.9415699,0.2381671,-0.238165>,
<-0.9330087,0.254455,-0.254455>,
<-0.9238717,0.2706111,-0.2706116>,
<0.2779343,-0.8519302,0.4438101>,
<0.2758085,-0.8634143,0.4224281>,
<0.2979999,-0.85845,0.4174442>,
<0.3002925,-0.8469213,0.4388037>,
<0.320045,-0.8530824,0.4120941>,
<0.3225176,-0.8415126,0.433404>,
<0.3419044,-0.8473388,0.4063475>,
<0.34453,-0.8357315,0.4276119>,
<0.2735208,-0.8744076,0.4007464>,
<0.2955228,-0.869477,0.3958232>,
<0.3173731,-0.8641621,0.3905102>,
<0.3390702,-0.8584578,0.3848136>,
<0.2710665,-0.8848777,0.378833>,
<0.2928766,-0.8799923,0.3739477>,
<0.314522,-0.8747347,0.3686667>,
<0.3360258,-0.869082,0.3630194>,
<0.3024207,-0.8348852,0.4599004>,
<0.2798993,-0.839934,0.4649379>,
<0.3043622,-0.8223559,0.4807227>,
<0.2816869,-0.8274351,0.4858021>,
<0.3061144,-0.8093266,0.5012828>,
<0.2833182,-0.8144281,0.5063967>,
<0.3247811,-0.8294485,0.4544584>,
<0.3268552,-0.8168867,0.4752492>,
<0.3287418,-0.8038243,0.4957775>,
<0.3469636,-0.823621,0.4486254>,
<0.3491881,-0.8110196,0.4693771>,
<0.3512095,-0.7979177,0.4898768>,
<0.2572057,-0.8445829,0.4696008>,
<0.2554136,-0.8565535,0.4484194>,
<0.2343348,-0.8488456,0.4738653>,
<0.2326986,-0.860782,0.452665>,
<0.211296,-0.8527171,0.4777317>,
<0.2098185,-0.864625,0.4565083>,
<0.188101,-0.8561918,0.4812001>,
<0.1867819,-0.8680729,0.4599587>,
<0.2588454,-0.8321188,0.4904868>,
<0.2358432,-0.8364055,0.4947765>,
<0.2126595,-0.8403034,0.4986643>,
<0.1893138,-0.8438018,0.5021542>,
<0.2603466,-0.8191402,0.5111056>,
<0.2372054,-0.8234572,0.5154142>,
<0.213892,-0.8273748,0.5193276>,
<0.190407,-0.8308928,0.5228406>,
<0.2534498,-0.868005,0.4270018>,
<0.2513466,-0.8789498,0.4053049>,
<0.2490903,-0.8893849,0.3833387>,
<0.2309279,-0.8722043,0.4311982>,
<0.2290119,-0.8831148,0.4094653>,
<0.2269488,-0.8935152,0.3874595>,
<0.2082156,-0.8760159,0.43502>,
<0.2064966,-0.8868979,0.4132448>,
<0.2046369,-0.897264,0.3912047>,
<0.1853636,-0.8794337,0.4384481>,
<0.1838081,-0.890295,0.4166406>,
<0.1821788,-0.900625,0.39457>,
<0.1525849,0.2458559,0.9572214>,
<0.1721625,0.1680515,0.970628>,
<0.1860139,0.1711431,0.9675272>,
<0.1648705,0.2486049,0.9544702>,
<0.1997484,0.1744814,0.9641871>,
<0.1770703,0.2515817,0.9515003>,
<0.2134045,0.1780864,0.9605955>,
<0.1891364,0.2547653,0.9483259>,
<0.1848547,0.1143076,0.9760955>,
<0.1997447,0.117652,0.972759>,
<0.2144982,0.1212337,0.9691713>,
<0.2291358,0.1250656,0.9653266>,
<0.1934185,0.07642356,0.9781353>,
<0.2089831,0.07990884,0.974649>,
<0.2244336,0.08368946,0.9708891>,
<0.2397586,0.08771199,0.9668622>,
<0.1302427,0.3644442,0.9220723>,
<0.1205474,0.3622697,0.9242451>,
<0.06986144,0.5397824,0.8389007>,
<0.06465943,0.5386251,0.8400608>,
<-0.03370099,0.775147,0.6308814>,
<-0.03118189,0.775702,0.6303286>,
<0.1398963,0.3667753,0.9197309>,
<0.0750323,0.5410349,0.8376463>,
<-0.03616797,0.7745253,0.631508>,
<0.1494349,0.3692859,0.9172225>,
<0.08016808,0.5423751,0.8363028>,
<-0.03865542,0.773878,0.632154>,
<0.1107663,0.3602547,0.9262545>,
<0.1402075,0.2433166,0.9597598>,
<0.1009241,0.3584269,0.9280865>,
<0.1277499,0.2409967,0.9620814>,
<0.09099101,0.3567474,0.9297591>,
<0.1151841,0.2388874,0.9641916>,
<0.08100253,0.3552452,0.9312569>,
<0.1025441,0.2370092,0.9660804>,
<0.05941785,0.5375418,0.8411411>,
<0.05413406,0.5365572,0.8421258>,
<0.04881046,0.5356668,0.8430176>,
<0.04345255,0.5348636,0.8438204>,
<-0.02865773,0.7762298,0.6297985>,
<-0.02610697,0.7767057,0.6293224>,
<-0.02355181,0.7771016,0.6289344>,
<-0.02094829,0.7774941,0.6285412>,
<0.1581845,0.1651847,0.9734946>,
<0.1698515,0.1112344,0.9791718>,
<0.177735,0.07320284,0.9813519>,
<0.1441296,0.1625533,0.9761163>,
<0.1547451,0.1084225,0.981987>,
<0.1619233,0.07027316,0.984298>,
<0.129969,0.1601795,0.978494>,
<0.1395604,0.1058678,0.9845379>,
<0.1460221,0.06760353,0.9869687>,
<0.1157057,0.1580449,0.9806294>,
<0.1242489,0.103589,0.986829>,
<0.1300082,0.06519066,0.9893675>,
<0.02927619,-0.8849751,-0.4647171>,
<0.02722164,-0.8747588,-0.4837934>,
<0.03733194,-0.8737631,-0.4849168>,
<0.03825278,-0.8841188,-0.4656937>,
<0.04502597,-0.8725877,-0.4863777>,
<0.04598914,-0.8830688,-0.4669844>,
<0.05044851,-0.8715583,-0.4876896>,
<0.05257161,-0.8820741,-0.4681683>,
<0.0251419,-0.8640202,-0.5028289>,
<0.03703991,-0.8627824,-0.5042167>,
<0.04482279,-0.861401,-0.5059438>,
<0.04885038,-0.8603501,-0.5073572>,
<0.02297114,-0.8526064,-0.5220486>,
<0.03722808,-0.8510572,-0.5237516>,
<0.04534716,-0.8494316,-0.5257467>,
<0.04774611,-0.8483733,-0.527241>,
<0.02083129,-0.8404926,-0.5414224>,
<0.03767236,-0.8386799,-0.5433202>,
<0.04625695,-0.8368693,-0.5454448>,
<0.04695797,-0.8357206,-0.5471436>,
<0.03979586,-0.8942161,-0.445863>,
<0.03134013,-0.8949441,-0.4450762>,
<0.04188937,-0.9039026,-0.4256823>,
<0.03337924,-0.9045959,-0.4249612>,
<0.04437799,-0.9133774,-0.4046879>,
<0.03552692,-0.9140781,-0.4039791>,
<0.04712042,-0.9227225,-0.3825739>,
<0.03769006,-0.9234595,-0.3818402>,
<0.04776183,-0.8933033,-0.4469095>,
<0.05019766,-0.9030454,-0.4266019>,
<0.05317367,-0.9125218,-0.4055571>,
<0.05647392,-0.9218247,-0.383471>,
<0.05526225,-0.8922884,-0.4480709>,
<0.05840356,-0.9020394,-0.4276843>,
<0.06193098,-0.9115116,-0.4065847>,
<0.06577593,-0.9207651,-0.3845325>,
<0.02281925,-0.8954012,-0.4446752>,
<0.0201597,-0.8853743,-0.4644415>,
<0.01467322,-0.8955996,-0.444619>,
<0.0123091,-0.885416,-0.4646363>,
<0.00706455,-0.8956462,-0.4447111>,
<0.005599669,-0.8853555,-0.4648809>,
<4.44055E-5,-0.895638,-0.4447837>,
<-1.451274E-7,-0.8853084,-0.4650043>,
<0.02489551,-0.9050871,-0.4244969>,
<0.01648608,-0.9053912,-0.4242581>,
<0.008140706,-0.9055341,-0.4241953>,
<4.714724E-6,-0.9055733,-0.4241899>,
<0.02665862,-0.9146132,-0.4034501>,
<0.0177921,-0.9149862,-0.4030926>,
<0.008897541,-0.9152015,-0.4028984>,
<-1.919044E-7,-0.9152684,-0.4028445>,
<0.02830468,-0.9240311,-0.3812681>,
<0.01889825,-0.9244418,-0.3808547>,
<0.009468476,-0.9246858,-0.3806134>,
<-2.371389E-8,-0.9247673,-0.380533>,
<0.0169896,-0.8751792,-0.4835006>,
<0.01313212,-0.8644439,-0.5025578>,
<0.008628275,-0.8530487,-0.52176>,
<0.003743676,-0.8410459,-0.5409508>,
<0.009125142,-0.875091,-0.4838723>,
<0.00507406,-0.8641731,-0.5031691>,
<0.0002350276,-0.8525672,-0.5226176>,
<-0.005216334,-0.8404603,-0.5418481>,
<0.00352819,-0.8748252,-0.4844259>,
<0.0007971918,-0.8636997,-0.5040062>,
<-0.002510329,-0.8518709,-0.5237458>,
<-0.006203316,-0.8394255,-0.5434394>,
<-6.720119E-9,-0.8746745,-0.4847107>,
<3.617846E-8,-0.8634487,-0.5044367>,
<2.003716E-7,-0.8515101,-0.5243383>,
<3.952688E-7,-0.8388248,-0.5444015>,
<0.09755457,-0.7692312,0.6314796>,
<0.09729093,-0.7844602,0.6125004>,
<0.1214581,-0.7825654,0.6106058>,
<0.1217866,-0.7673311,0.62958>,
<0.1455812,-0.780249,0.6082907>,
<0.1459673,-0.765004,0.6272659>,
<0.1696372,-0.7775255,0.6055389>,
<0.1700952,-0.7622529,0.6245303>,
<0.09696982,-0.7992488,0.5931258>,
<0.1210569,-0.7973586,0.5912398>,
<0.1451061,-0.7950518,0.5889285>,
<0.169096,-0.7923217,0.5862021>,
<0.09658368,-0.8135748,0.5733826>,
<0.1205962,-0.8116954,0.5714955>,
<0.1445355,-0.8094023,0.5691901>,
<0.1684307,-0.8066742,0.5664873>,
<0.09616167,-0.8274438,0.5532537>,
<0.1200534,-0.8255734,0.5513762>,
<0.1438767,-0.8232819,0.549096>,
<0.1676605,-0.8205789,0.5463884>,
<0.1220483,-0.7516266,0.6481988>,
<0.09774636,-0.7535358,0.6500995>,
<0.1222317,-0.7354677,0.6664433>,
<0.09789579,-0.7373717,0.6683557>,
<0.1223409,-0.71887,0.6842942>,
<0.09797051,-0.7207766,0.6862091>,
<0.1223822,-0.7017915,0.7017915>,
<0.09799513,-0.7037034,0.7037034>,
<0.1462872,-0.749302,0.6458688>,
<0.1464877,-0.7331359,0.6641183>,
<0.1466268,-0.7165334,0.6819681>,
<0.1466731,-0.6994594,0.6994594>,
<0.1704609,-0.7465489,0.6431235>,
<0.1707063,-0.7303929,0.6613513>,
<0.1708487,-0.713777,0.6792151>,
<0.1708984,-0.6967043,0.6967043>,
<0.0734003,-0.7550117,0.6515901>,
<0.0732676,-0.7707047,0.6329662>,
<0.04899654,-0.7560701,0.652654>,
<0.04889225,-0.7717639,0.6340269>,
<0.02453131,-0.7567115,0.6532886>,
<0.02446158,-0.7724007,0.6346643>,
<2.761574E-19,-0.7569296,0.6534965>,
<0,-0.7726161,0.6348735>,
<0.07351912,-0.7388565,0.6698403>,
<0.04906993,-0.739928,0.670894>,
<0.02456264,-0.7405648,0.6715359>,
<0,-0.7407741,0.6717542>,
<0.07357963,-0.7222538,0.6877031>,
<0.04912487,-0.7233134,0.6887703>,
<0.02458164,-0.7239662,0.6893973>,
<-2.761576E-19,-0.7241785,0.6896126>,
<0.07358787,-0.7051896,0.7051896>,
<0.04914844,-0.7062522,0.7062522>,
<0.02459896,-0.7068928,0.7068928>,
<0,-0.7071068,0.7071068>,
<0.07305966,-0.7859395,0.6139718>,
<0.07282899,-0.8007217,0.5945929>,
<0.07254147,-0.8150415,0.5748436>,
<0.07221118,-0.8288998,0.5547167>,
<0.04876774,-0.7869987,0.6150242>,
<0.04860279,-0.8017672,0.5956569>,
<0.04841794,-0.8160944,0.5758868>,
<0.04818095,-0.8299526,0.5557493>,
<0.02440899,-0.7876292,0.6156659>,
<0.02432312,-0.8024054,0.5962835>,
<0.02422754,-0.8167291,0.5765124>,
<0.0241217,-0.8305806,0.5563758>,
<-5.523141E-19,-0.7878416,0.6158779>,
<-1.05133E-5,-0.8026222,0.5964877>,
<-3.492205E-6,-0.8169325,0.5767333>,
<-5.184181E-8,-0.8307865,0.5565912>,
<-0.9885696,0.01252315,0.1502442>,
<-0.9906608,0.02967428,0.1330814>,
<-0.9771301,0.0904568,0.1924432>,
<-0.9750704,0.07354364,0.2093539>,
<-0.9390375,0.1891118,0.287133>,
<-0.9370601,0.1728521,0.3033819>,
<-0.8282114,0.3506763,0.4371408>,
<-0.8264624,0.3363528,0.4514718>,
<-0.9921557,0.04689808,0.115878>,
<-0.9786058,0.1073966,0.17549>,
<-0.940454,0.2054227,0.2708281>,
<-0.8294568,0.3650743,0.4227554>,
<-0.9930526,0.06412492,0.09866357>,
<-0.9794898,0.1244214,0.1584899>,
<-0.9413105,0.2217346,0.2544962>,
<-0.8302135,0.3794719,0.4083462>,
<-0.9724198,0.05666646,0.2262489>,
<-0.985887,-0.004589767,0.1673491>,
<-0.969189,0.03984147,0.2430749>,
<-0.9826141,-0.02163466,0.1843948>,
<-0.9653744,0.02304897,0.2598481>,
<-0.978743,-0.03864462,0.201417>,
<-0.9345184,0.1566497,0.3195877>,
<-0.9314084,0.1404592,0.3357822>,
<-0.9277402,0.1243236,0.3519115>,
<-0.82423,0.3220468,0.4657582>,
<-0.8214774,0.3077745,0.4800519>,
<-0.8182282,0.2935546,0.4942958>,
<-0.9906461,-0.04333844,0.1293912>,
<-0.99334,-0.02615176,0.1122132>,
<-0.9921355,-0.06784586,0.1051859>,
<-0.9948376,-0.05061822,0.08795471>,
<-0.9924621,-0.08184895,0.09121285>,
<-0.9951633,-0.06461212,0.07399488>,
<-0.9924847,-0.0865279,0.08652786>,
<-0.9951851,-0.06930566,0.06930547>,
<-0.987351,-0.06050459,0.1465512>,
<-0.988839,-0.08499823,0.1223632>,
<-0.9891599,-0.09904943,0.1084063>,
<-0.9891814,-0.1037307,0.1037307>,
<-0.9834622,-0.07759257,0.1636508>,
<-0.9849438,-0.1021271,0.1394841>,
<-0.9852671,-0.116157,0.1255239>,
<-0.9852883,-0.120845,0.120845>,
<-0.9954381,-0.008926112,0.09499102>,
<-0.9969426,0.008370675,0.07768723>,
<-0.9978457,0.02567537,0.06037153>,
<-0.9969407,-0.03334814,0.07068996>,
<-0.9984446,-0.01604255,0.05339535>,
<-0.999349,0.001296079,0.03605456>,
<-0.9972645,-0.04737163,0.05674048>,
<-0.9987714,-0.03004977,0.03940366>,
<-0.9996761,-0.01269721,0.02205768>,
<-0.997286,-0.05206027,0.05206035>,
<-0.9987932,-0.03472859,0.03472853>,
<-0.999698,-0.01737547,0.01737546>,
<0.09384579,-0.8778183,0.4697105>,
<0.09313209,-0.8891174,0.4481034>,
<0.116279,-0.8872941,0.4463053>,
<0.1171749,-0.8759869,0.4678857>,
<0.1393596,-0.8850834,0.4440792>,
<0.1404267,-0.8737585,0.4656462>,
<0.162387,-0.8824655,0.4414579>,
<0.1636474,-0.8711164,0.4630074>,
<0.09235272,-0.8998881,0.4262305>,
<0.1152977,-0.8980873,0.4244356>,
<0.1382168,-0.8958807,0.4222486>,
<0.1610369,-0.8932878,0.4196474>,
<0.09153051,-0.9101338,0.4040776>,
<0.114257,-0.9083555,0.4022879>,
<0.1369526,-0.906174,0.4001158>,
<0.1595999,-0.9035934,0.397551>,
<0.09063935,-0.9198597,0.3816316>,
<0.1131512,-0.918094,0.3798687>,
<0.1356312,-0.9159362,0.3777103>,
<0.1580519,-0.913392,0.3751461>,
<0.118003,-0.864169,0.48917>,
<0.09451143,-0.8660085,0.4910162>,
<0.1187508,-0.8518304,0.5101796>,
<0.09511271,-0.8536762,0.5120454>,
<0.1194309,-0.8389575,0.53093>,
<0.09566509,-0.8408244,0.5327875>,
<0.141414,-0.8619176,0.4869294>,
<0.1423265,-0.8495683,0.5079142>,
<0.1431453,-0.8366827,0.5286506>,
<0.1647985,-0.8592612,0.484264>,
<0.1658514,-0.8468911,0.5052413>,
<0.166811,-0.8339976,0.5259488>,
<0.0709581,-0.8674461,0.4924451>,
<0.07045761,-0.8792393,0.4711411>,
<0.04738196,-0.8684688,0.4934744>,
<0.04704823,-0.8802613,0.472151>,
<0.02371725,-0.8690853,0.4940933>,
<0.02355415,-0.8808791,0.472755>,
<-1.609462E-7,-0.8692876,0.4943067>,
<5.523093E-19,-0.8810844,0.472959>,
<0.07141464,-0.855124,0.5134812>,
<0.047679,-0.8561512,0.5145209>,
<0.02386552,-0.8567722,0.5151425>,
<-2.116079E-7,-0.8569823,0.5153458>,
<0.07183046,-0.8422787,0.534235>,
<0.04793809,-0.8433185,0.5352718>,
<0.02401046,-0.8439314,0.5359134>,
<-2.119644E-7,-0.8441441,0.5361164>,
<0.06993161,-0.8905237,0.4495299>,
<0.06935246,-0.9012874,0.4276346>,
<0.06873509,-0.9115235,0.4054631>,
<0.06808112,-0.9212335,0.3830064>,
<0.04667255,-0.8915351,0.4505405>,
<0.04628848,-0.9022922,0.4286329>,
<0.04587066,-0.9125134,0.4064667>,
<0.04542335,-0.9222157,0.3839985>,
<0.02336129,-0.8921479,0.451139>,
<0.02316524,-0.9028894,0.4292483>,
<0.0229733,-0.9131146,0.4070552>,
<0.02274303,-0.9228095,0.3845846>,
<0,-0.8923541,0.451336>,
<2.761537E-19,-0.9030903,0.4294507>,
<-1.603583E-7,-0.9133107,0.4072636>,
<-1.848674E-6,-0.9230101,0.3847757>,
<0.05152179,0.2316409,0.9714361>,
<0.05811429,0.152034,0.9866653>,
<0.07257837,0.1531575,0.9855329>,
<0.06431305,0.2326465,0.9704326>,
<0.08697878,0.1545307,0.9841519>,
<0.07710317,0.2338726,0.9692052>,
<0.1013567,0.156169,0.9825162>,
<0.08983803,0.2353403,0.9677521>,
<0.06241614,0.09708547,0.993317>,
<0.07792837,0.09829773,0.9921012>,
<0.09339979,0.09979805,0.9906144>,
<0.1088439,0.1015589,0.9888573>,
<0.06531146,0.05841471,0.9961537>,
<0.0815465,0.05967939,0.9948812>,
<0.09770909,0.06122471,0.99333>,
<0.1138736,0.06306862,0.9914914>,
<0.06726352,0.03145668,0.9972392>,
<0.0839827,0.03278257,0.9959278>,
<0.1006367,0.03437841,0.9943291>,
<0.1172893,0.03626552,0.9924354>,
<0.05081631,0.3518244,0.9346857>,
<0.04070585,0.3510339,0.9354776>,
<0.02724932,0.5330161,0.8456662>,
<0.02181208,0.5325967,0.8460881>,
<-0.01315283,0.7784039,0.627626>,
<-0.01053983,0.7785945,0.6274388>,
<0.06091462,0.3527935,0.9337163>,
<0.03266571,0.533542,0.8451425>,
<-0.01575879,0.7781636,0.6278639>,
<0.07099221,0.3539246,0.9325757>,
<0.03807994,0.5341417,0.8445369>,
<-0.01835013,0.7778547,0.6281761>,
<0.03056698,0.3504239,0.9360923>,
<0.03869588,0.2308446,0.9722209>,
<0.02038546,0.3499659,0.9365406>,
<0.02582028,0.2302987,0.9727774>,
<0.010213,0.3497053,0.9368041>,
<0.0129363,0.2299747,0.9731106>,
<-1.416505E-7,0.3496427,0.9368831>,
<-1.746994E-7,0.2298492,0.9732263>,
<0.01641152,0.5322803,0.8464091>,
<0.01095791,0.5320323,0.8466532>,
<0.00546094,0.5318625,0.8468131>,
<-7.623633E-8,0.5318128,0.846862>,
<-0.007906432,0.7787571,0.6272757>,
<-0.005249354,0.7788926,0.6271354>,
<-0.002645779,0.7789463,0.627085>,
<3.813331E-8,0.7789602,0.6270734>,
<0.04363272,0.1511364,0.9875495>,
<0.04685052,0.0961482,0.9942638>,
<0.04902785,0.05741903,0.9971456>,
<0.05049237,0.03044299,0.9982604>,
<0.02914504,0.1504895,0.9881819>,
<0.03126876,0.09548331,0.9949398>,
<0.03274789,0.05671093,0.9978534>,
<0.0337257,0.02972193,0.9989891>,
<0.01459813,0.150107,0.988562>,
<0.01565513,0.09506484,0.995348>,
<0.01637267,0.05630671,0.9982793>,
<0.01687642,0.02927572,0.9994289>,
<-4.082891E-8,0.1499835,0.9886885>,
<-1.600727E-7,0.09491092,0.9954858>,
<-4.455541E-8,0.05616611,0.9984214>,
<-1.089787E-7,0.02912867,0.9995757>,
<0.08656055,-0.9531565,0.2898275>,
<0.08541184,-0.9600624,0.2664302>,
<0.1066494,-0.9583974,0.2647648>,
<0.1080845,-0.9514704,0.2881349>,
<0.1278131,-0.9563647,0.2627363>,
<0.129547,-0.9494091,0.2860767>,
<0.1489374,-0.9539593,0.2603447>,
<0.1509386,-0.9469746,0.2836488>,
<0.08420714,-0.9663996,0.24286>,
<0.1051517,-0.9647545,0.24123>,
<0.1260151,-0.9627522,0.2392244>,
<0.1468411,-0.960385,0.2368507>,
<0.08295267,-0.9721691,0.2191027>,
<0.1035715,-0.9705524,0.217488>,
<0.1241488,-0.9685774,0.2155107>,
<0.1446589,-0.9662455,0.2131746>,
<0.08164852,-0.9773654,0.1951674>,
<0.1019585,-0.975773,0.1935757>,
<0.1222015,-0.9738308,0.1916258>,
<0.1423716,-0.9715371,0.1893303>,
<0.1094454,-0.9439763,0.3113366>,
<0.08764974,-0.9456817,0.3130552>,
<0.1107445,-0.935915,0.3343633>,
<0.08869216,-0.9376434,0.3360931>,
<0.1119764,-0.9272855,0.3572156>,
<0.08970294,-0.9290334,0.3589573>,
<0.1311841,-0.9418905,0.309246>,
<0.13275,-0.9338027,0.3322498>,
<0.1342363,-0.9251538,0.355065>,
<0.1528567,-0.9394259,0.3067798>,
<0.1546826,-0.9313079,0.3297559>,
<0.1564124,-0.9226309,0.3525442>,
<0.06581964,-0.9470106,0.3143861>,
<0.06500106,-0.9544685,0.2911439>,
<0.0439493,-0.9479616,0.3153368>,
<0.04339248,-0.9554064,0.2920886>,
<0.02199908,-0.9485357,0.3159052>,
<0.02171702,-0.9559767,0.2926378>,
<-4.267048E-6,-0.9487273,0.3160956>,
<-1.885002E-5,-0.9561663,0.2928243>,
<0.06660481,-0.9389932,0.3374248>,
<0.04447377,-0.9399546,0.3383894>,
<0.02225705,-0.940533,0.3389723>,
<0,-0.9407259,0.3391679>,
<0.06736923,-0.9303967,0.3603102>,
<0.04495682,-0.9313758,0.3612727>,
<0.02250452,-0.931956,0.3618724>,
<-5.447337E-6,-0.932154,0.3620621>,
<0.06414481,-0.9613589,0.2677208>,
<0.06323575,-0.9676767,0.2441374>,
<0.0622949,-0.9734249,0.220371>,
<0.06132858,-0.9786026,0.1964069>,
<0.04281342,-0.9622853,0.2686522>,
<0.04221816,-0.968593,0.2450413>,
<0.04158702,-0.9743256,0.2212692>,
<0.04092671,-0.9794891,0.1972972>,
<0.02142167,-0.9628429,0.269211>,
<0.0211346,-0.9691409,0.2455997>,
<0.02082188,-0.9748688,0.2218047>,
<0.02047638,-0.980023,0.1978272>,
<-4.380567E-6,-0.9630252,0.2694113>,
<0,-0.9693246,0.2457842>,
<-1.63567E-7,-0.9750522,0.2219758>,
<-2.116651E-7,-0.9802016,0.198002>,
<0.07320756,-0.05554465,0.9957688>,
<0.0743577,-0.07316863,0.9945438>,
<0.09282999,-0.07173836,0.9930943>,
<0.09141107,-0.05412278,0.9943414>,
<0.1112776,-0.06995058,0.9913245>,
<0.1095793,-0.05237352,0.9925973>,
<0.1296523,-0.06785401,0.9892351>,
<0.1276644,-0.05030889,0.9905407>,
<0.07523219,-0.08682432,0.9933789>,
<0.09392787,-0.08536068,0.9919129>,
<0.1125781,-0.08357512,0.9901219>,
<0.131177,-0.08147639,0.9880052>,
<0.0757719,-0.09552094,0.9925394>,
<0.09459957,-0.09402063,0.9910656>,
<0.1133995,-0.09220937,0.9892613>,
<0.1321341,-0.09008097,0.9871302>,
<0.08971794,-0.0337546,0.9953951>,
<0.07185126,-0.03515802,0.9967955>,
<0.08787095,-0.01181805,0.9960618>,
<0.07037136,-0.01320599,0.9974334>,
<0.08593302,0.01063283,0.9962442>,
<0.06882461,0.00928691,0.9975855>,
<0.1075593,-0.03205204,0.9936819>,
<0.1053342,-0.0101442,0.9943851>,
<0.1029928,0.01226929,0.9946064>,
<0.1253166,-0.03002948,0.9916622>,
<0.1227209,-0.008167459,0.9924076>,
<0.120017,0.01419447,0.9926704>,
<0.0539621,-0.03623908,0.9978852>,
<0.0549719,-0.05664473,0.9968799>,
<0.03602173,-0.0370234,0.998665>,
<0.03669328,-0.05744533,0.9976741>,
<0.01803783,-0.03750169,0.9991338>,
<0.01837502,-0.0579211,0.998152>,
<-1.493707E-7,-0.03766298,0.9992905>,
<-2.761303E-19,-0.05807354,0.9983123>,
<0.05284498,-0.01427156,0.9985007>,
<0.03527875,-0.01504426,0.9992643>,
<0.01767048,-0.01549049,0.9997239>,
<-2.103567E-7,-0.01563184,0.9998778>,
<0.05168255,0.008233959,0.9986296>,
<0.03450923,0.007488136,0.9993763>,
<0.01725693,0.00702787,0.9998264>,
<-5.546693E-8,0.006890174,0.9999763>,
<0.0558355,-0.07429481,0.995672>,
<0.05648693,-0.08796893,0.9945203>,
<0.05690494,-0.09666586,0.9936889>,
<0.03726291,-0.07509537,0.9964799>,
<0.03769921,-0.0887818,0.9953374>,
<0.03797382,-0.09748027,0.9945127>,
<0.0186649,-0.07558248,0.9969648>,
<0.01887776,-0.08927846,0.9958278>,
<0.01901204,-0.09797454,0.9950073>,
<-1.519275E-7,-0.07575115,0.9971268>,
<-6.494389E-8,-0.08944699,0.9959916>,
<-1.481142E-7,-0.09813975,0.9951726>,
<0.07596985,-0.992231,0.09851984>,
<0.07443638,-0.9944616,0.07419805>,
<0.0929107,-0.9930128,0.07275456>,
<0.09483584,-0.990752,0.09703973>,
<0.111364,-0.991242,0.07097373>,
<0.1136617,-0.9889442,0.09523819>,
<0.1297698,-0.9891494,0.06887195>,
<0.1324543,-0.9868074,0.09309717>,
<0.07282764,-0.9960997,0.04981469>,
<0.09094545,-0.9946793,0.04839382>,
<0.1090102,-0.9929454,0.04665018>,
<0.1270146,-0.9908976,0.04460037>,
<0.07120151,-0.9971403,0.02533079>,
<0.08890587,-0.9957521,0.02394663>,
<0.1065666,-0.9940564,0.02225625>,
<0.1241629,-0.992055,0.02025769>,
<0.06952684,-0.9975797,0.0008227476>,
<0.08680212,-0.9962254,-0.0005399035>,
<0.1040447,-0.9945702,-0.002187396>,
<0.1212467,-0.9926138,-0.004143977>,
<0.09670084,-0.9878976,0.1212737>,
<0.07746462,-0.9894051,0.1227878>,
<0.09850807,-0.9844511,0.1454378>,
<0.0789067,-0.9859872,0.1469794>,
<0.1002565,-0.9804103,0.1695416>,
<0.08029386,-0.981975,0.1711083>,
<0.1159041,-0.9860535,0.1194348>,
<0.1180771,-0.9825721,0.1435611>,
<0.120175,-0.9784971,0.1676347>,
<0.1350578,-0.9838747,0.1172599>,
<0.1375748,-0.9803542,0.1413463>,
<0.1400154,-0.9762413,0.165374>,
<0.05817296,-0.9905807,0.1239587>,
<0.05704242,-0.993384,0.0996719>,
<0.03881293,-0.9914218,0.1248052>,
<0.03807556,-0.9942092,0.10049>,
<0.01943117,-0.9919274,0.1253092>,
<0.01905249,-0.9947048,0.1009919>,
<-2.133166E-7,-0.9920975,0.1254697>,
<-2.115666E-7,-0.9948704,0.1011573>,
<0.05925004,-0.9871837,0.1481817>,
<0.03953664,-0.9880405,0.1490397>,
<0.01980486,-0.9885557,0.1495504>,
<1.651053E-5,-0.9887286,0.149719>,
<0.06030931,-0.9831915,0.1723288>,
<0.04024615,-0.984066,0.1731886>,
<0.02014869,-0.9845897,0.1737157>,
<4.27073E-6,-0.9847622,0.1739063>,
<0.05588736,-0.9955918,0.07532315>,
<0.05468662,-0.9972049,0.05090951>,
<0.05346872,-0.9982199,0.02642109>,
<0.05222334,-0.9986337,0.001867044>,
<0.03729137,-0.9964002,0.07613081>,
<0.03650524,-0.9979954,0.05169757>,
<0.03568547,-0.9989927,0.02720462>,
<0.03485791,-0.9993888,0.002627538>,
<0.01867856,-0.9968858,0.07661472>,
<0.01828969,-0.9984704,0.0521762>,
<0.01787805,-0.9994575,0.02766115>,
<0.01744396,-0.9998431,0.003088686>,
<-4.447846E-8,-0.9970477,0.07678471>,
<2.761419E-19,-0.9986293,0.0523395>,
<-1.688239E-7,-0.9996133,0.02780809>,
<-4.23939E-8,-0.9999948,0.003233506>,
<0.08714474,-0.3020577,0.9492981>,
<0.08800014,-0.3204911,0.943155>,
<0.1098812,-0.3187694,0.9414416>,
<0.1088157,-0.3003628,0.9475977>,
<0.1316948,-0.3166664,0.9393502>,
<0.1304064,-0.2983054,0.94552>,
<0.1534383,-0.3142064,0.936873>,
<0.151946,-0.295837,0.9430763>,
<0.08887461,-0.3396277,0.9363516>,
<0.1109463,-0.3378984,0.9346206>,
<0.1329703,-0.3357863,0.9325055>,
<0.1549416,-0.3332812,0.930009>,
<0.08973708,-0.3598819,0.9286723>,
<0.1120415,-0.3581221,0.9269279>,
<0.1342916,-0.3559812,0.9247936>,
<0.1564684,-0.3534715,0.9222665>,
<0.09063937,-0.381631,0.9198599>,
<0.1131474,-0.379869,0.9180943>,
<0.1356346,-0.3776993,0.9159402>,
<0.1580612,-0.3751565,0.9133862>,
<0.1077082,-0.2822964,0.9532616>,
<0.08628218,-0.2839688,0.9549435>,
<0.1065858,-0.2641164,0.9585833>,
<0.08538797,-0.2657777,0.9602453>,
<0.1054027,-0.2452738,0.9637069>,
<0.08442616,-0.2469245,0.9653499>,
<0.1291185,-0.2802559,0.9512019>,
<0.1277596,-0.2620761,0.956553>,
<0.126325,-0.2432503,0.9617023>,
<0.1504523,-0.2778147,0.9487798>,
<0.1488927,-0.2596871,0.9541455>,
<0.1472134,-0.2408825,0.9593247>,
<0.06479872,-0.2852894,0.9562484>,
<0.06543804,-0.3033863,0.950618>,
<0.04325002,-0.2862226,0.9571865>,
<0.0436816,-0.3043356,0.9515628>,
<0.02164431,-0.2867932,0.957748>,
<0.02185648,-0.3048947,0.9521352>,
<0,-0.2869866,0.9579346>,
<5.522748E-19,-0.3050902,0.9523235>,
<0.06412863,-0.2670729,0.9615402>,
<0.04279506,-0.2679985,0.9624684>,
<0.02142075,-0.2685569,0.9630256>,
<-2.761365E-19,-0.2687258,0.9632167>,
<0.06339836,-0.2481967,0.9666328>,
<0.04232127,-0.249099,0.9675529>,
<0.02117361,-0.2496599,0.9681021>,
<-1.583788E-7,-0.2498428,0.9682864>,
<0.06607783,-0.3218096,0.9444958>,
<0.06673266,-0.3409738,0.9377012>,
<0.06738603,-0.3612459,0.9300325>,
<0.06806599,-0.3830028,0.9212361>,
<0.04411607,-0.3227742,0.9454473>,
<0.04453254,-0.3419381,0.9386667>,
<0.04498019,-0.3622218,0.931006>,
<0.0454288,-0.3839862,0.9222206>,
<0.02208036,-0.3233469,0.9460229>,
<0.02229029,-0.342517,0.9392472>,
<0.02252147,-0.3627966,0.9315962>,
<0.02275442,-0.3845762,0.9228128>,
<-2.761394E-19,-0.3235344,0.9462164>,
<-1.631212E-7,-0.3427164,0.9394389>,
<-2.123864E-7,-0.3629853,0.9317949>,
<-2.119349E-7,-0.3847742,0.9230107>,
<0.06241496,-0.9933235,-0.0970193>,
<0.06054816,-0.9907603,-0.1213585>,
<0.0755921,-0.9895824,-0.1225252>,
<0.07794579,-0.9921054,-0.09824131>,
<0.09060976,-0.9881413,-0.1239621>,
<0.09339989,-0.9906218,-0.09972462>,
<0.1055751,-0.9864382,-0.1256725>,
<0.108838,-0.9888661,-0.1014797>,
<0.05862495,-0.9875984,-0.1456451>,
<0.07319206,-0.9864573,-0.1467821>,
<0.08774037,-0.9850595,-0.1481871>,
<0.1022513,-0.9834098,-0.149833>,
<0.05666098,-0.9838377,-0.1698614>,
<0.07077473,-0.9827307,-0.1709715>,
<0.08484777,-0.9813792,-0.1723242>,
<0.0988439,-0.979786,-0.173923>,
<0.05468918,-0.9794693,-0.1940334>,
<0.06829013,-0.9784015,-0.1951074>,
<0.08185699,-0.9771008,-0.1964015>,
<0.095384,-0.9755629,-0.1979365>,
<0.08022346,-0.9940344,-0.07389017>,
<0.06423778,-0.9952876,-0.07263672>,
<0.08247229,-0.9953639,-0.04948709>,
<0.06605213,-0.9966513,-0.04820079>,
<0.08466115,-0.9960952,-0.02503545>,
<0.06780326,-0.9974168,-0.02371529>,
<0.09615912,-0.9925044,-0.0754217>,
<0.09885126,-0.9937912,-0.05106427>,
<0.1014712,-0.9944813,-0.02665575>,
<0.1120445,-0.9906981,-0.07722238>,
<0.1151769,-0.9919346,-0.05291565>,
<0.1182542,-0.9925722,-0.028571>,
<0.04824503,-0.9962613,-0.07166455>,
<0.04686547,-0.9942709,-0.0960672>,
<0.03222048,-0.9969585,-0.07096223>,
<0.03129418,-0.9949465,-0.09540549>,
<0.01611048,-0.9973778,-0.07055534>,
<0.0156504,-0.9953545,-0.09499739>,
<-2.130846E-7,-0.9975174,-0.07042041>,
<-2.115751E-7,-0.9954911,-0.09485508>,
<0.04958614,-0.9976538,-0.0472026>,
<0.03311547,-0.9983698,-0.04648806>,
<0.01658623,-0.9988013,-0.04605278>,
<-3.898151E-8,-0.9989456,-0.04590962>,
<0.05092023,-0.9984451,-0.02268502>,
<0.03400273,-0.9991805,-0.02195798>,
<0.01700998,-0.9996238,-0.02151374>,
<0,-0.9997717,-0.0213652>,
<0.04545621,-0.9916804,-0.1204312>,
<0.04403096,-0.9884872,-0.144756>,
<0.04257776,-0.9846948,-0.1690066>,
<0.04109248,-0.9802974,-0.1932058>,
<0.03032952,-0.9923373,-0.1197781>,
<0.02937937,-0.9891256,-0.1441091>,
<0.02842641,-0.9853119,-0.1683819>,
<0.02743318,-0.9808926,-0.1926062>,
<0.01518869,-0.9927317,-0.1193866>,
<0.01472278,-0.9895092,-0.1437178>,
<0.01423863,-0.9856811,-0.1680178>,
<0.01369834,-0.9812487,-0.1922587>,
<-2.116536E-7,-0.992864,-0.1192523>,
<-2.116516E-7,-0.9896379,-0.1435858>,
<-3.633047E-8,-0.9858036,-0.1679023>,
<-1.431534E-7,-0.9813665,-0.1921453>,
<0.09383808,-0.4697075,0.8778208>,
<0.09449991,-0.4910203,0.8660074>,
<0.1180029,-0.4891698,0.8641691>,
<0.1171783,-0.4678756,0.8759918>,
<0.1414253,-0.4869249,0.8619182>,
<0.1404267,-0.4656462,0.8737585>,
<0.1647985,-0.484264,0.8592612>,
<0.1636474,-0.4630074,0.8711164>,
<0.09511271,-0.5120454,0.8536762>,
<0.1187475,-0.5101892,0.8518251>,
<0.1423326,-0.5079187,0.8495646>,
<0.1658495,-0.5052472,0.8468879>,
<0.09566509,-0.5327875,0.8408244>,
<0.1194309,-0.53093,0.8389575>,
<0.1431558,-0.5286507,0.8366809>,
<0.166808,-0.5259577,0.8339926>,
<0.09616167,-0.5532537,0.8274438>,
<0.1200534,-0.5513762,0.8255734>,
<0.1438909,-0.5490944,0.8232805>,
<0.1676557,-0.5463836,0.8205831>,
<0.116283,-0.4463017,0.8872953>,
<0.09312194,-0.4481099,0.8891152>,
<0.1152994,-0.4244332,0.8980882>,
<0.0923585,-0.4262251,0.89989>,
<0.114259,-0.4022925,0.9083533>,
<0.09153039,-0.4040747,0.9101351>,
<0.1393596,-0.4440792,0.8850834>,
<0.1382163,-0.4222417,0.895884>,
<0.1369694,-0.400121,0.9061692>,
<0.1623906,-0.441454,0.8824668>,
<0.1610444,-0.4196335,0.893293>,
<0.159607,-0.3975499,0.9035926>,
<0.06991945,-0.4495343,0.8905224>,
<0.07045915,-0.4711293,0.8792455>,
<0.04668486,-0.450536,0.8915368>,
<0.04705014,-0.4721458,0.8802639>,
<0.02337133,-0.4511407,0.8921468>,
<0.02355415,-0.472755,0.8808791>,
<2.761542E-19,-0.4513497,0.8923472>,
<0,-0.472959,0.8810844>,
<0.06934685,-0.4276434,0.9012836>,
<0.04629064,-0.4286415,0.902288>,
<0.02317972,-0.4292463,0.90289>,
<0,-0.4294432,0.9030939>,
<0.06873098,-0.4054596,0.9115254>,
<0.04587446,-0.406456,0.912518>,
<0.0229733,-0.4070552,0.9131146>,
<-1.603583E-7,-0.4072567,0.9133137>,
<0.0709581,-0.4924451,0.8674461>,
<0.07141464,-0.5134812,0.855124>,
<0.07183046,-0.534235,0.8422787>,
<0.07221118,-0.5547167,0.8288998>,
<0.04738196,-0.4934744,0.8684688>,
<0.047679,-0.5145209,0.8561512>,
<0.04794043,-0.5352697,0.8433197>,
<0.04819069,-0.5557489,0.8299523>,
<0.02371725,-0.4940933,0.8690853>,
<0.02386552,-0.5151425,0.8567722>,
<0.02401167,-0.5359044,0.8439371>,
<0.02413146,-0.5563761,0.8305801>,
<-1.609462E-7,-0.4943067,0.8692876>,
<-1.169657E-5,-0.515349,0.8569804>,
<-3.877251E-6,-0.5361012,0.8441537>,
<-5.187325E-8,-0.5565909,0.8307867>,
<0.04643175,-0.9561127,-0.2892967>,
<0.04429451,-0.9488236,-0.3126848>,
<0.05531819,-0.9479575,-0.3135547>,
<0.05796621,-0.9552078,-0.2902034>,
<0.06629327,-0.9469009,-0.3146172>,
<0.06951251,-0.9541014,-0.2913049>,
<0.07725057,-0.9456571,-0.3158559>,
<0.08099858,-0.9527945,-0.2926123>,
<0.04212065,-0.940954,-0.3359039>,
<0.05262692,-0.9401278,-0.3367346>,
<0.06306734,-0.939126,-0.3377349>,
<0.07347171,-0.9379418,-0.3389205>,
<0.03996486,-0.9324985,-0.3589559>,
<0.04989915,-0.9317196,-0.3597341>,
<0.05976839,-0.9307691,-0.3606892>,
<0.06964345,-0.9296462,-0.3618117>,
<0.06062693,-0.9618782,-0.2666735>,
<0.04852689,-0.962823,-0.2657388>,
<0.06323016,-0.9679649,-0.2429935>,
<0.05064651,-0.9689524,-0.2420047>,
<0.06576497,-0.973476,-0.2191332>,
<0.05266836,-0.9745052,-0.2180957>,
<0.07267081,-0.96072,-0.2678357>,
<0.07573605,-0.9667651,-0.2441912>,
<0.07882396,-0.9722213,-0.2203918>,
<0.08464262,-0.9593562,-0.2692048>,
<0.08826834,-0.9653382,-0.2456232>,
<0.09186805,-0.9707387,-0.2218708>,
<0.03643031,-0.9635591,-0.2650032>,
<0.03488698,-0.9568182,-0.2885858>,
<0.02433748,-0.9640862,-0.264472>,
<0.02326584,-0.957325,-0.2880757>,
<0.01218754,-0.9644017,-0.2641608>,
<0.01162235,-0.9576271,-0.2877764>,
<-2.997654E-8,-0.9645068,-0.2640581>,
<-2.121942E-7,-0.9577246,-0.2876868>,
<0.03801335,-0.9697206,-0.2412404>,
<0.02537779,-0.9702679,-0.2406994>,
<0.01270723,-0.9705998,-0.2403635>,
<-2.801706E-5,-0.9707105,-0.2402522>,
<0.03957896,-0.9753025,-0.2172984>,
<0.02640479,-0.9758727,-0.216738>,
<0.01320667,-0.9762182,-0.2163877>,
<-4.863605E-6,-0.976335,-0.2162638>,
<0.03327409,-0.9494916,-0.3120233>,
<0.03163508,-0.9415921,-0.3352663>,
<0.02996388,-0.9331073,-0.3583475>,
<0.02222626,-0.9499712,-0.3115456>,
<0.02112959,-0.9420468,-0.3348154>,
<0.02002878,-0.9335362,-0.3579232>,
<0.01109662,-0.9502634,-0.3112495>,
<0.01055016,-0.9423236,-0.3345369>,
<0.01002263,-0.9337972,-0.3576622>,
<-2.089997E-7,-0.9503632,-0.3111427>,
<-2.829806E-8,-0.9424123,-0.3344534>,
<0,-0.9338896,-0.3575614>,
<0.09755462,-0.6314838,0.7692277>,
<0.09774639,-0.6500986,0.7535366>,
<0.1220399,-0.6482017,0.7516255>,
<0.1217866,-0.62958,0.7673311>,
<0.1462872,-0.6458688,0.749302>,
<0.1459727,-0.6272653,0.7650034>,
<0.1704635,-0.643117,0.7465539>,
<0.170094,-0.6245302,0.7622533>,
<0.09789565,-0.6683424,0.7373838>,
<0.1222383,-0.6664383,0.7354711>,
<0.1464877,-0.6641183,0.7331359>,
<0.1707063,-0.6613513,0.7303929>,
<0.09797055,-0.6862181,0.720768>,
<0.122344,-0.6842962,0.7188676>,
<0.1466268,-0.6819681,0.7165334>,
<0.1708487,-0.6792151,0.713777>,
<0.1214614,-0.6106028,0.7825672>,
<0.09729093,-0.6125004,0.7844602>,
<0.1210672,-0.5912416,0.7973557>,
<0.09696982,-0.5931258,0.7992488>,
<0.1205962,-0.5714955,0.8116954>,
<0.09658368,-0.5733826,0.8135748>,
<0.1455776,-0.6082831,0.7802556>,
<0.1451062,-0.5889288,0.7950516>,
<0.1445425,-0.5691949,0.8093977>,
<0.1696399,-0.6055448,0.7775203>,
<0.1690856,-0.5862005,0.7923251>,
<0.1684237,-0.5664825,0.806679>,
<0.07305623,-0.6139693,0.7859418>,
<0.0732676,-0.6329662,0.7707047>,
<0.04877108,-0.6150161,0.7870048>,
<0.04888899,-0.6340295,0.7717619>,
<0.02440899,-0.6156659,0.7876292>,
<0.02446489,-0.6346718,0.7723945>,
<0,-0.6158779,0.7878416>,
<0,-0.6348735,0.7726161>,
<0.07281859,-0.5945962,0.8007202>,
<0.04860279,-0.5956572,0.801767>,
<0.02433362,-0.5962805,0.8024073>,
<0,-0.5964906,0.8026201>,
<0.07254147,-0.5748436,0.8150415>,
<0.04841699,-0.5758973,0.8160871>,
<0.0242322,-0.576524,0.8167208>,
<2.761566E-19,-0.5767419,0.8169264>,
<0.07340877,-0.6515919,0.7550094>,
<0.07351243,-0.6698363,0.7388608>,
<0.07357652,-0.6877055,0.7222518>,
<0.04898671,-0.6526519,0.7560726>,
<0.04906993,-0.670894,0.739928>,
<0.04912487,-0.6887703,0.7233134>,
<0.02453137,-0.6532889,0.7567112>,
<0.02455942,-0.6715289,0.7405713>,
<0.02458164,-0.6893973,0.7239662>,
<0,-0.6535013,0.7569254>,
<2.761576E-19,-0.6717495,0.7407784>,
<5.523153E-19,-0.6896126,0.7241785>,
<0.508504,-0.01534391,0.8609229>,
<0.516158,-0.03360206,0.855834>,
<0.5314058,-0.02452413,0.8467623>,
<0.5235425,-0.006407165,0.8519755>,
<0.5463505,-0.01517456,0.8374191>,
<0.5382536,0.002797944,0.8427783>,
<0.5609863,-0.005577228,0.8278063>,
<0.5526761,0.0122717,0.8333058>,
<0.5753151,0.004304174,0.8179205>,
<0.566781,0.02201846,0.8235742>,
<0.5241427,-0.05324037,0.8499647>,
<0.5396253,-0.04401762,0.8407538>,
<0.5547976,-0.03453102,0.8312684>,
<0.5696688,-0.02474856,0.8215017>,
<0.5842167,-0.01473363,0.811464>,
<0.5320286,-0.07327628,0.8435498>,
<0.5477582,-0.063917,0.8341916>,
<0.5631649,-0.05429046,0.8245592>,
<0.5782586,-0.04437562,0.8146458>,
<0.5930187,-0.03418251,0.8044628>,
<0.5165543,0.009275082,0.8562042>,
<0.5017112,0.0004645748,0.865035>,
<0.5109882,0.02150374,0.8593187>,
<0.4963164,0.0127709,0.8680478>,
<0.5074126,0.02926178,0.8612062>,
<0.4928414,0.02058943,0.8698755>,
<0.5310785,0.01837001,0.8471235>,
<0.5253644,0.03049198,0.8503308>,
<0.5216802,0.03818212,0.8522863>,
<0.545293,0.02772817,0.8377868>,
<0.5394503,0.03971829,0.8410802>,
<0.5356599,0.04735417,0.843105>,
<0.559216,0.03733023,0.8281811>,
<0.5532131,0.04922382,0.8315842>,
<0.5493394,0.05680365,0.8336664>,
<0.486581,-0.008111068,0.8735978>,
<0.4931619,-0.02402168,0.8696058>,
<0.4711447,-0.01637729,0.8819039>,
<0.4775376,-0.03242851,0.8780127>,
<0.4554159,-0.02443213,0.8899435>,
<0.4615658,-0.04059525,0.8861766>,
<0.4813489,0.004297537,0.8765186>,
<0.4660836,-0.00392829,0.884732>,
<0.4505278,-0.01186951,0.8926835>,
<0.4779818,0.01218228,0.8782853>,
<0.4628245,0.004019822,0.8864408>,
<0.4473653,-0.003897692,0.8943428>,
<0.5005754,-0.04239619,0.8646542>,
<0.5083466,-0.06219523,0.8589037>,
<0.5159967,-0.08236395,0.8526216>,
<0.4847054,-0.0509481,0.8731924>,
<0.4922089,-0.07086068,0.8675881>,
<0.4996392,-0.09117664,0.8614218>,
<0.4685014,-0.05922235,0.8814755>,
<0.475767,-0.07926052,0.8759929>,
<0.4829485,-0.09970134,0.8699543>,
<-0.06241562,-0.9933234,-0.09701971>,
<-0.0605492,-0.9907601,-0.1213599>,
<-0.04546274,-0.9916806,-0.1204269>,
<-0.04686529,-0.994271,-0.09606698>,
<-0.03032452,-0.9923388,-0.1197667>,
<-0.03129376,-0.9949465,-0.09540506>,
<-0.01518827,-0.9927317,-0.1193866>,
<-0.01564998,-0.9953545,-0.09499739>,
<-0.05862931,-0.9875973,-0.1456506>,
<-0.04405567,-0.9884851,-0.1447632>,
<-0.02937925,-0.9891256,-0.1441091>,
<-0.01469891,-0.9895105,-0.1437115>,
<-0.0566866,-0.983837,-0.1698567>,
<-0.04257248,-0.9846942,-0.1690116>,
<-0.02843621,-0.9853077,-0.1684045>,
<-0.01423365,-0.9856803,-0.1680233>,
<-0.0546896,-0.9794691,-0.1940343>,
<-0.04106202,-0.9802989,-0.1932045>,
<-0.02743813,-0.9808903,-0.1926171>,
<-0.01372324,-0.9812471,-0.1922651>,
<-0.04824416,-0.9962613,-0.07166472>,
<-0.06423971,-0.9952875,-0.07263643>,
<-0.04958751,-0.9976538,-0.0472015>,
<-0.06605293,-0.9966513,-0.04819982>,
<-0.05092045,-0.9984451,-0.02268448>,
<-0.06780137,-0.9974169,-0.02371517>,
<-0.05222303,-0.9986337,0.00186674>,
<-0.06952476,-0.9975799,0.0008216619>,
<-0.03221942,-0.9969585,-0.07096243>,
<-0.03311558,-0.9983698,-0.04648796>,
<-0.03400329,-0.9991805,-0.02195743>,
<-0.03485864,-0.9993888,0.002627129>,
<-0.01611045,-0.9973778,-0.07055545>,
<-0.01658631,-0.9988013,-0.04605306>,
<-0.0170105,-0.9996238,-0.02151362>,
<-0.01744444,-0.9998431,0.003088706>,
<-0.08022296,-0.9940345,-0.0738891>,
<-0.0779455,-0.9921054,-0.0982417>,
<-0.096159,-0.9925044,-0.07542247>,
<-0.0933999,-0.9906217,-0.09972496>,
<-0.1120459,-0.9906979,-0.07722289>,
<-0.1088404,-0.988866,-0.101478>,
<-0.1279105,-0.9886093,-0.07931258>,
<-0.1242516,-0.9868377,-0.1035032>,
<-0.08247113,-0.995364,-0.04948707>,
<-0.0988486,-0.9937915,-0.05106348>,
<-0.1151773,-0.9919344,-0.05291777>,
<-0.1314779,-0.9897886,-0.05506421>,
<-0.0846614,-0.9960952,-0.02503699>,
<-0.1014703,-0.9944814,-0.02665526>,
<-0.1182518,-0.9925726,-0.02856941>,
<-0.1349711,-0.9903716,-0.03077011>,
<-0.08680057,-0.9962256,-0.000540186>,
<-0.1040485,-0.9945698,-0.002187716>,
<-0.1212448,-0.992614,-0.004142078>,
<-0.1383908,-0.990357,-0.00640881>,
<-0.07559154,-0.9895824,-0.122526>,
<-0.07318421,-0.9864562,-0.146793>,
<-0.07077558,-0.9827308,-0.1709708>,
<-0.06829514,-0.9784034,-0.1950963>,
<-0.09060712,-0.9881415,-0.123963>,
<-0.08774094,-0.9850595,-0.148187>,
<-0.08482185,-0.9813812,-0.1723257>,
<-0.0818458,-0.9771032,-0.196394>,
<-0.1055755,-0.9864371,-0.1256806>,
<-0.1022737,-0.9834077,-0.1498315>,
<-0.09884334,-0.9797865,-0.1739209>,
<-0.09538917,-0.9755622,-0.1979378>,
<-0.1205183,-0.9844683,-0.1276619>,
<-0.1167301,-0.9815047,-0.1517322>,
<-0.1128166,-0.9779493,-0.1757486>,
<-0.1088678,-0.9737857,-0.1997226>,
<-0.0938404,-0.4697074,0.8778206>,
<-0.09451031,-0.4910159,0.8660088>,
<-0.07095727,-0.4924443,0.8674466>,
<-0.07045874,-0.4711294,0.8792455>,
<-0.04737869,-0.4934778,0.868467>,
<-0.04705104,-0.4721459,0.8802638>,
<-0.02372068,-0.4941031,0.8690797>,
<-0.02355433,-0.4727553,0.8808789>,
<-0.09511323,-0.5120465,0.8536755>,
<-0.07141439,-0.5134804,0.8551245>,
<-0.04766712,-0.5145179,0.8561537>,
<-0.0238651,-0.5151427,0.8567721>,
<-0.09566797,-0.5327899,0.8408225>,
<-0.07183173,-0.5342362,0.8422778>,
<-0.04794024,-0.5352702,0.8433194>,
<-0.02400734,-0.5358951,0.8439432>,
<-0.0961701,-0.5532532,0.8274432>,
<-0.0722109,-0.5547167,0.8288999>,
<-0.04819094,-0.5557494,0.829952>,
<-0.02413191,-0.556376,0.8305801>,
<-0.06992508,-0.4495323,0.890523>,
<-0.09312037,-0.448106,0.8891173>,
<-0.0693484,-0.4276451,0.9012827>,
<-0.09235726,-0.4262319,0.8998869>,
<-0.06873022,-0.4054604,0.9115251>,
<-0.09152928,-0.4040751,0.910135>,
<-0.06806612,-0.3830032,0.9212359>,
<-0.09063943,-0.3816295,0.9198605>,
<-0.04668591,-0.450536,0.8915367>,
<-0.04629154,-0.4286413,0.902288>,
<-0.04587487,-0.406456,0.912518>,
<-0.04542829,-0.383986,0.9222207>,
<-0.02337133,-0.4511407,0.8921468>,
<-0.02317989,-0.429246,0.9028901>,
<-0.02297291,-0.407055,0.9131147>,
<-0.02275414,-0.3845761,0.9228128>,
<-0.1162774,-0.4463,0.8872969>,
<-0.1171755,-0.4678861,0.8759866>,
<-0.1393733,-0.4440803,0.8850807>,
<-0.1404311,-0.4656439,0.873759>,
<-0.1623925,-0.4414545,0.8824662>,
<-0.1636425,-0.4629975,0.8711225>,
<-0.1853614,-0.4384303,0.879443>,
<-0.1867899,-0.4599549,0.8680732>,
<-0.1152994,-0.4244355,0.8980872>,
<-0.1382157,-0.4222416,0.8958842>,
<-0.1610484,-0.4196438,0.8932875>,
<-0.1838136,-0.4166458,0.8902914>,
<-0.1142633,-0.4022878,0.9083548>,
<-0.1369656,-0.4001105,0.9061744>,
<-0.1596081,-0.3975493,0.9035927>,
<-0.182165,-0.3945724,0.9006268>,
<-0.1131667,-0.3798655,0.9180934>,
<-0.135627,-0.3776997,0.9159412>,
<-0.1580496,-0.3751559,0.9133884>,
<-0.1804122,-0.3722191,0.9104419>,
<-0.1180047,-0.4891694,0.8641691>,
<-0.1187571,-0.5101859,0.8518257>,
<-0.1194464,-0.5309294,0.8389556>,
<-0.1200528,-0.5513846,0.8255679>,
<-0.1414154,-0.4869287,0.8619177>,
<-0.1423275,-0.507934,0.8495563>,
<-0.1431646,-0.528647,0.8366817>,
<-0.1438875,-0.5490817,0.8232896>,
<-0.164796,-0.484265,0.8592611>,
<-0.1658471,-0.505255,0.8468838>,
<-0.1667943,-0.5259676,0.8339891>,
<-0.1676701,-0.5463761,0.8205851>,
<-0.1881071,-0.4812,0.8561906>,
<-0.1893153,-0.5021542,0.8438014>,
<-0.1904074,-0.5228611,0.8308798>,
<-0.191391,-0.5432569,0.8174603>,
<-0.04643666,-0.9561142,-0.2892911>,
<-0.0442926,-0.9488237,-0.3126846>,
<-0.03328443,-0.9494904,-0.3120257>,
<-0.03489022,-0.9568186,-0.2885842>,
<-0.02222617,-0.9499708,-0.3115468>,
<-0.02326423,-0.9573259,-0.2880726>,
<-0.01108644,-0.9502643,-0.3112472>,
<-0.01162182,-0.957627,-0.2877766>,
<-0.04211895,-0.940954,-0.3359041>,
<-0.03163522,-0.9415922,-0.3352661>,
<-0.02113164,-0.9420457,-0.3348185>,
<-0.01054903,-0.942323,-0.3345387>,
<-0.03996486,-0.9324985,-0.3589559>,
<-0.02996481,-0.9331072,-0.3583477>,
<-0.02002988,-0.9335361,-0.3579233>,
<-0.01002271,-0.9337973,-0.3576621>,
<-0.03769066,-0.9234621,-0.381834>,
<-0.02830297,-0.9240323,-0.3812653>,
<-0.01889884,-0.9244417,-0.3808547>,
<-0.00946901,-0.9246857,-0.3806136>,
<-0.03643037,-0.963559,-0.2650035>,
<-0.04854941,-0.9628181,-0.2657521>,
<-0.03801035,-0.9697222,-0.2412345>,
<-0.05062084,-0.9689556,-0.2419972>,
<-0.0395491,-0.9753041,-0.2172967>,
<-0.05266678,-0.9745053,-0.2180956>,
<-0.02433308,-0.964088,-0.264466>,
<-0.02535522,-0.9702698,-0.2406942>,
<-0.02641053,-0.9758749,-0.216727>,
<-0.01219338,-0.9644045,-0.2641502>,
<-0.01270628,-0.9705997,-0.2403637>,
<-0.01322853,-0.9762167,-0.2163931>,
<-0.06063104,-0.9618751,-0.2666837>,
<-0.057961,-0.9552116,-0.290192>,
<-0.07264301,-0.9607248,-0.267826>,
<-0.06951234,-0.9541016,-0.2913043>,
<-0.08464277,-0.9593566,-0.2692034>,
<-0.08100144,-0.9527944,-0.2926118>,
<-0.09661667,-0.9577812,-0.2707774>,
<-0.09243444,-0.951286,-0.2941271>,
<-0.06323347,-0.9679619,-0.2430048>,
<-0.07575728,-0.96676,-0.2442046>,
<-0.08826777,-0.9653382,-0.2456237>,
<-0.1007728,-0.9636933,-0.247265>,
<-0.06576134,-0.9734787,-0.2191227>,
<-0.0788299,-0.9722213,-0.2203898>,
<-0.09186652,-0.9707382,-0.2218734>,
<-0.1048658,-0.9690284,-0.2235779>,
<-0.05531838,-0.9479576,-0.3135544>,
<-0.052625,-0.9401276,-0.3367353>,
<-0.04989717,-0.9317205,-0.3597322>,
<-0.04710569,-0.9227249,-0.3825699>,
<-0.06629134,-0.9469017,-0.3146151>,
<-0.06305542,-0.9391267,-0.3377353>,
<-0.05976813,-0.93077,-0.3606869>,
<-0.05647778,-0.9218238,-0.3834724>,
<-0.07725218,-0.9456586,-0.3158512>,
<-0.07346252,-0.9379421,-0.3389216>,
<-0.06964136,-0.9296447,-0.361816>,
<-0.06578831,-0.9207637,-0.3845336>,
<-0.08817726,-0.9442224,-0.3172834>,
<-0.0838632,-0.9365739,-0.3402887>,
<-0.07948383,-0.9283501,-0.3631094>,
<-0.07507155,-0.9195408,-0.3857576>,
<-0.09755525,-0.6314835,0.7692279>,
<-0.09774732,-0.6501042,0.7535316>,
<-0.07340962,-0.6515923,0.7550089>,
<-0.07326745,-0.6329654,0.7707053>,
<-0.04898688,-0.6526519,0.7560726>,
<-0.04888799,-0.6340296,0.7717619>,
<-0.02453153,-0.6532887,0.7567113>,
<-0.02446552,-0.6346718,0.7723944>,
<-0.09789531,-0.6683474,0.7373793>,
<-0.07352261,-0.6698379,0.7388584>,
<-0.04906935,-0.6708939,0.7399281>,
<-0.0245599,-0.671529,0.7405712>,
<-0.0979761,-0.686213,0.7207721>,
<-0.07358084,-0.6877032,0.7222535>,
<-0.04912503,-0.6887703,0.7233133>,
<-0.0245818,-0.6893972,0.7239663>,
<-0.09801875,-0.7037018,0.7037018>,
<-0.07358829,-0.7051896,0.7051896>,
<-0.04914828,-0.7062522,0.7062522>,
<-0.02459927,-0.7068928,0.7068928>,
<-0.07305714,-0.6139683,0.7859425>,
<-0.09729032,-0.6125001,0.7844604>,
<-0.0728179,-0.5945971,0.8007196>,
<-0.09697274,-0.5931234,0.7992502>,
<-0.07254167,-0.5748432,0.8150417>,
<-0.0965972,-0.5733819,0.8135737>,
<-0.04877174,-0.6150164,0.7870046>,
<-0.04860412,-0.5956566,0.8017673>,
<-0.04841696,-0.575897,0.8160873>,
<-0.02440914,-0.615666,0.7876291>,
<-0.02433362,-0.5962805,0.8024073>,
<-0.02423267,-0.5765239,0.8167209>,
<-0.1214594,-0.6106025,0.7825677>,
<-0.1217857,-0.6295801,0.7673312>,
<-0.1455759,-0.6082828,0.7802561>,
<-0.1459792,-0.6272646,0.7650027>,
<-0.1696512,-0.6055533,0.7775112>,
<-0.1701112,-0.6245263,0.7622527>,
<-0.1936507,-0.6023958,0.7743505>,
<-0.1941563,-0.6213544,0.7590929>,
<-0.1210633,-0.5912342,0.7973618>,
<-0.145109,-0.5889262,0.795053>,
<-0.169082,-0.5861928,0.7923316>,
<-0.19301,-0.5830538,0.7891739>,
<-0.1205917,-0.5714898,0.8117001>,
<-0.1445407,-0.5691945,0.8093983>,
<-0.1684271,-0.5664795,0.8066804>,
<-0.1922511,-0.5633395,0.8035472>,
<-0.1220379,-0.6482023,0.7516253>,
<-0.1222281,-0.6664408,0.7354706>,
<-0.1223349,-0.6843073,0.7188586>,
<-0.1223685,-0.7017927,0.7017927>,
<-0.1462855,-0.6458694,0.7493018>,
<-0.1464866,-0.6641194,0.7331352>,
<-0.1466269,-0.6819687,0.7165328>,
<-0.1466652,-0.6994603,0.6994603>,
<-0.1704673,-0.6431099,0.7465592>,
<-0.1707086,-0.6613504,0.7303932>,
<-0.1708497,-0.6792197,0.7137724>,
<-0.17091,-0.6967029,0.6967028>,
<-0.1945661,-0.6399445,0.7433808>,
<-0.1948732,-0.6581651,0.727216>,
<-0.1950479,-0.6760342,0.7105871>,
<-0.1950976,-0.6935187,0.6935191>,
<-0.02927619,-0.8849751,-0.4647171>,
<-0.02722164,-0.8747588,-0.4837934>,
<-0.01698967,-0.8751792,-0.4835005>,
<-0.0201597,-0.8853743,-0.4644415>,
<-0.009125419,-0.8750911,-0.4838723>,
<-0.01231383,-0.885413,-0.4646421>,
<-0.003528588,-0.8748252,-0.4844259>,
<-0.005594731,-0.8853513,-0.4648891>,
<-0.0251419,-0.8640203,-0.5028289>,
<-0.01313265,-0.8644438,-0.5025579>,
<-0.005074525,-0.864173,-0.5031692>,
<-0.000797014,-0.8636997,-0.5040062>,
<-0.02297249,-0.8526067,-0.522048>,
<-0.008630314,-0.8530508,-0.5217565>,
<-0.0002317062,-0.8525704,-0.5226123>,
<0.00251052,-0.8518709,-0.5237458>,
<-0.02083048,-0.8404925,-0.5414226>,
<-0.003788719,-0.8410443,-0.540953>,
<0.0052225,-0.8404596,-0.541849>,
<0.006242746,-0.8394259,-0.5434384>,
<-0.02281908,-0.895401,-0.4446755>,
<-0.03134027,-0.894944,-0.4450764>,
<-0.02489583,-0.905087,-0.4244971>,
<-0.03338056,-0.9045952,-0.4249627>,
<-0.02664188,-0.9146133,-0.403451>,
<-0.03552767,-0.9140754,-0.403985>,
<-0.01471729,-0.895601,-0.4446148>,
<-0.01648567,-0.9053912,-0.4242581>,
<-0.0177911,-0.9149862,-0.4030926>,
<-0.007065497,-0.895646,-0.4447115>,
<-0.008146328,-0.905538,-0.424187>,
<-0.008897696,-0.9152014,-0.4028985>,
<-0.03979586,-0.8942161,-0.445863>,
<-0.03825278,-0.8841188,-0.4656937>,
<-0.04776149,-0.8933031,-0.4469098>,
<-0.04598914,-0.8830688,-0.4669844>,
<-0.05526244,-0.8922881,-0.4480715>,
<-0.05257139,-0.8820743,-0.468168>,
<-0.06221924,-0.8913034,-0.4491181>,
<-0.05794668,-0.8812692,-0.4690488>,
<-0.04188937,-0.9039026,-0.4256823>,
<-0.05019493,-0.9030457,-0.4266016>,
<-0.05840415,-0.9020391,-0.4276849>,
<-0.06641369,-0.9009452,-0.4288205>,
<-0.04439251,-0.9133741,-0.4046937>,
<-0.05317283,-0.9125203,-0.4055606>,
<-0.06193115,-0.9115119,-0.406584>,
<-0.07068462,-0.9103504,-0.407757>,
<-0.03733177,-0.8737633,-0.4849166>,
<-0.03703714,-0.8627825,-0.5042168>,
<-0.03723053,-0.8510573,-0.5237513>,
<-0.03767648,-0.8386795,-0.5433205>,
<-0.04502625,-0.8725879,-0.4863774>,
<-0.04482316,-0.8614013,-0.5059434>,
<-0.04534305,-0.8494317,-0.5257468>,
<-0.04625591,-0.8368693,-0.5454449>,
<-0.05044721,-0.8715566,-0.4876927>,
<-0.0488832,-0.8603477,-0.5073581>,
<-0.04774681,-0.8483734,-0.5272407>,
<-0.04695796,-0.8357204,-0.5471438>,
<-0.05378582,-0.8709278,-0.4884587>,
<-0.04957258,-0.8599951,-0.5078887>,
<-0.04513294,-0.8483697,-0.5274768>,
<-0.04061581,-0.8360003,-0.5472238>,
<-0.09755801,-0.769226,0.6314854>,
<-0.0972877,-0.7844622,0.6124983>,
<-0.07305965,-0.7859471,0.6139621>,
<-0.07326745,-0.7707053,0.6329654>,
<-0.04876832,-0.7870068,0.6150138>,
<-0.04889125,-0.7717639,0.6340269>,
<-0.02441252,-0.7876353,0.615658>,
<-0.02446222,-0.7724007,0.6346643>,
<-0.0969616,-0.7992473,0.5931291>,
<-0.07281454,-0.8007221,0.5945941>,
<-0.04860477,-0.8017729,0.595649>,
<-0.0243336,-0.8024071,0.5962807>,
<-0.09658415,-0.8135752,0.573382>,
<-0.07252861,-0.8150361,0.5748528>,
<-0.04841706,-0.816087,0.5758973>,
<-0.0242388,-0.8167231,0.5765205>,
<-0.09616046,-0.8274439,0.5532538>,
<-0.0722109,-0.8288999,0.5547167>,
<-0.04817775,-0.8299465,0.5557586>,
<-0.02412573,-0.8305786,0.5563786>,
<-0.07340962,-0.7550089,0.6515923>,
<-0.09775561,-0.7535328,0.6501016>,
<-0.07352261,-0.7388584,0.6698379>,
<-0.09789531,-0.7373793,0.6683474>,
<-0.07358084,-0.7222535,0.6877032>,
<-0.0979761,-0.7207721,0.686213>,
<-0.0489967,-0.7560701,0.6526541>,
<-0.04906935,-0.7399281,0.6708939>,
<-0.04912503,-0.7233133,0.6887703>,
<-0.02453147,-0.7567116,0.6532885>,
<-0.02456312,-0.7405647,0.671536>,
<-0.0245818,-0.7239663,0.6893972>,
<-0.1220381,-0.7516256,0.6482019>,
<-0.1217831,-0.7673262,0.6295867>,
<-0.1462772,-0.7493009,0.6458724>,
<-0.1459752,-0.7650048,0.627263>,
<-0.1704643,-0.7465533,0.6431175>,
<-0.1700994,-0.7622577,0.6245234>,
<-0.1945693,-0.7433783,0.6399465>,
<-0.1941694,-0.7590844,0.6213607>,
<-0.1222309,-0.735476,0.6664343>,
<-0.1464838,-0.7331373,0.6641176>,
<-0.1707086,-0.7303932,0.6613504>,
<-0.1948556,-0.7272225,0.6581632>,
<-0.1223349,-0.7188586,0.6843073>,
<-0.1466269,-0.7165328,0.6819687>,
<-0.1708498,-0.7137723,0.6792197>,
<-0.1950422,-0.7105836,0.6760396>,
<-0.1214594,-0.7825677,0.6106025>,
<-0.1210669,-0.7973554,0.5912421>,
<-0.1205942,-0.811696,0.5714952>,
<-0.1200537,-0.8255734,0.5513762>,
<-0.1455838,-0.7802537,0.6082841>,
<-0.145109,-0.795053,0.5889262>,
<-0.1445514,-0.8093951,0.5691963>,
<-0.1438925,-0.8232851,0.549087>,
<-0.1696399,-0.7775206,0.6055444>,
<-0.1690847,-0.7923267,0.5861986>,
<-0.1684271,-0.8066804,0.5664795>,
<-0.1676706,-0.8205772,0.5463878>,
<-0.1936459,-0.7743577,0.6023881>,
<-0.1930074,-0.7891757,0.5830522>,
<-0.1922511,-0.8035472,0.5633395>,
<-0.191382,-0.8174563,0.5432661>,
<0.8760557,-0.2497387,0.4125009>,
<0.8643198,-0.2648166,0.4275785>,
<0.8525143,-0.2000069,0.482925>,
<0.8640966,-0.1851359,0.4680403>,
<0.8192834,-0.09003005,0.5662766>,
<0.8304118,-0.07573692,0.5519785>,
<0.7225936,0.1044893,0.6833305>,
<0.7324116,0.1170804,0.6707201>,
<0.852062,-0.2796873,0.4424539>,
<0.8404228,-0.2146781,0.497597>,
<0.8076696,-0.1041339,0.5803671>,
<0.7123346,0.09204242,0.6957784>,
<0.8392637,-0.2943697,0.4571464>,
<0.8278026,-0.229154,0.5120853>,
<0.7955365,-0.1180555,0.5942934>,
<0.7016421,0.07977374,0.7080498>,
<0.8751511,-0.1700801,0.4529717>,
<0.8872742,-0.2344504,0.3972123>,
<0.8856878,-0.1548102,0.437711>,
<0.8979582,-0.2189639,0.3817405>,
<0.8957073,-0.1393301,0.4222506>,
<0.9081093,-0.203304,0.366067>,
<0.8410396,-0.06124157,0.5374959>,
<0.8511633,-0.04659551,0.5228288>,
<0.8607893,-0.03174874,0.5079702>,
<0.7417737,0.1298638,0.6579568>,
<0.7507097,0.1428129,0.6450112>,
<0.759202,0.1559093,0.6319055>,
<0.8915535,-0.2743314,0.3603812>,
<0.8802869,-0.2896858,0.3757354>,
<0.8929014,-0.2991576,0.3364992>,
<0.881617,-0.3145382,0.3518767>,
<0.8931868,-0.3132567,0.3226261>,
<0.8818989,-0.328636,0.3380129>,
<0.8932071,-0.3179477,0.317947>,
<0.8819263,-0.3333212,0.3333212>,
<0.9022871,-0.2587858,0.3448302>,
<0.9036464,-0.2835888,0.320937>,
<0.9039468,-0.2976734,0.3070355>,
<0.903964,-0.3023653,0.3023645>,
<0.9124893,-0.2430415,0.3290806>,
<0.9138639,-0.2678107,0.3051725>,
<0.9141735,-0.281886,0.2912508>,
<0.9141922,-0.2865769,0.2865768>,
<0.868494,-0.3048466,0.3908794>,
<0.8561686,-0.3197986,0.4058376>,
<0.8433075,-0.3345636,0.4205944>,
<0.8697988,-0.3297178,0.3670643>,
<0.8574589,-0.3446887,0.3820391>,
<0.844585,-0.3594703,0.396809>,
<0.8700873,-0.3438155,0.353184>,
<0.8577419,-0.3587956,0.3681639>,
<0.8448723,-0.3735693,0.3829317>,
<0.8701024,-0.3485157,0.348509>,
<0.8577631,-0.3634869,0.3634829>,
<0.8448873,-0.3782624,0.3782631>,
<-0.09384042,-0.8778208,0.469707>,
<-0.09312061,-0.8891138,0.448113>,
<-0.06992713,-0.890522,0.449534>,
<-0.07046717,-0.879245,0.471129>,
<-0.04668591,-0.8915367,0.450536>,
<-0.04705104,-0.8802638,0.4721459>,
<-0.0233674,-0.8921487,0.4511372>,
<-0.02355433,-0.8808789,0.4727553>,
<-0.09235726,-0.8998869,0.4262319>,
<-0.0693484,-0.9012827,0.4276451>,
<-0.04629154,-0.902288,0.4286413>,
<-0.02316736,-0.9028887,0.4292497>,
<-0.09152939,-0.9101337,0.404078>,
<-0.06873433,-0.9115232,0.405464>,
<-0.04587107,-0.9125134,0.4064666>,
<-0.02297291,-0.9131147,0.407055>,
<-0.09063941,-0.9198603,0.3816302>,
<-0.06808125,-0.9212333,0.3830068>,
<-0.04542284,-0.9222159,0.3839983>,
<-0.02274108,-0.9228114,0.3845802>,
<-0.07095931,-0.8674476,0.4924424>,
<-0.09451013,-0.8660124,0.4910095>,
<-0.07141551,-0.8551242,0.5134807>,
<-0.09511268,-0.8536751,0.5120472>,
<-0.07183208,-0.8422779,0.5342359>,
<-0.09566568,-0.8408248,0.5327867>,
<-0.04738239,-0.8684687,0.4934744>,
<-0.04767862,-0.8561514,0.5145207>,
<-0.04793791,-0.8433182,0.5352722>,
<-0.02371686,-0.8690852,0.4940936>,
<-0.02386509,-0.8567722,0.5151425>,
<-0.02400985,-0.8439317,0.5359131>,
<-0.1180026,-0.8641703,0.4891677>,
<-0.1171672,-0.8759872,0.467887>,
<-0.1414154,-0.8619177,0.4869287>,
<-0.1404275,-0.8737576,0.4656477>,
<-0.164796,-0.8592611,0.484265>,
<-0.1636468,-0.8711168,0.4630068>,
<-0.1881071,-0.8561906,0.4812>,
<-0.1867899,-0.8680732,0.4599549>,
<-0.1187519,-0.8518279,0.5101836>,
<-0.142327,-0.8495638,0.5079217>,
<-0.1658503,-0.8468889,0.5052454>,
<-0.1893153,-0.8438014,0.5021542>,
<-0.1194371,-0.8389584,0.5309271>,
<-0.1431537,-0.836681,0.528651>,
<-0.1668051,-0.8339898,0.525963>,
<-0.1904002,-0.8308859,0.5228541>,
<-0.1162755,-0.8872962,0.446302>,
<-0.1152994,-0.8980872,0.4244355>,
<-0.1142596,-0.9083534,0.4022919>,
<-0.1131535,-0.9180945,0.3798667>,
<-0.1393611,-0.8850837,0.4440781>,
<-0.1382104,-0.8958822,0.4222475>,
<-0.1369516,-0.9061736,0.4001171>,
<-0.135635,-0.9159404,0.3776987>,
<-0.1623889,-0.882465,0.4414583>,
<-0.161038,-0.8932882,0.4196462>,
<-0.1596082,-0.9035926,0.3975496>,
<-0.1580518,-0.9133943,0.3751405>,
<-0.1853628,-0.8794325,0.4384507>,
<-0.1838125,-0.8902984,0.4166314>,
<-0.1821827,-0.9006249,0.3945685>,
<-0.1804072,-0.9104441,0.372216>,
<-0.0515228,0.2316408,0.971436>,
<-0.05811473,0.1520334,0.9866654>,
<-0.0436318,0.151136,0.9875496>,
<-0.0386956,0.2308445,0.9722209>,
<-0.02914504,0.1504897,0.9881819>,
<-0.02581953,0.2302988,0.9727774>,
<-0.01459884,0.1501069,0.988562>,
<-0.01293633,0.2299749,0.9731106>,
<-0.06241568,0.0970846,0.9933171>,
<-0.04685103,0.09614768,0.9942639>,
<-0.03126944,0.09548333,0.9949398>,
<-0.01565472,0.09506509,0.995348>,
<-0.06530974,0.05841519,0.9961538>,
<-0.04902785,0.05741903,0.9971456>,
<-0.0327485,0.05671037,0.9978534>,
<-0.0163733,0.05630645,0.9982793>,
<-0.06726233,0.0314564,0.9972393>,
<-0.0504918,0.03044381,0.9982604>,
<-0.03372543,0.02972218,0.9989891>,
<-0.01687668,0.02927577,0.9994289>,
<-0.03056613,0.3504245,0.9360921>,
<-0.04070641,0.3510283,0.9354796>,
<-0.01639978,0.5322756,0.8464123>,
<-0.02181095,0.5326007,0.8460856>,
<0.007912141,0.77876,0.6272721>,
<0.01054195,0.7786082,0.6274218>,
<0.0395536,0.9752414,0.2175769>,
<0.05264369,0.9744424,0.2183818>,
<-0.02038526,0.349966,0.9365406>,
<-0.01095786,0.5320322,0.8466532>,
<0.005249425,0.7788923,0.6271358>,
<0.02635999,0.9758097,0.2170268>,
<-0.01021315,0.3497053,0.9368041>,
<-0.005461017,0.5318625,0.8468131>,
<0.002645679,0.7789464,0.6270849>,
<0.01321224,0.9761536,0.2166783>,
<-0.05081789,0.3518238,0.9346858>,
<-0.06430999,0.2326473,0.9704326>,
<-0.06091598,0.352805,0.9337119>,
<-0.07709901,0.2338783,0.9692041>,
<-0.07098228,0.353944,0.9325691>,
<-0.08984061,0.2353374,0.9677525>,
<-0.08100216,0.3552472,0.9312562>,
<-0.1025433,0.2370113,0.96608>,
<-0.0272625,0.5330122,0.8456682>,
<-0.0326852,0.5335379,0.8451444>,
<-0.03807702,0.5341443,0.8445354>,
<-0.04343469,0.5348657,0.84382>,
<0.01314807,0.7784078,0.6276212>,
<0.01575843,0.7781628,0.6278649>,
<0.0183408,0.7778439,0.6281899>,
<0.0209421,0.7774923,0.6285437>,
<0.06574645,0.9734171,0.2194005>,
<0.07879029,0.9721648,0.2206528>,
<0.09183263,0.9706785,0.2221486>,
<-0.07257691,0.1531561,0.9855333>,
<-0.0779291,0.09829854,0.992101>,
<-0.08154633,0.05968219,0.994881>,
<-0.08398277,0.03278164,0.9959278>,
<-0.08697817,0.1545298,0.9841521>,
<-0.09339883,0.09979654,0.9906146>,
<-0.09770859,0.0612265,0.9933299>,
<-0.1006364,0.03437972,0.9943291>,
<-0.1013596,0.1561679,0.9825161>,
<-0.1088485,0.101554,0.9888573>,
<-0.1138899,0.06307873,0.9914889>,
<-0.117293,0.03626555,0.992435>,
<-0.115703,0.1580448,0.9806297>,
<-0.1242483,0.1035707,0.986831>,
<-0.1300051,0.06520048,0.9893673>,
<-0.1338801,0.03846333,0.9902508>,
<-0.08656045,-0.9531564,0.2898278>,
<-0.08541149,-0.9600627,0.2664293>,
<-0.0641435,-0.9613594,0.2677194>,
<-0.06499701,-0.9544684,0.2911451>,
<-0.0428138,-0.9622853,0.2686522>,
<-0.04338079,-0.9554068,0.292089>,
<-0.02141874,-0.9628394,0.2692241>,
<-0.02171343,-0.9559767,0.2926381>,
<-0.08420546,-0.9664002,0.2428583>,
<-0.06323177,-0.9676769,0.2441377>,
<-0.04221867,-0.9685933,0.2450399>,
<-0.02113896,-0.9691412,0.2455981>,
<-0.08295303,-0.9721689,0.2191037>,
<-0.06229484,-0.9734246,0.220372>,
<-0.0415858,-0.9743249,0.2212726>,
<-0.02082319,-0.9748686,0.2218055>,
<-0.08165063,-0.9773653,0.1951672>,
<-0.0613288,-0.9786026,0.1964069>,
<-0.04092643,-0.979489,0.1972976>,
<-0.0204761,-0.980023,0.1978274>,
<-0.06581776,-0.947011,0.3143853>,
<-0.08764912,-0.9456815,0.313056>,
<-0.06660466,-0.9389934,0.3374244>,
<-0.08869357,-0.9376428,0.3360944>,
<-0.0673699,-0.9303967,0.3603099>,
<-0.08970389,-0.9290338,0.3589561>,
<-0.04394864,-0.9479626,0.3153337>,
<-0.04447192,-0.9399542,0.3383909>,
<-0.04495032,-0.9313768,0.3612709>,
<-0.02199652,-0.9485399,0.3158926>,
<-0.02225947,-0.9405314,0.3389768>,
<-0.02250462,-0.9319561,0.361872>,
<-0.1094456,-0.9439763,0.3113366>,
<-0.1080854,-0.9514705,0.2881343>,
<-0.1311862,-0.9418904,0.3092452>,
<-0.1295454,-0.9494097,0.2860754>,
<-0.1528557,-0.9394254,0.3067817>,
<-0.1509381,-0.9469749,0.2836482>,
<-0.1744763,-0.9365765,0.3039447>,
<-0.1722921,-0.9441649,0.2808347>,
<-0.1107465,-0.9359127,0.3343689>,
<-0.1327476,-0.9337988,0.3322617>,
<-0.154683,-0.9313075,0.3297566>,
<-0.1765681,-0.9284258,0.3268779>,
<-0.111988,-0.9272863,0.3572098>,
<-0.1342365,-0.9251531,0.3550667>,
<-0.1564031,-0.9226302,0.35255>,
<-0.1785285,-0.919719,0.3496349>,
<-0.1066519,-0.9583966,0.2647665>,
<-0.1051502,-0.9647552,0.2412279>,
<-0.1035704,-0.9705526,0.2174873>,
<-0.1019572,-0.9757731,0.1935758>,
<-0.1278148,-0.9563644,0.2627365>,
<-0.1260179,-0.9627519,0.2392242>,
<-0.1241491,-0.9685775,0.21551>,
<-0.1222031,-0.9738306,0.1916257>,
<-0.1489364,-0.9539599,0.260343>,
<-0.1468401,-0.960385,0.2368515>,
<-0.1446563,-0.966246,0.2131743>,
<-0.14237,-0.9715373,0.1893305>,
<-0.1700051,-0.9511886,0.2575625>,
<-0.1676331,-0.9576484,0.2341124>,
<-0.1651314,-0.9635484,0.2104899>,
<-0.162521,-0.9688843,0.1866819>,
<-0.07322343,-0.05553788,0.995768>,
<-0.07435762,-0.07316687,0.9945439>,
<-0.05583574,-0.07429758,0.9956718>,
<-0.0549729,-0.05664613,0.9968797>,
<-0.03726237,-0.07509445,0.99648>,
<-0.03669248,-0.05744536,0.9976741>,
<-0.01866485,-0.07558233,0.9969649>,
<-0.01837614,-0.05792113,0.998152>,
<-0.07523144,-0.08682545,0.9933789>,
<-0.05648639,-0.0879684,0.9945204>,
<-0.03770138,-0.08878159,0.9953373>,
<-0.01887822,-0.08927842,0.9958278>,
<-0.07577082,-0.09552157,0.9925394>,
<-0.05690466,-0.09666518,0.9936889>,
<-0.03797553,-0.09748055,0.9945126>,
<-0.01901133,-0.09797441,0.9950073>,
<-0.07594528,-0.09844799,0.99224>,
<-0.05704177,-0.09961407,0.9933898>,
<-0.03807127,-0.100435,0.994215>,
<-0.01905972,-0.1009238,0.9947116>,
<-0.05396188,-0.0362383,0.9978852>,
<-0.07186914,-0.03516295,0.9967941>,
<-0.05284439,-0.01427117,0.9985008>,
<-0.07037177,-0.01320453,0.9974334>,
<-0.05168309,0.008233951,0.9986296>,
<-0.0688253,0.009286069,0.9975855>,
<-0.03602067,-0.03702343,0.998665>,
<-0.03527862,-0.01504415,0.9992643>,
<-0.03450894,0.007488017,0.9993763>,
<-0.01803805,-0.03750131,0.9991338>,
<-0.0176705,-0.01549088,0.9997239>,
<-0.01725771,0.007027943,0.9998264>,
<-0.08972514,-0.03377458,0.9953937>,
<-0.09141614,-0.05409957,0.9943422>,
<-0.1075389,-0.03205724,0.9936839>,
<-0.1095585,-0.05237829,0.9925993>,
<-0.1253201,-0.03003267,0.9916617>,
<-0.1276721,-0.05031399,0.9905394>,
<-0.1430458,-0.02771024,0.9893281>,
<-0.1457293,-0.0479487,0.9881619>,
<-0.08787673,-0.01183605,0.996061>,
<-0.105327,-0.01014911,0.9943859>,
<-0.1227242,-0.008167533,0.9924072>,
<-0.1400868,-0.005884527,0.9901217>,
<-0.08593128,0.01063123,0.9962443>,
<-0.1029926,0.01226861,0.9946065>,
<-0.1200194,0.01419519,0.9926701>,
<-0.1369936,0.01645188,0.9904353>,
<-0.092835,-0.07171288,0.9930956>,
<-0.09392825,-0.0853613,0.9919128>,
<-0.09460053,-0.09401849,0.9910657>,
<-0.09483673,-0.09698099,0.9907576>,
<-0.1112701,-0.06994164,0.9913259>,
<-0.112576,-0.0835754,0.9901221>,
<-0.1133971,-0.09221352,0.9892612>,
<-0.1136779,-0.09519337,0.9889467>,
<-0.1296674,-0.06784239,0.9892339>,
<-0.1311787,-0.08147103,0.9880054>,
<-0.132133,-0.09008643,0.9871298>,
<-0.1324425,-0.09303573,0.9868147>,
<-0.1479966,-0.06542888,0.9868212>,
<-0.1497332,-0.07901933,0.9855638>,
<-0.1508149,-0.08761429,0.9846718>,
<-0.1511885,-0.09056884,0.9843472>,
<-0.07597075,-0.992231,0.09851991>,
<-0.0744368,-0.9944616,0.07419803>,
<-0.05588629,-0.9955919,0.0753228>,
<-0.05704284,-0.9933839,0.09967167>,
<-0.03729167,-0.9964002,0.07613064>,
<-0.03807528,-0.9942093,0.1004896>,
<-0.01867903,-0.9968858,0.07661476>,
<-0.01905192,-0.9947048,0.1009922>,
<-0.07282771,-0.9960997,0.0498151>,
<-0.05468621,-0.9972049,0.05090952>,
<-0.03650606,-0.9979953,0.05169781>,
<-0.01828996,-0.9984704,0.05217607>,
<-0.07120001,-0.9971404,0.02533042>,
<-0.05346809,-0.99822,0.02642089>,
<-0.03568622,-0.9989927,0.02720427>,
<-0.01787753,-0.9994575,0.02766124>,
<-0.05817395,-0.9905805,0.1239596>,
<-0.07746381,-0.9894048,0.1227903>,
<-0.05925109,-0.9871836,0.1481816>,
<-0.07890904,-0.9859871,0.1469787>,
<-0.06030999,-0.9831916,0.172328>,
<-0.08029411,-0.9819751,0.1711074>,
<-0.0388176,-0.9914222,0.1248005>,
<-0.0395537,-0.9880392,0.1490439>,
<-0.04024658,-0.984066,0.1731886>,
<-0.01942595,-0.9919291,0.1252972>,
<-0.01980463,-0.9885557,0.1495504>,
<-0.02015291,-0.9845876,0.1737274>,
<-0.09669963,-0.9878974,0.1212765>,
<-0.09483706,-0.990752,0.09703848>,
<-0.1159042,-0.9860535,0.1194351>,
<-0.113662,-0.9889443,0.09523749>,
<-0.135058,-0.9838747,0.11726>,
<-0.1324534,-0.9868076,0.09309569>,
<-0.1541751,-0.9813592,0.1147351>,
<-0.1512026,-0.9843388,0.09063609>,
<-0.09850834,-0.984451,0.1454383>,
<-0.1180754,-0.982572,0.1435634>,
<-0.1375746,-0.9803539,0.1413488>,
<-0.1570471,-0.9777918,0.138778>,
<-0.1002566,-0.9804107,0.1695392>,
<-0.1201747,-0.9784976,0.1676322>,
<-0.1400145,-0.9762416,0.1653733>,
<-0.1598295,-0.9736346,0.1627584>,
<-0.09291069,-0.9930128,0.07275404>,
<-0.09094777,-0.9946791,0.04839464>,
<-0.08890836,-0.9957519,0.02394806>,
<-0.1113641,-0.991242,0.07097449>,
<-0.1090072,-0.9929458,0.04664849>,
<-0.106569,-0.9940562,0.02225771>,
<-0.1297695,-0.9891492,0.06887408>,
<-0.1270126,-0.9908979,0.0446>,
<-0.1241594,-0.9920555,0.02025676>,
<-0.1481336,-0.9867319,0.06645684>,
<-0.1449709,-0.9885339,0.04223911>,
<-0.1417194,-0.9897442,0.01794294>,
<-0.08714517,-0.3020573,0.9492982>,
<-0.08800066,-0.3204922,0.9431546>,
<-0.06607759,-0.3218098,0.9444957>,
<-0.06543316,-0.3033819,0.9506198>,
<-0.04411621,-0.3227749,0.9454471>,
<-0.04368604,-0.3043224,0.9515668>,
<-0.02208054,-0.3233472,0.9460227>,
<-0.02185648,-0.3048947,0.9521352>,
<-0.08887603,-0.339629,0.936351>,
<-0.06673275,-0.3409742,0.9377011>,
<-0.04453162,-0.3419386,0.9386666>,
<-0.02229038,-0.3425173,0.9392471>,
<-0.08973803,-0.3598807,0.9286727>,
<-0.06738669,-0.3612457,0.9300326>,
<-0.04497885,-0.3622213,0.9310062>,
<-0.02252168,-0.3627965,0.9315962>,
<-0.06478395,-0.2852937,0.9562482>,
<-0.08628368,-0.2839767,0.954941>,
<-0.06411418,-0.2670783,0.9615397>,
<-0.08538661,-0.2657848,0.9602435>,
<-0.06339454,-0.2481931,0.966634>,
<-0.08442524,-0.2469049,0.965355>,
<-0.06259842,-0.2278998,0.9716703>,
<-0.08336817,-0.2266302,0.9704064>,
<-0.04324976,-0.2862228,0.9571865>,
<-0.0427906,-0.2680123,0.9624647>,
<-0.04232096,-0.2491,0.9675526>,
<-0.04177705,-0.2287967,0.9725774>,
<-0.021659,-0.2867883,0.9577491>,
<-0.02142635,-0.268561,0.9630244>,
<-0.02117318,-0.2496602,0.968102>,
<-0.02091601,-0.2293331,0.9731232>,
<-0.1077143,-0.2822972,0.9532607>,
<-0.1088182,-0.3003594,0.9475985>,
<-0.1291162,-0.2802553,0.9512024>,
<-0.1304163,-0.2982995,0.9455205>,
<-0.1504562,-0.2778263,0.9487758>,
<-0.1519548,-0.2958377,0.9430747>,
<-0.1717322,-0.275014,0.9459785>,
<-0.1734567,-0.2930084,0.940244>,
<-0.1066019,-0.2641207,0.9585803>,
<-0.1277602,-0.2620804,0.9565517>,
<-0.1488952,-0.2596902,0.9541442>,
<-0.1699525,-0.2569166,0.9513727>,
<-0.1054077,-0.2452664,0.9637083>,
<-0.1263238,-0.2432486,0.9617029>,
<-0.1472125,-0.2408807,0.9593253>,
<-0.1680413,-0.2381361,0.9565842>,
<-0.1040872,-0.2250016,0.9687828>,
<-0.124737,-0.2230235,0.9667995>,
<-0.1453691,-0.2206651,0.9644557>,
<-0.1659349,-0.2179519,0.9617498>,
<-0.1098824,-0.318772,0.9414405>,
<-0.1109487,-0.3378986,0.9346202>,
<-0.1120444,-0.358125,0.9269264>,
<-0.1316968,-0.3166685,0.9393492>,
<-0.1329714,-0.3357863,0.9325053>,
<-0.1342895,-0.3559898,0.9247906>,
<-0.1534405,-0.3141937,0.9368769>,
<-0.1549372,-0.3332839,0.9300088>,
<-0.1564687,-0.3534692,0.9222673>,
<-0.1751577,-0.3113306,0.9340198>,
<-0.1768799,-0.3303991,0.9271192>,
<-0.178612,-0.3505595,0.9193508>,
<-0.2563717,-0.9292725,0.2659441>,
<-0.2529732,-0.9364932,0.2428683>,
<-0.2324643,-0.9407001,0.2470702>,
<-0.235583,-0.9335337,0.2702139>,
<-0.2118057,-0.9445518,0.2509188>,
<-0.2146533,-0.9374351,0.2741158>,
<-0.1909912,-0.9480479,0.254416>,
<-0.1935606,-0.9409795,0.2776544>,
<-0.2494163,-0.94316,0.2196376>,
<-0.2291798,-0.9473102,0.2237856>,
<-0.208824,-0.9511073,0.2275685>,
<-0.1883119,-0.954553,0.2310134>,
<-0.2457062,-0.949281,0.1961992>,
<-0.2257838,-0.9533638,0.2002977>,
<-0.2057186,-0.9571019,0.2040487>,
<-0.1855136,-0.9604958,0.207443>,
<-0.2418435,-0.9548333,0.1726417>,
<-0.2222356,-0.9588563,0.1766523>,
<-0.2024863,-0.962537,0.180338>,
<-0.1825922,-0.9658791,0.1836781>,
<-0.238566,-0.9258159,0.2931745>,
<-0.259621,-0.9214951,0.2888663>,
<-0.2414206,-0.917539,0.3159718>,
<-0.2627234,-0.9131689,0.311607>,
<-0.2441226,-0.9087056,0.3386122>,
<-0.2656579,-0.9042884,0.3341981>,
<-0.2466784,-0.8993123,0.3610916>,
<-0.2684539,-0.8948489,0.3566202>,
<-0.217369,-0.9297665,0.2971279>,
<-0.219948,-0.9215438,0.3199687>,
<-0.2224169,-0.9127512,0.3426601>,
<-0.2247527,-0.9034006,0.3651761>,
<-0.1960184,-0.93335,0.3007235>,
<-0.1983362,-0.9251705,0.3236083>,
<-0.2005444,-0.9164277,0.3463267>,
<-0.2026481,-0.907112,0.3688925>,
<-0.280511,-0.9168148,0.2841904>,
<-0.2770068,-0.9246497,0.261324>,
<-0.3012572,-0.9117724,0.2791329>,
<-0.2974864,-0.9196668,0.256349>,
<-0.3218255,-0.9063644,0.273737>,
<-0.3177928,-0.9143304,0.2510132>,
<-0.342259,-0.9005838,0.2679694>,
<-0.3379745,-0.908628,0.2452925>,
<-0.2838549,-0.9084361,0.3068718>,
<-0.3048376,-0.9033304,0.3017752>,
<-0.3256724,-0.897857,0.2962944>,
<-0.3463303,-0.8920135,0.2904603>,
<-0.2870303,-0.8995014,0.3294097>,
<-0.3082563,-0.8943406,0.324242>,
<-0.3293172,-0.8888058,0.3187075>,
<-0.3502067,-0.8828986,0.3128025>,
<-0.2900398,-0.8900106,0.3517926>,
<-0.3114811,-0.8847975,0.3465731>,
<-0.3327701,-0.8792032,0.3409778>,
<-0.3538863,-0.8732329,0.3350058>,
<-0.2733201,-0.9319365,0.2383075>,
<-0.269501,-0.9386612,0.2151381>,
<-0.265471,-0.9448521,0.1917802>,
<-0.2613002,-0.9504762,0.168277>,
<-0.2935276,-0.9270207,0.2333969>,
<-0.2894048,-0.9338234,0.2102827>,
<-0.2851099,-0.9400732,0.1870152>,
<-0.280615,-0.9457783,0.1635809>,
<-0.313594,-0.9217468,0.2281263>,
<-0.3091806,-0.9286271,0.2050832>,
<-0.3045811,-0.9349571,0.1818946>,
<-0.2997886,-0.9407402,0.1585395>,
<-0.3334955,-0.916122,0.2224887>,
<-0.3288167,-0.9230737,0.1995357>,
<-0.3239209,-0.9294879,0.17643>,
<-0.3188171,-0.9353601,0.1531574>,
<-0.2168464,-0.03533563,0.975566>,
<-0.2202293,-0.05264651,0.9740264>,
<-0.2023644,-0.05632189,0.9776894>,
<-0.1992512,-0.03893694,0.9791746>,
<-0.1843731,-0.05965795,0.9810441>,
<-0.1815489,-0.04225246,0.9824738>,
<-0.1662493,-0.06270249,0.9840882>,
<-0.1636891,-0.04524551,0.9854739>,
<-0.2227944,-0.06607944,0.9726233>,
<-0.2047432,-0.06980317,0.9763236>,
<-0.1865361,-0.07316443,0.97972>,
<-0.1681974,-0.07625771,0.9827993>,
<-0.2244109,-0.07461469,0.9716339>,
<-0.2062177,-0.07833496,0.9753655>,
<-0.1879091,-0.08176538,0.9787771>,
<-0.1694147,-0.08484636,0.9818858>,
<-0.2249665,-0.07751928,0.9712779>,
<-0.2067141,-0.08124654,0.9750222>,
<-0.1883635,-0.08469119,0.9784409>,
<-0.1698504,-0.08778902,0.9815518>,
<-0.1955866,-0.01886832,0.9805049>,
<-0.2128449,-0.01533796,0.9769656>,
<-0.1915443,0.002747654,0.9814801>,
<-0.2084461,0.006216261,0.9780141>,
<-0.1873118,0.02489253,0.9819851>,
<-0.2038466,0.0282826,0.9785942>,
<-0.1830394,0.04671098,0.9819952>,
<-0.1992026,0.05002629,0.9786806>,
<-0.1782067,-0.02210565,0.9837447>,
<-0.1745188,-0.0004270784,0.9846537>,
<-0.1706636,0.02178554,0.9850885>,
<-0.1667828,0.04368363,0.9850255>,
<-0.1606906,-0.02505503,0.9866868>,
<-0.157375,-0.003291354,0.9875334>,
<-0.1538866,0.01896594,0.9879065>,
<-0.1503688,0.04092905,0.9877824>,
<-0.2299885,-0.01150877,0.9731253>,
<-0.2343003,-0.03143219,0.971656>,
<-0.2469778,-0.007372777,0.9689931>,
<-0.2516068,-0.02721375,0.9674469>,
<-0.2638529,-0.002932139,0.9645585>,
<-0.2688005,-0.02270834,0.9629281>,
<-0.2806009,0.001799467,0.9598229>,
<-0.2858495,-0.01786912,0.9581079>,
<-0.2252249,0.009982211,0.9742557>,
<-0.2418824,0.01402441,0.9702042>,
<-0.2583943,0.01837141,0.9658648>,
<-0.2747996,0.02299825,0.9612264>,
<-0.2202479,0.03196332,0.9749201>,
<-0.236526,0.03591203,0.9709613>,
<-0.2526833,0.04015357,0.9667155>,
<-0.2687271,0.04469257,0.9621789>,
<-0.2152222,0.05361245,0.9750924>,
<-0.2311302,0.05747946,0.9712234>,
<-0.2469278,0.06164163,0.9670713>,
<-0.2626009,0.06607188,0.9626397>,
<-0.2379472,-0.04867589,0.9700576>,
<-0.240741,-0.0620514,0.9686038>,
<-0.2424869,-0.07055496,0.9675857>,
<-0.2430697,-0.07345802,0.9672234>,
<-0.2555284,-0.04438874,0.965782>,
<-0.2585205,-0.05775118,0.9642779>,
<-0.2604109,-0.06619725,0.9632259>,
<-0.2610532,-0.0690872,0.962849>,
<-0.2729893,-0.03978936,0.9611939>,
<-0.2761898,-0.05310468,0.9596349>,
<-0.2781948,-0.06154044,0.9585512>,
<-0.278851,-0.06438438,0.9581737>,
<-0.2903123,-0.03490059,0.9562953>,
<-0.2937296,-0.04815173,0.954675>,
<-0.2958492,-0.05652594,0.9535607>,
<-0.2965673,-0.05938228,0.953164>,
<-0.2249701,-0.971273,0.07757055>,
<-0.2204093,-0.9739298,0.05366954>,
<-0.20254,-0.9775946,0.05732672>,
<-0.2067407,-0.9750114,0.08130884>,
<-0.184543,-0.9809494,0.0606813>,
<-0.1883556,-0.9784393,0.08472768>,
<-0.1664182,-0.9839939,0.06372594>,
<-0.1698542,-0.9815466,0.08783969>,
<-0.2157159,-0.9760041,0.02971024>,
<-0.1982301,-0.9795897,0.03329956>,
<-0.1806195,-0.9828723,0.03658727>,
<-0.1628699,-0.985854,0.03956346>,
<-0.2108998,-0.9774911,0.005697321>,
<-0.1937927,-0.9809993,0.009207718>,
<-0.1765749,-0.984209,0.01241113>,
<-0.1592126,-0.9871253,0.01532728>,
<-0.2059358,-0.9783928,-0.01838517>,
<-0.1892244,-0.9818201,-0.0149476>,
<-0.1724097,-0.9849545,-0.01181147>,
<-0.1554658,-0.9878006,-0.00896746>,
<-0.210804,-0.9718476,0.1052327>,
<-0.2293788,-0.9680393,0.1014167>,
<-0.2147336,-0.9681036,0.1290923>,
<-0.2336719,-0.9642201,0.1252079>,
<-0.2185442,-0.9637735,0.152902>,
<-0.2378267,-0.9598183,0.1489538>,
<-0.1920647,-0.9753415,0.1087203>,
<-0.1956554,-0.9716599,0.1326496>,
<-0.1991323,-0.9673918,0.1565227>,
<-0.1731883,-0.9785122,0.1118914>,
<-0.1764205,-0.9748917,0.1358752>,
<-0.1795606,-0.9706805,0.1598043>,
<-0.2478445,-0.9639031,0.09728226>,
<-0.2430692,-0.9672196,0.07350901>,
<-0.2661906,-0.9594415,0.09281501>,
<-0.2610507,-0.9628463,0.06913474>,
<-0.2843795,-0.9546616,0.08803183>,
<-0.2789006,-0.9581544,0.064456>,
<-0.302405,-0.9495652,0.08292817>,
<-0.2965881,-0.9531527,0.0594597>,
<-0.2524778,-0.9600069,0.1210031>,
<-0.2711521,-0.9554651,0.1164599>,
<-0.2896809,-0.9505968,0.1115831>,
<-0.3080675,-0.9453978,0.1063833>,
<-0.2569627,-0.9555318,0.1446694>,
<-0.2759645,-0.9509103,0.1400472>,
<-0.2948224,-0.9459555,0.1350851>,
<-0.3135355,-0.9406645,0.1297915>,
<-0.2381586,-0.9699541,0.04969392>,
<-0.2330793,-0.9721151,0.025813>,
<-0.2278691,-0.9736899,0.00188948>,
<-0.2224874,-0.9746854,-0.02208394>,
<-0.2557649,-0.9656723,0.04540229>,
<-0.250325,-0.9679203,0.02162743>,
<-0.2447057,-0.9695949,-0.002208122>,
<-0.2389506,-0.9706812,-0.02608752>,
<-0.2732295,-0.9610828,0.04080982>,
<-0.2674254,-0.9634263,0.01713134>,
<-0.2614342,-0.9651987,-0.00659938>,
<-0.2552576,-0.966396,-0.03037031>,
<-0.2905806,-0.9561767,0.0359038>,
<-0.2843929,-0.9586286,0.01232222>,
<-0.2780261,-0.9605073,-0.0112754>,
<-0.2714707,-0.9618117,-0.03495473>,
<-0.2580928,-0.2780304,0.9252498>,
<-0.2606376,-0.2962102,0.918873>,
<-0.2395016,-0.3005335,0.923211>,
<-0.2371697,-0.2823096,0.9295439>,
<-0.2182235,-0.3045103,0.9271742>,
<-0.2161045,-0.2862366,0.9334707>,
<-0.1967778,-0.3081092,0.9307777>,
<-0.1948469,-0.2898042,0.9370423>,
<-0.2631723,-0.3151044,0.9118385>,
<-0.2418491,-0.3194787,0.9162109>,
<-0.2203359,-0.3234805,0.9202241>,
<-0.1986988,-0.327126,0.9238546>,
<-0.2657617,-0.33511,0.9039204>,
<-0.2442272,-0.3395415,0.9083307>,
<-0.2225219,-0.3435893,0.9123762>,
<-0.200643,-0.3472541,0.9160551>,
<-0.2684379,-0.3566236,0.8948523>,
<-0.246665,-0.3610838,0.8993191>,
<-0.2247543,-0.365168,0.9034035>,
<-0.2026641,-0.3688844,0.9071117>,
<-0.2348021,-0.264425,0.9353862>,
<-0.2555315,-0.2601755,0.931135>,
<-0.2323664,-0.2464315,0.9408918>,
<-0.2528653,-0.2422199,0.9366903>,
<-0.2297633,-0.2277773,0.9462169>,
<-0.2500266,-0.2236217,0.9420616>,
<-0.226881,-0.207736,0.9515097>,
<-0.2468843,-0.203627,0.9474092>,
<-0.2139533,-0.2683018,0.9392753>,
<-0.2117262,-0.2502843,0.944738>,
<-0.209349,-0.2315835,0.9500221>,
<-0.2067056,-0.2114799,0.9552743>,
<-0.1929218,-0.2718403,0.9428065>,
<-0.1909154,-0.2537782,0.9482341>,
<-0.1887708,-0.2350315,0.9534809>,
<-0.1863978,-0.214891,0.9586854>,
<-0.2761109,-0.255557,0.9265276>,
<-0.2788631,-0.273368,0.9206005>,
<-0.2964989,-0.250592,0.9215704>,
<-0.299496,-0.2683388,0.9155853>,
<-0.3167652,-0.2452849,0.9162397>,
<-0.3199542,-0.2629693,0.9102068>,
<-0.3368642,-0.239588,0.9105603>,
<-0.340246,-0.2572356,0.9044681>,
<-0.273238,-0.2376696,0.9321235>,
<-0.2934171,-0.2327565,0.9272167>,
<-0.3134649,-0.2274862,0.9219489>,
<-0.3333668,-0.2218675,0.9163195>,
<-0.2701669,-0.2191125,0.9375498>,
<-0.2901372,-0.2142557,0.9326923>,
<-0.3099372,-0.2090392,0.9274921>,
<-0.3296327,-0.2034737,0.9219223>,
<-0.2667674,-0.1991778,0.9429546>,
<-0.2864917,-0.1943785,0.9381575>,
<-0.3060498,-0.1892324,0.9330191>,
<-0.325486,-0.1837358,0.9275236>,
<-0.281595,-0.2915158,0.9141787>,
<-0.2843435,-0.3103555,0.9070988>,
<-0.2871543,-0.3303329,0.8991232>,
<-0.2900469,-0.3517871,0.8900105>,
<-0.3024174,-0.2864498,0.9091151>,
<-0.3053791,-0.3052453,0.9019805>,
<-0.3083888,-0.3251687,0.8939584>,
<-0.3114767,-0.3465722,0.8847994>,
<-0.3230922,-0.2810061,0.9036852>,
<-0.3262514,-0.2997649,0.8964937>,
<-0.3294633,-0.3196207,0.8884236>,
<-0.332767,-0.3409786,0.879204>,
<-0.3435958,-0.2752146,0.8978858>,
<-0.3469417,-0.2939142,0.8906435>,
<-0.3503647,-0.3137114,0.8825133>,
<-0.353889,-0.3350051,0.873232>,
<-0.1848665,-0.9761006,-0.1142457>,
<-0.1793302,-0.9740522,-0.1380685>,
<-0.1647796,-0.9770369,-0.1350802>,
<-0.1698678,-0.9791771,-0.1111627>,
<-0.1501307,-0.9797678,-0.1323475>,
<-0.1547892,-0.9819878,-0.1083526>,
<-0.1353826,-0.9822437,-0.1298805>,
<-0.1395652,-0.9845452,-0.105794>,
<-0.1736514,-0.9714228,-0.1618117>,
<-0.1595819,-0.9743081,-0.1589258>,
<-0.145399,-0.9769515,-0.1562848>,
<-0.1310862,-0.9793563,-0.1538754>,
<-0.1678904,-0.9681926,-0.1855154>,
<-0.1542846,-0.9709859,-0.1827093>,
<-0.1405653,-0.9735431,-0.1801535>,
<-0.1267338,-0.9758671,-0.1778254>,
<-0.1620227,-0.9643724,-0.2091279>,
<-0.1488702,-0.9670667,-0.2064455>,
<-0.1356417,-0.9695334,-0.2039762>,
<-0.122291,-0.9717747,-0.2017397>,
<-0.1748677,-0.9807226,-0.08720384>,
<-0.1902951,-0.9775599,-0.09035701>,
<-0.1797626,-0.9816792,-0.0631778>,
<-0.1956261,-0.978426,-0.06643006>,
<-0.1845567,-0.9820442,-0.03909098>,
<-0.2008427,-0.9787046,-0.04241986>,
<-0.1593183,-0.9836207,-0.08430913>,
<-0.1637787,-0.9846583,-0.06020388>,
<-0.1681503,-0.9851028,-0.0360271>,
<-0.1436773,-0.9862489,-0.08167012>,
<-0.1476746,-0.987363,-0.05750163>,
<-0.1516063,-0.9878812,-0.03326041>,
<-0.2056159,-0.9741275,-0.09379625>,
<-0.1997555,-0.9727644,-0.1175893>,
<-0.2208231,-0.9704277,-0.09750502>,
<-0.2144974,-0.9691792,-0.1211715>,
<-0.2359056,-0.9664649,-0.1014601>,
<-0.2291624,-0.9653261,-0.1250205>,
<-0.2508663,-0.9622339,-0.1056982>,
<-0.2437149,-0.9612118,-0.1291312>,
<-0.2113663,-0.9749011,-0.06994321>,
<-0.2269863,-0.9711018,-0.07374613>,
<-0.2425045,-0.967023,-0.07783331>,
<-0.2578953,-0.9626721,-0.08217345>,
<-0.2169943,-0.9750861,-0.04604883>,
<-0.2330256,-0.9711873,-0.04994197>,
<-0.2489548,-0.9670012,-0.05413064>,
<-0.2647651,-0.9625299,-0.05861419>,
<-0.1937668,-0.9708195,-0.1412939>,
<-0.1876489,-0.9682886,-0.1649398>,
<-0.1813912,-0.9651689,-0.1885371>,
<-0.1750312,-0.9614568,-0.2120495>,
<-0.2080678,-0.9673398,-0.1447811>,
<-0.2015138,-0.9649159,-0.1683137>,
<-0.194805,-0.9619082,-0.1917904>,
<-0.1879574,-0.9583129,-0.215194>,
<-0.2222781,-0.9636046,-0.1485212>,
<-0.215277,-0.9612987,-0.1719321>,
<-0.2081247,-0.9584097,-0.1952816>,
<-0.2008073,-0.9549354,-0.2185743>,
<-0.2363922,-0.959614,-0.1525114>,
<-0.2289148,-0.9574414,-0.1757953>,
<-0.2213263,-0.9546765,-0.1990161>,
<-0.2135811,-0.9513235,-0.222186>,
<-0.2779372,-0.4438168,0.8519258>,
<-0.2798955,-0.4649422,0.8399329>,
<-0.2572001,-0.4695923,0.8445894>,
<-0.2554004,-0.4484342,0.8565497>,
<-0.2343398,-0.4738552,0.8488499>,
<-0.2327026,-0.4526692,0.8607788>,
<-0.2113077,-0.4777248,0.8527181>,
<-0.209831,-0.4565008,0.8646259>,
<-0.2816879,-0.4857978,0.8274373>,
<-0.2588483,-0.4904868,0.8321179>,
<-0.2358411,-0.4947786,0.8364049>,
<-0.2126662,-0.4986702,0.8402982>,
<-0.2833151,-0.5063981,0.8144283>,
<-0.2603379,-0.5111057,0.819143>,
<-0.2371964,-0.5154235,0.823454>,
<-0.213902,-0.5193424,0.8273629>,
<-0.2847804,-0.5267133,0.8009202>,
<-0.261681,-0.5314558,0.8056536>,
<-0.23842,-0.5357894,0.8099911>,
<-0.2149976,-0.5397177,0.8139292>,
<-0.2534493,-0.4270111,0.8680005>,
<-0.2758082,-0.4224243,0.8634162>,
<-0.2513486,-0.4053062,0.8789487>,
<-0.2735215,-0.4007527,0.8744045>,
<-0.2490896,-0.3833218,0.8893924>,
<-0.2710655,-0.3788236,0.884882>,
<-0.2309159,-0.4312132,0.8722001>,
<-0.2290048,-0.40947,0.8831144>,
<-0.2269445,-0.387447,0.8935217>,
<-0.208215,-0.4350196,0.8760162>,
<-0.206481,-0.4132566,0.886896>,
<-0.2046283,-0.3912013,0.8972674>,
<-0.2980185,-0.41745,0.8584407>,
<-0.3003051,-0.4388023,0.8469176>,
<-0.3200319,-0.4120847,0.8530919>,
<-0.3224914,-0.4334011,0.8415241>,
<-0.3419062,-0.4063432,0.8473402>,
<-0.3445396,-0.4276095,0.8357288>,
<-0.3636006,-0.4002047,0.841208>,
<-0.3664089,-0.4214322,0.8295417>,
<-0.2955439,-0.3958251,0.869469>,
<-0.317377,-0.3905136,0.8641591>,
<-0.3390555,-0.3848138,0.8584636>,
<-0.3605908,-0.3787314,0.8523713>,
<-0.2928756,-0.373934,0.8799984>,
<-0.3145334,-0.3686795,0.8747252>,
<-0.3360157,-0.3630268,0.8690828>,
<-0.3573503,-0.3569917,0.8630514>,
<-0.3024145,-0.4598933,0.8348914>,
<-0.3043567,-0.4807217,0.8223586>,
<-0.3061149,-0.50129,0.809322>,
<-0.3076933,-0.5215845,0.7957854>,
<-0.3247717,-0.4544594,0.8294516>,
<-0.3268597,-0.4752542,0.816882>,
<-0.3287528,-0.4957816,0.8038173>,
<-0.330445,-0.5160543,0.7902494>,
<-0.3469743,-0.4486262,0.823616>,
<-0.3491917,-0.4693895,0.8110109>,
<-0.3512107,-0.4898809,0.7979146>,
<-0.3530227,-0.5101171,0.7843185>,
<-0.368994,-0.4423984,0.8173904>,
<-0.3713583,-0.463114,0.8047475>,
<-0.3734987,-0.4835798,0.7916119>,
<-0.3754219,-0.5037841,0.7779845>,
<-0.1375479,-0.943299,-0.3021051>,
<-0.1311885,-0.9366035,-0.3249053>,
<-0.1205649,-0.9387831,-0.3227235>,
<-0.1263683,-0.9455893,-0.2998198>,
<-0.109859,-0.9407783,-0.3207291>,
<-0.1151432,-0.9476839,-0.29772>,
<-0.09905166,-0.9425948,-0.3189105>,
<-0.103824,-0.949583,-0.2958253>,
<-0.1247947,-0.9293262,-0.3475329>,
<-0.1146714,-0.9314044,-0.3454509>,
<-0.1044792,-0.9333036,-0.3435527>,
<-0.09420338,-0.9350276,-0.3418319>,
<-0.118292,-0.9214717,-0.3699959>,
<-0.1087251,-0.923434,-0.3680333>,
<-0.09903568,-0.9252431,-0.3662202>,
<-0.08928637,-0.9268819,-0.3645791>,
<-0.1116877,-0.9130586,-0.3922369>,
<-0.1026596,-0.9149075,-0.3903912>,
<-0.0935297,-0.9166069,-0.3886952>,
<-0.08433913,-0.918151,-0.3871506>,
<-0.1321275,-0.9518196,-0.2767341>,
<-0.1438056,-0.949427,-0.2791205>,
<-0.1377947,-0.9574768,-0.2534775>,
<-0.1499266,-0.9549835,-0.2559855>,
<-0.1433578,-0.9625611,-0.2300536>,
<-0.1560028,-0.9599713,-0.2326331>,
<-0.12036,-0.9540088,-0.2745553>,
<-0.1255479,-0.959759,-0.2511979>,
<-0.1306257,-0.9649362,-0.2276732>,
<-0.1085655,-0.9559918,-0.2725679>,
<-0.1131894,-0.9618342,-0.2491248>,
<-0.1177634,-0.9670956,-0.2255168>,
<-0.155337,-0.9468404,-0.2817155>,
<-0.14863,-0.9408172,-0.3045851>,
<-0.1668207,-0.9440444,-0.2845188>,
<-0.1595882,-0.9381478,-0.3072626>,
<-0.1782244,-0.9410475,-0.2875163>,
<-0.1704943,-0.9352826,-0.310126>,
<-0.1895402,-0.9378486,-0.2907137>,
<-0.1813025,-0.9322248,-0.3131873>,
<-0.1620002,-0.9522809,-0.2586834>,
<-0.1739635,-0.9493737,-0.261584>,
<-0.1858722,-0.946243,-0.2647181>,
<-0.1976787,-0.942907,-0.2680478>,
<-0.1685743,-0.9571548,-0.2354513>,
<-0.181023,-0.954127,-0.2384791>,
<-0.1933975,-0.9508737,-0.2417368>,
<-0.2056793,-0.9474002,-0.2452118>,
<-0.1417878,-0.9342326,-0.3272699>,
<-0.1348414,-0.9270736,-0.3497889>,
<-0.1278171,-0.9193422,-0.3721191>,
<-0.120704,-0.9110353,-0.3942654>,
<-0.1522627,-0.9316849,-0.329817>,
<-0.1448139,-0.92465,-0.3522091>,
<-0.1372527,-0.9170456,-0.3744183>,
<-0.129639,-0.9088634,-0.3964355>,
<-0.1626403,-0.9289563,-0.3325482>,
<-0.1547004,-0.9220524,-0.3548059>,
<-0.1466461,-0.9145792,-0.3768817>,
<-0.1384706,-0.9065405,-0.3987608>,
<-0.1729775,-0.9260344,-0.3354685>,
<-0.1645295,-0.9192662,-0.3576026>,
<-0.1559767,-0.9119451,-0.3795094>,
<-0.147281,-0.9040504,-0.4012496>,
<-0.2889082,-0.6045742,0.7423086>,
<-0.2895149,-0.6231251,0.7265646>,
<-0.2660332,-0.6279411,0.7313797>,
<-0.2654809,-0.609375,0.7471158>,
<-0.242379,-0.6323535,0.7357863>,
<-0.2418798,-0.6137744,0.7515152>,
<-0.2185683,-0.6363603,0.7397793>,
<-0.2181129,-0.617767,0.7555069>,
<-0.2899511,-0.641335,0.7103646>,
<-0.2664286,-0.6461579,0.7151893>,
<-0.2427313,-0.6505707,0.7196105>,
<-0.2188946,-0.6545784,0.7236106>,
<-0.2902021,-0.6591856,0.693727>,
<-0.2666789,-0.6640087,0.6985519>,
<-0.2429607,-0.6684207,0.7029821>,
<-0.2190878,-0.6724236,0.7069986>,
<-0.2902866,-0.6766586,0.6766586>,
<-0.2667593,-0.6814772,0.6814897>,
<-0.2430436,-0.6859023,0.6859065>,
<-0.2191443,-0.6899188,0.6899187>,
<-0.2647633,-0.5904503,0.7624099>,
<-0.2881361,-0.585659,0.7576154>,
<-0.2638995,-0.5711409,0.7772741>,
<-0.2871905,-0.566368,0.7724953>,
<-0.2628673,-0.551484,0.7916856>,
<-0.2860645,-0.54673,0.7869266>,
<-0.2412289,-0.5948366,0.7667973>,
<-0.2404396,-0.575521,0.7816421>,
<-0.2395087,-0.5558336,0.7960431>,
<-0.217528,-0.5988153,0.77078>,
<-0.2168154,-0.5794913,0.7856086>,
<-0.2159739,-0.5597861,0.7999968>,
<-0.311328,-0.5804584,0.7524247>,
<-0.3121507,-0.5993642,0.7371055>,
<-0.3343264,-0.5748599,0.7468346>,
<-0.3352232,-0.593749,0.7314967>,
<-0.3571768,-0.5688584,0.7408271>,
<-0.3581397,-0.5877331,0.7254693>,
<-0.3798506,-0.5624496,0.734414>,
<-0.3808724,-0.5813022,0.7190437>,
<-0.310302,-0.5611937,0.7673163>,
<-0.3332317,-0.5556176,0.7617386>,
<-0.3559976,-0.5496276,0.7557614>,
<-0.378605,-0.5432388,0.7493663>,
<-0.3090958,-0.5415725,0.7817666>,
<-0.3319448,-0.536015,0.7762091>,
<-0.3546189,-0.5300477,0.7702564>,
<-0.3771227,-0.5236877,0.7638911>,
<-0.312802,-0.6179172,0.7213413>,
<-0.3132729,-0.63611,0.7051412>,
<-0.3135446,-0.6539471,0.6885078>,
<-0.3136327,-0.6714293,0.6714293>,
<-0.3359292,-0.6122897,0.7157184>,
<-0.3364291,-0.6304787,0.6995085>,
<-0.3367366,-0.6483021,0.682871>,
<-0.3368331,-0.6657835,0.6657896>,
<-0.3588898,-0.6062589,0.7096818>,
<-0.3594218,-0.6244395,0.6934633>,
<-0.3597429,-0.6422637,0.6768178>,
<-0.3598645,-0.6597328,0.6597349>,
<-0.3816586,-0.5998208,0.7032437>,
<-0.3822358,-0.6179818,0.6870184>,
<-0.3825602,-0.6358109,0.6703672>,
<-0.3826708,-0.6532852,0.6532852>,
<-0.08668414,-0.8769032,-0.4727861>,
<-0.08064392,-0.8672568,-0.4912863>,
<-0.07070044,-0.8690768,-0.4895988>,
<-0.0778942,-0.8785433,-0.4712687>,
<-0.06291551,-0.8700715,-0.4888938>,
<-0.07011883,-0.8796804,-0.4703677>,
<-0.05727463,-0.8705919,-0.4886607>,
<-0.06348313,-0.8805414,-0.4696985>,
<-0.07454682,-0.8570729,-0.5097733>,
<-0.06275945,-0.8591685,-0.5078295>,
<-0.05472806,-0.8600131,-0.5073285>,
<-0.05035448,-0.8601413,-0.5075642>,
<-0.06817365,-0.8462444,-0.5284153>,
<-0.05415812,-0.8486753,-0.5261341>,
<-0.045701,-0.8493814,-0.5257971>,
<-0.04278501,-0.8490762,-0.5265349>,
<-0.06168963,-0.8347434,-0.5471727>,
<-0.04507536,-0.8376415,-0.5443573>,
<-0.03611952,-0.8382975,-0.5440153>,
<-0.03469182,-0.8374428,-0.5454228>,
<-0.08457541,-0.8879175,-0.4521609>,
<-0.09278899,-0.8862983,-0.453724>,
<-0.09071781,-0.8970321,-0.4325548>,
<-0.0988979,-0.8953808,-0.4341802>,
<-0.0966686,-0.9060242,-0.4120381>,
<-0.1052248,-0.9042754,-0.4137798>,
<-0.07663052,-0.8892392,-0.4509782>,
<-0.08256523,-0.8984902,-0.4311592>,
<-0.08806342,-0.9076138,-0.4104656>,
<-0.06918455,-0.8903322,-0.4500245>,
<-0.07439518,-0.8997848,-0.4299449>,
<-0.07941268,-0.9090525,-0.4090443>,
<-0.1008763,-0.8844169,-0.4556651>,
<-0.09519933,-0.8748346,-0.4749753>,
<-0.1084568,-0.8824158,-0.4577986>,
<-0.1024873,-0.8727389,-0.4773083>,
<-0.1154434,-0.880412,-0.459943>,
<-0.1086437,-0.8708533,-0.4793861>,
<-0.1219701,-0.8784866,-0.4619358>,
<-0.1137677,-0.8692968,-0.4810198>,
<-0.1070453,-0.8935302,-0.4360563>,
<-0.1149633,-0.8915371,-0.4381153>,
<-0.1227019,-0.8894251,-0.4403036>,
<-0.1302636,-0.8872516,-0.442511>,
<-0.1136843,-0.9023742,-0.4156882>,
<-0.122076,-0.9003202,-0.4177572>,
<-0.1304062,-0.8981124,-0.4199862>,
<-0.1386646,-0.8957677,-0.4223415>,
<-0.09028032,-0.8648729,-0.4938059>,
<-0.085838,-0.8542181,-0.5127799>,
<-0.0816874,-0.842771,-0.5320377>,
<-0.07780154,-0.8306142,-0.5513864>,
<-0.09744398,-0.8626657,-0.4962988>,
<-0.09294419,-0.8518134,-0.515534>,
<-0.08910675,-0.8400684,-0.5351122>,
<-0.08556846,-0.8276903,-0.5546231>,
<-0.1024221,-0.8609115,-0.4983383>,
<-0.09660009,-0.8502262,-0.5174783>,
<-0.09107466,-0.8387093,-0.5369098>,
<-0.08587713,-0.8264705,-0.5563916>,
<-0.1055182,-0.8598373,-0.4995456>,
<-0.09716537,-0.8497872,-0.5180933>,
<-0.08852868,-0.8390426,-0.5368148>,
<-0.07966939,-0.8276279,-0.5555942>,
<-0.2889103,-0.7423061,0.6045762>,
<-0.2881338,-0.7576144,0.5856614>,
<-0.2647751,-0.7624143,0.5904394>,
<-0.2654924,-0.7471052,0.609383>,
<-0.2412262,-0.7667995,0.5948348>,
<-0.2418666,-0.7515115,0.6137842>,
<-0.2175259,-0.7707799,0.5988162>,
<-0.2181155,-0.7555049,0.6177686>,
<-0.2871878,-0.7724973,0.5663666>,
<-0.2638975,-0.7772703,0.5711471>,
<-0.2404425,-0.7816474,0.5755125>,
<-0.2168121,-0.7856111,0.5794892>,
<-0.2860783,-0.7869236,0.546727>,
<-0.2628671,-0.7916854,0.5514845>,
<-0.2395053,-0.7960403,0.555839>,
<-0.215971,-0.7999914,0.5597949>,
<-0.2847804,-0.8009202,0.5267133>,
<-0.2616815,-0.8056594,0.5314468>,
<-0.2384365,-0.8099844,0.5357922>,
<-0.2149938,-0.8139185,0.5397354>,
<-0.266039,-0.7313752,0.6279439>,
<-0.2895058,-0.7265687,0.6231247>,
<-0.2664315,-0.7151989,0.6461461>,
<-0.2899539,-0.710366,0.6413321>,
<-0.2666787,-0.6985522,0.6640085>,
<-0.2902108,-0.693723,0.6591859>,
<-0.2423881,-0.7357908,0.6323447>,
<-0.2427514,-0.7196054,0.6505689>,
<-0.2429549,-0.7029789,0.6684262>,
<-0.2185623,-0.7397918,0.6363479>,
<-0.2188853,-0.7236141,0.6545776>,
<-0.2190907,-0.7069838,0.6724382>,
<-0.312802,-0.7213413,0.6179172>,
<-0.3121477,-0.7371042,0.5993674>,
<-0.3359292,-0.7157184,0.6122897>,
<-0.3352288,-0.7314909,0.593753>,
<-0.3588898,-0.7096818,0.6062589>,
<-0.3581371,-0.7254747,0.5877281>,
<-0.3816586,-0.7032437,0.5998208>,
<-0.3808724,-0.7190437,0.5813022>,
<-0.3132716,-0.7051425,0.6361093>,
<-0.3364304,-0.699511,0.6304752>,
<-0.3594218,-0.6934633,0.6244395>,
<-0.3822202,-0.6870267,0.6179823>,
<-0.3135406,-0.6885077,0.6539491>,
<-0.3367371,-0.682871,0.6483019>,
<-0.3597471,-0.6768177,0.6422615>,
<-0.3825551,-0.6703649,0.6358165>,
<-0.31132,-0.7524232,0.5804647>,
<-0.3102954,-0.7673226,0.5611888>,
<-0.3090932,-0.7817715,0.5415669>,
<-0.3076959,-0.7957811,0.5215896>,
<-0.334337,-0.7468295,0.5748604>,
<-0.3332427,-0.7617386,0.555611>,
<-0.3319385,-0.7762158,0.5360092>,
<-0.330443,-0.7902486,0.5160567>,
<-0.3571835,-0.7408279,0.5688532>,
<-0.3560073,-0.7557558,0.549629>,
<-0.3546214,-0.7702517,0.5300527>,
<-0.3530168,-0.7843202,0.5101187>,
<-0.3798438,-0.7344175,0.5624497>,
<-0.3785963,-0.7493688,0.5432414>,
<-0.377121,-0.7638867,0.5236954>,
<-0.3754224,-0.7779844,0.503784>,
<-0.2883557,-0.5907856,0.7535406>,
<-0.311564,-0.5855904,0.7483393>,
<-0.3073114,-0.5163987,0.7993073>,
<-0.2844166,-0.5215303,0.8044335>,
<-0.2953289,-0.3940779,0.8703353>,
<-0.2733182,-0.3990193,0.8752604>,
<-0.2604719,-0.1636869,0.9515046>,
<-0.241069,-0.1680241,0.9558523>,
<-0.3345965,-0.5799859,0.7427392>,
<-0.3300376,-0.5108726,0.7937785>,
<-0.3171638,-0.3887789,0.8650191>,
<-0.279735,-0.1589792,0.9468231>,
<-0.3574325,-0.5739814,0.7367411>,
<-0.3525608,-0.5049633,0.7878533>,
<-0.3388272,-0.3830731,0.8593318>,
<-0.2988253,-0.1539812,0.9418032>,
<-0.2613642,-0.5262627,0.8091578>,
<-0.2649712,-0.5955782,0.7583383>,
<-0.2381123,-0.5305839,0.8135006>,
<-0.241422,-0.5999685,0.7627275>,
<-0.2147256,-0.5345282,0.8174182>,
<-0.2177163,-0.6039531,0.7667074>,
<-0.1911515,-0.5380495,0.820953>,
<-0.1937756,-0.6075335,0.7702948>,
<-0.2511817,-0.4035656,0.8797969>,
<-0.228844,-0.4077263,0.8839625>,
<-0.2063334,-0.4114914,0.8877507>,
<-0.183721,-0.4148835,0.8911331>,
<-0.2215079,-0.1720179,0.9598667>,
<-0.2018561,-0.1757207,0.9635229>,
<-0.1819886,-0.1790163,0.9668678>,
<-0.1620075,-0.1819985,0.9698609>,
<-0.2662447,-0.6372056,0.7232446>,
<-0.2897396,-0.6323873,0.718427>,
<-0.2666703,-0.6625603,0.6999292>,
<-0.290178,-0.6577379,0.6951097>,
<-0.266741,-0.6767869,0.6861551>,
<-0.290249,-0.6719741,0.6813269>,
<-0.2667447,-0.6814936,0.6814791>,
<-0.2902714,-0.6766619,0.6766619>,
<-0.2425897,-0.6416174,0.7276519>,
<-0.2429553,-0.6669893,0.7043422>,
<-0.2430486,-0.6811974,0.6905776>,
<-0.2430345,-0.6859092,0.6859029>,
<-0.2187435,-0.6456153,0.731664>,
<-0.2190608,-0.6710069,0.7083517>,
<-0.2191539,-0.6852125,0.6945901>,
<-0.2191652,-0.6899162,0.6899147>,
<-0.1947051,-0.649208,0.7352679>,
<-0.1950027,-0.6746098,0.7119519>,
<-0.1950592,-0.6888283,0.6981887>,
<-0.1950878,-0.6935203,0.6935203>,
<-0.313072,-0.6271612,0.7132004>,
<-0.3362278,-0.6215283,0.7075687>,
<-0.3591858,-0.6154848,0.7015441>,
<-0.3135304,-0.6525176,0.6898692>,
<-0.3367263,-0.6468748,0.6842283>,
<-0.3597385,-0.6408327,0.6781753>,
<-0.3136435,-0.6667272,0.6760937>,
<-0.3368386,-0.66108,0.6704573>,
<-0.3598473,-0.6550383,0.6644055>,
<-0.3136667,-0.671415,0.6714277>,
<-0.3368453,-0.6657812,0.6657857>,
<-0.3598373,-0.6597422,0.6597404>,
<-0.2779297,-0.8519274,0.4438184>,
<-0.2758082,-0.8634162,0.4224243>,
<-0.2534493,-0.8680005,0.4270111>,
<-0.2554004,-0.8565497,0.4484342>,
<-0.2309273,-0.8721997,0.4312078>,
<-0.2327065,-0.8607763,0.4526719>,
<-0.2082188,-0.876014,0.4350223>,
<-0.209828,-0.8646213,0.456511>,
<-0.2735215,-0.8744045,0.4007527>,
<-0.2513486,-0.8789487,0.4053062>,
<-0.2290048,-0.8831144,0.40947>,
<-0.2064958,-0.8869001,0.4132405>,
<-0.2710697,-0.8848795,0.3788264>,
<-0.2490911,-0.889386,0.3833356>,
<-0.2269459,-0.8935153,0.3874609>,
<-0.2046254,-0.8972633,0.3912122>,
<-0.2572001,-0.8445894,0.4695923>,
<-0.2798955,-0.8399329,0.4649422>,
<-0.2588532,-0.8321167,0.4904863>,
<-0.2816867,-0.8274368,0.4857993>,
<-0.2603488,-0.8191385,0.5111073>,
<-0.283311,-0.81443,0.5063978>,
<-0.2343398,-0.8488499,0.4738552>,
<-0.2358423,-0.836413,0.4947642>,
<-0.2372211,-0.8234479,0.5154218>,
<-0.2113077,-0.8527181,0.4777248>,
<-0.2126597,-0.840308,0.4986565>,
<-0.2138872,-0.8273726,0.519333>,
<-0.3024119,-0.8348868,0.4599033>,
<-0.300298,-0.8469194,0.4388037>,
<-0.3247755,-0.8294489,0.4544617>,
<-0.3225057,-0.8415204,0.4333975>,
<-0.3469644,-0.823617,0.4486322>,
<-0.3445358,-0.8357315,0.4276072>,
<-0.3689945,-0.817387,0.4424043>,
<-0.3664074,-0.8295486,0.4214199>,
<-0.3043567,-0.8223586,0.4807217>,
<-0.3268597,-0.816882,0.4752542>,
<-0.3491917,-0.8110109,0.4693895>,
<-0.3713529,-0.8047467,0.4631196>,
<-0.3061149,-0.809322,0.50129>,
<-0.3287528,-0.8038173,0.4957816>,
<-0.3512091,-0.7979159,0.48988>,
<-0.3734963,-0.7916148,0.4835768>,
<-0.2980092,-0.8584452,0.4174474>,
<-0.2955266,-0.8694754,0.395824>,
<-0.2928743,-0.8799981,0.3739358>,
<-0.3200419,-0.853084,0.4120932>,
<-0.317377,-0.864159,0.3905139>,
<-0.3145284,-0.8747309,0.3686703>,
<-0.3419062,-0.8473402,0.4063432>,
<-0.3390722,-0.8584567,0.3848143>,
<-0.3360201,-0.8690838,0.3630205>,
<-0.3636006,-0.841208,0.4002047>,
<-0.3605805,-0.8523727,0.378738>,
<-0.357342,-0.8630547,0.356992>,
<-0.1525865,0.245859,0.9572203>,
<-0.1721628,0.168051,0.9706281>,
<-0.1581865,0.1651817,0.9734948>,
<-0.1402106,0.2433242,0.9597574>,
<-0.1441307,0.1625508,0.9761166>,
<-0.1277476,0.2409975,0.9620815>,
<-0.1299664,0.1601797,0.9784944>,
<-0.1151854,0.2388867,0.9641916>,
<-0.1848544,0.1143078,0.9760956>,
<-0.1698513,0.1112345,0.9791718>,
<-0.1547479,0.1084224,0.9819866>,
<-0.1395587,0.1058606,0.9845389>,
<-0.1934192,0.07642654,0.978135>,
<-0.1777336,0.07320526,0.981352>,
<-0.1619242,0.07027398,0.9842978>,
<-0.1460026,0.06760653,0.9869714>,
<-0.1107681,0.3602764,0.9262458>,
<-0.1205418,0.362279,0.9242422>,
<-0.05941751,0.5375404,0.841142>,
<-0.06466413,0.5386117,0.840069>,
<0.02865744,0.7762161,0.6298153>,
<0.03118244,0.7757014,0.6303293>,
<-0.1009239,0.3584315,0.9280847>,
<-0.0541414,0.5365681,0.8421184>,
<0.02611605,0.7766991,0.6293301>,
<-0.09099302,0.3567497,0.929758>,
<-0.04881344,0.535686,0.8430052>,
<0.02355188,0.7771185,0.6289134>,
<-0.1302378,0.3644639,0.9220652>,
<-0.1648685,0.2486063,0.9544702>,
<-0.1398742,0.3667924,0.9197274>,
<-0.1770743,0.251576,0.951501>,
<-0.1494354,0.3692893,0.9172211>,
<-0.1891457,0.2547436,0.9483299>,
<-0.1589088,0.371972,0.9145408>,
<-0.2011517,0.258149,0.9449323>,
<-0.06988107,0.539781,0.8388999>,
<-0.07501653,0.5410436,0.8376421>,
<-0.08013176,0.5423952,0.8362932>,
<-0.08524205,0.5438204,0.8348612>,
<0.03368464,0.7751379,0.6308935>,
<0.0361545,0.7745198,0.6315156>,
<0.03866583,0.7738844,0.6321455>,
<0.04112445,0.7731888,0.6328411>,
<-0.1860122,0.1711463,0.967527>,
<-0.199741,0.117651,0.9727599>,
<-0.2089833,0.07990853,0.974649>,
<-0.1997672,0.1744939,0.964181>,
<-0.2144957,0.1212307,0.9691722>,
<-0.2244358,0.08368895,0.9708886>,
<-0.2134102,0.178091,0.9605934>,
<-0.2291408,0.1250834,0.9653231>,
<-0.2397599,0.08771118,0.9668619>,
<-0.2269435,0.1819091,0.9567684>,
<-0.2436925,0.1292028,0.9612079>,
<-0.2549625,0.09200951,0.9625634>,
<-0.1407848,-0.8610518,-0.4886405>,
<-0.130957,-0.8525161,-0.5060302>,
<-0.1216558,-0.8556856,-0.5029931>,
<-0.1325731,-0.863881,-0.4859362>,
<-0.1142931,-0.8577253,-0.5012429>,
<-0.1251802,-0.8660837,-0.483972>,
<-0.1089033,-0.8590124,-0.5002377>,
<-0.1189012,-0.8678469,-0.4823944>,
<-0.1209826,-0.8434641,-0.5233847>,
<-0.1100181,-0.8471339,-0.5198655>,
<-0.1023643,-0.8490664,-0.5182739>,
<-0.09808163,-0.8497926,-0.5179117>,
<-0.1106657,-0.8338057,-0.5408522>,
<-0.09761637,-0.8381051,-0.5367037>,
<-0.08950056,-0.839953,-0.5352276>,
<-0.08649481,-0.8400536,-0.5355638>,
<-0.1001825,-0.8234672,-0.558449>,
<-0.08470141,-0.8285978,-0.5533998>,
<-0.07602173,-0.830493,-0.551817>,
<-0.07426084,-0.8298736,-0.5529875>,
<-0.1430725,-0.8720631,-0.4680131>,
<-0.1506828,-0.8693438,-0.4706761>,
<-0.1530514,-0.8800578,-0.449526>,
<-0.1606529,-0.8773012,-0.4522535>,
<-0.1629615,-0.887943,-0.4301172>,
<-0.1708525,-0.8850505,-0.4330071>,
<-0.1730201,-0.8957124,-0.4095892>,
<-0.1814175,-0.8926329,-0.4126671>,
<-0.1356333,-0.8744581,-0.4657538>,
<-0.1454137,-0.8826221,-0.447027>,
<-0.154962,-0.8906891,-0.4273871>,
<-0.1645468,-0.8986397,-0.4066583>,
<-0.1285621,-0.8765643,-0.4637961>,
<-0.1377975,-0.8850095,-0.4447135>,
<-0.1468449,-0.8932981,-0.4248001>,
<-0.1559707,-0.9014183,-0.4038789>,
<-0.1580946,-0.8663807,-0.4736989>,
<-0.1485873,-0.8578313,-0.491983>,
<-0.1649654,-0.8633681,-0.4768458>,
<-0.1550614,-0.8548014,-0.4952479>,
<-0.1712617,-0.8604329,-0.4799216>,
<-0.1605086,-0.8521337,-0.4981015>,
<-0.1770851,-0.8576605,-0.4827621>,
<-0.1651282,-0.8498884,-0.5004223>,
<-0.1681074,-0.8743659,-0.4552189>,
<-0.175341,-0.871304,-0.4583501>,
<-0.1822981,-0.8681851,-0.4615432>,
<-0.1890744,-0.8650255,-0.4647384>,
<-0.1786428,-0.8820164,-0.4360433>,
<-0.1863021,-0.8788414,-0.4392372>,
<-0.1938484,-0.8755294,-0.4425732>,
<-0.201296,-0.8720952,-0.4460155>,
<-0.1896838,-0.8894138,-0.4158883>,
<-0.1978256,-0.8860609,-0.4192388>,
<-0.2058691,-0.8825581,-0.42274>,
<-0.2138033,-0.87891,-0.4263863>,
<-0.1397694,-0.8488411,-0.5098366>,
<-0.1313023,-0.8390938,-0.5279027>,
<-0.1229737,-0.8285201,-0.5462892>,
<-0.1147337,-0.8172408,-0.5647598>,
<-0.1460901,-0.8457102,-0.5132562>,
<-0.137636,-0.8357339,-0.5316063>,
<-0.1294888,-0.8248376,-0.5503414>,
<-0.1216525,-0.8132403,-0.5690702>,
<-0.1504254,-0.8433129,-0.5159415>,
<-0.1406365,-0.8337053,-0.5340008>,
<-0.1309977,-0.8232317,-0.552385>,
<-0.1215275,-0.8120057,-0.5708571>,
<-0.1532018,-0.8418097,-0.5175766>,
<-0.1409983,-0.8332133,-0.5346729>,
<-0.1285567,-0.8239139,-0.5519412>,
<-0.115631,-0.8140424,-0.5691787>,
<-0.4691446,-0.6895153,0.5517898>,
<-0.4678931,-0.7049733,0.5329998>,
<-0.4463025,-0.712892,0.5409243>,
<-0.4475013,-0.6974567,0.5597291>,
<-0.424434,-0.7204389,0.5484738>,
<-0.4255756,-0.7050307,0.5672892>,
<-0.4022755,-0.7276168,0.5556511>,
<-0.4033597,-0.7122296,0.5744824>,
<-0.4663555,-0.7200202,0.5138905>,
<-0.444843,-0.7279126,0.5217834>,
<-0.4230403,-0.735434,0.5293144>,
<-0.4009573,-0.7425891,0.5364649>,
<-0.4645414,-0.7346542,0.4944537>,
<-0.4431093,-0.7425171,0.5023172>,
<-0.4213989,-0.7500131,0.5098072>,
<-0.3993946,-0.7571381,0.516939>,
<-0.4624494,-0.7488812,0.4746762>,
<-0.4411151,-0.7567002,0.4825167>,
<-0.4194903,-0.7641675,0.4899754>,
<-0.3975991,-0.7712647,0.4970571>,
<-0.4484414,-0.6816107,0.578193>,
<-0.4701269,-0.6736494,0.570243>,
<-0.4491083,-0.6653645,0.5963153>,
<-0.4708361,-0.6573883,0.5883486>,
<-0.4495151,-0.6486834,0.6141221>,
<-0.4712558,-0.640713,0.6061393>,
<-0.4496401,-0.631595,0.6315944>,
<-0.4714013,-0.6236108,0.6236108>,
<-0.4264797,-0.6891915,0.5857731>,
<-0.4271102,-0.6729538,0.6039123>,
<-0.4274866,-0.6562904,0.6217218>,
<-0.4276206,-0.639195,0.6391951>,
<-0.404194,-0.6964216,0.5929791>,
<-0.404807,-0.6801749,0.6111411>,
<-0.4051648,-0.6635173,0.6289565>,
<-0.4052794,-0.646432,0.646432>,
<-0.4915369,-0.6653153,0.5619137>,
<-0.4905208,-0.6812019,0.5434642>,
<-0.512678,-0.6566138,0.5531904>,
<-0.5116103,-0.6725138,0.5347711>,
<-0.5335214,-0.647531,0.5441126>,
<-0.5324101,-0.6634489,0.5257138>,
<-0.5540857,-0.6380703,0.5346544>,
<-0.5529399,-0.6540122,0.5162611>,
<-0.4922684,-0.6490425,0.5800136>,
<-0.5134314,-0.6403172,0.5712985>,
<-0.5343189,-0.6312231,0.5621928>,
<-0.554914,-0.6217514,0.5527165>,
<-0.4927196,-0.6323554,0.597791>,
<-0.5139002,-0.6236261,0.5890646>,
<-0.5347876,-0.6145245,0.5799671>,
<-0.5554022,-0.6050507,0.5704753>,
<-0.4928633,-0.6152581,0.6152587>,
<-0.51405,-0.6065281,0.6065281>,
<-0.5349439,-0.5974257,0.5974257>,
<-0.5555725,-0.5879333,0.5879402>,
<-0.4892125,-0.6966767,0.5247025>,
<-0.4876002,-0.7117519,0.5056237>,
<-0.485707,-0.7264198,0.4862129>,
<-0.4835128,-0.7406806,0.4664842>,
<-0.510238,-0.688013,0.516038>,
<-0.5085669,-0.7031085,0.4969892>,
<-0.506582,-0.7178196,0.4776083>,
<-0.5042963,-0.7321129,0.4579257>,
<-0.5309836,-0.6789776,0.5069968>,
<-0.5292422,-0.6941039,0.487978>,
<-0.5271826,-0.7088431,0.4686363>,
<-0.5248086,-0.7231828,0.4489795>,
<-0.551456,-0.6695555,0.4975859>,
<-0.5496366,-0.6847199,0.4786003>,
<-0.547496,-0.699501,0.4592891>,
<-0.5450281,-0.7138803,0.4396809>,
<-0.09736262,-0.6176376,0.7804129>,
<-0.1215562,-0.6157506,0.7785084>,
<-0.119911,-0.5461475,0.8290623>,
<-0.09604448,-0.5480201,0.8309329>,
<-0.1152237,-0.4226887,0.8989203>,
<-0.0922831,-0.4244882,0.9007184>,
<-0.101631,-0.1889066,0.9767218>,
<-0.08140606,-0.1904696,0.978312>,
<-0.1457046,-0.613426,0.776195>,
<-0.1436972,-0.543867,0.8267768>,
<-0.1381005,-0.4204849,0.8967278>,
<-0.1218066,-0.1869563,0.9747874>,
<-0.1697681,-0.6106857,0.7734609>,
<-0.1674617,-0.5411585,0.8240777>,
<-0.1609287,-0.4178978,0.8941272>,
<-0.1419296,-0.1846759,0.9724972>,
<-0.07210432,-0.549485,0.8323864>,
<-0.07313329,-0.6191105,0.7818911>,
<-0.04813442,-0.5505397,0.8334201>,
<-0.04881988,-0.6201741,0.7829436>,
<-0.02409023,-0.5511646,0.8340487>,
<-0.02441829,-0.6208107,0.7835801>,
<-0.06930055,-0.4258795,0.902122>,
<-0.04625409,-0.4268797,0.9031247>,
<-0.0231589,-0.4274888,0.903724>,
<-0.06112598,-0.1917037,0.9795475>,
<-0.04079114,-0.1925834,0.9804324>,
<-0.02041766,-0.1931154,0.9809636>,
<-0.0734699,-0.6608547,0.7469091>,
<-0.09781548,-0.6593762,0.7454228>,
<-0.0735673,-0.6862767,0.7236105>,
<-0.09796824,-0.6847893,0.7221259>,
<-0.07359138,-0.7005036,0.7098444>,
<-0.09801179,-0.6990065,0.7083669>,
<-0.07362838,-0.7051844,0.7051906>,
<-0.0980314,-0.7036911,0.7037106>,
<-0.04904545,-0.6619097,0.7479773>,
<-0.04912644,-0.6873317,0.7246804>,
<-0.04911718,-0.7015661,0.7109096>,
<-0.04909544,-0.7062533,0.7062549>,
<-0.02455701,-0.6625503,0.7486148>,
<-0.02459055,-0.6879755,0.7253171>,
<-0.0246,-0.7021908,0.7115637>,
<-0.02458887,-0.7068936,0.7068923>,
<-0.122138,-0.6574701,0.7435156>,
<-0.1464205,-0.6551413,0.7411821>,
<-0.1705973,-0.652386,0.7384369>,
<-0.1223255,-0.6828753,0.7202206>,
<-0.1466357,-0.6805364,0.7178915>,
<-0.1708592,-0.6777841,0.7151335>,
<-0.1223749,-0.6970969,0.7064561>,
<-0.1466978,-0.6947705,0.704112>,
<-0.1709068,-0.6920103,0.7013648>,
<-0.1223441,-0.7017851,0.7018045>,
<-0.146672,-0.6994556,0.6994634>,
<-0.1709289,-0.6966996,0.6967015>,
<-0.4513454,-0.8011362,0.3930243>,
<-0.4478938,-0.8130163,0.3720157>,
<-0.4272238,-0.8205983,0.3796028>,
<-0.4305193,-0.8087773,0.400665>,
<-0.4062877,-0.8278244,0.3868296>,
<-0.4094102,-0.8160639,0.4079497>,
<-0.3850723,-0.8346944,0.3937062>,
<-0.3880399,-0.8229853,0.4148739>,
<-0.4441781,-0.8244195,0.3507683>,
<-0.4236847,-0.8319343,0.3582968>,
<-0.4029139,-0.8391047,0.3654637>,
<-0.3818733,-0.8459214,0.3722765>,
<-0.4401852,-0.8353481,0.329288>,
<-0.4198829,-0.8427984,0.3367332>,
<-0.3992836,-0.849908,0.3438445>,
<-0.3784465,-0.8566591,0.35059>,
<-0.4359196,-0.8457959,0.3075766>,
<-0.4158085,-0.8531805,0.3149387>,
<-0.3954256,-0.8602156,0.3219746>,
<-0.3747896,-0.8668954,0.3286717>,
<-0.4335546,-0.7964774,0.4214903>,
<-0.4545214,-0.7887847,0.4137983>,
<-0.4363306,-0.7837065,0.4420631>,
<-0.4574381,-0.7759603,0.4343224>,
<-0.4388518,-0.7704433,0.4624135>,
<-0.4600813,-0.7626526,0.4546276>,
<-0.4122978,-0.8038157,0.4288249>,
<-0.41494,-0.7910854,0.4494539>,
<-0.4173295,-0.7778716,0.4698423>,
<-0.3907815,-0.8107841,0.4357969>,
<-0.3932757,-0.7981033,0.4564705>,
<-0.3955536,-0.7849261,0.4768945>,
<-0.4752273,-0.7807278,0.4057377>,
<-0.4719014,-0.7931376,0.3850219>,
<-0.4956458,-0.7723113,0.3973291>,
<-0.492174,-0.7847842,0.3766676>,
<-0.5158004,-0.763533,0.3885451>,
<-0.512197,-0.7760632,0.3679405>,
<-0.5356895,-0.75439,0.3793843>,
<-0.5319468,-0.7669758,0.3588603>,
<-0.4782703,-0.7678549,0.4262117>,
<-0.4988285,-0.759383,0.4177411>,
<-0.5190994,-0.7505451,0.4089228>,
<-0.5391215,-0.7413401,0.3997035>,
<-0.4810268,-0.7545038,0.446472>,
<-0.5017169,-0.7459819,0.4379397>,
<-0.5221102,-0.7370949,0.4290594>,
<-0.5422372,-0.7278287,0.4198146>,
<-0.4682956,-0.8050754,0.364078>,
<-0.464404,-0.8165441,0.3429063>,
<-0.460223,-0.8275483,0.3214943>,
<-0.4557762,-0.8380704,0.2998434>,
<-0.4884163,-0.796786,0.355783>,
<-0.4843629,-0.8083211,0.3346783>,
<-0.4800226,-0.819388,0.3133394>,
<-0.475365,-0.8300005,0.2917657>,
<-0.5082768,-0.7881331,0.3471324>,
<-0.504051,-0.7997461,0.3260964>,
<-0.499528,-0.8108932,0.3048343>,
<-0.4947044,-0.8215738,0.2833446>,
<-0.5278703,-0.7791181,0.3381242>,
<-0.5234856,-0.7908015,0.3171685>,
<-0.5187725,-0.802045,0.2959712>,
<-0.5137591,-0.8128107,0.2745732>,
<-0.2477928,0.2737316,0.9293383>,
<-0.2795544,0.1995029,0.9391741>,
<-0.2666627,0.194773,0.9439039>,
<-0.2363602,0.2695371,0.9335329>,
<-0.2535964,0.1902594,0.9484146>,
<-0.2247756,0.265533,0.937533>,
<-0.2403709,0.185977,0.9526985>,
<-0.213048,0.2617434,0.9413293>,
<-0.3001748,0.1480968,0.9423176>,
<-0.2863306,0.1430174,0.9473969>,
<-0.272288,0.1381843,0.9522417>,
<-0.2580918,0.1335778,0.9568415>,
<-0.3140857,0.1117854,0.9427906>,
<-0.299602,0.1064542,0.9481066>,
<-0.2849249,0.1013915,0.9531724>,
<-0.2700365,0.09657657,0.9579944>,
<-0.3234775,0.08642652,0.9422806>,
<-0.3085416,0.08095223,0.9477599>,
<-0.293432,0.07573111,0.9529756>,
<-0.2781255,0.07076288,0.9579347>,
<-0.1867215,0.3809935,0.9055269>,
<-0.1957494,0.3842955,0.902219>,
<-0.100168,0.5486596,0.8300235>,
<-0.1049927,0.5504357,0.8282494>,
<0.04829697,0.7708529,0.6351797>,
<0.05062127,0.7700029,0.6360291>,
<-0.1775742,0.377818,0.9086919>,
<-0.09526131,0.5469738,0.8317121>,
<0.04592747,0.7716811,0.6343493>,
<-0.1683001,0.3748122,0.9116967>,
<-0.09027734,0.5453504,0.8333324>,
<0.04353849,0.7724624,0.6335663>,
<-0.2046723,0.3877585,0.8987506>,
<-0.2590677,0.2781294,0.9249475>,
<-0.2134623,0.3913928,0.8951232>,
<-0.2702032,0.2827134,0.9203605>,
<-0.2221342,0.3951737,0.891344>,
<-0.2812127,0.2875135,0.9155629>,
<-0.2307171,0.3991048,0.8874035>,
<-0.2920213,0.2924763,0.9105939>,
<-0.1097533,0.5523059,0.8263852>,
<-0.1145216,0.5542336,0.8244452>,
<-0.119163,0.5562618,0.822419>,
<-0.1237528,0.5583825,0.8203013>,
<0.0529464,0.7691035,0.6369274>,
<0.0552333,0.7681677,0.6378618>,
<0.05745144,0.7671843,0.6388487>,
<0.05967708,0.7661652,0.6398669>,
<-0.2922892,0.20447,0.9342157>,
<-0.3138497,0.1534087,0.9369974>,
<-0.3283923,0.1173352,0.9372251>,
<-0.3382045,0.0921605,0.9365491>,
<-0.3048552,0.2096281,0.9290422>,
<-0.3273511,0.1589824,0.9314321>,
<-0.3425108,0.1231652,0.9314058>,
<-0.352743,0.09816191,0.9305572>,
<-0.3172482,0.2150411,0.92364>,
<-0.3406509,0.1647656,0.9256399>,
<-0.3564387,0.1292228,0.9253394>,
<-0.3670938,0.1044134,0.9243051>,
<-0.3294851,0.2206684,0.9180115>,
<-0.3537868,0.1708124,0.9195967>,
<-0.3701621,0.1355411,0.9190259>,
<-0.3812315,0.1109084,0.9178027>,
<-0.4163348,-0.8824186,0.2190954>,
<-0.4108075,-0.8902655,0.1966331>,
<-0.3918444,-0.8972227,0.2035911>,
<-0.3971059,-0.8894736,0.2261496>,
<-0.3726367,-0.9038512,0.2102258>,
<-0.3776513,-0.8961881,0.2328656>,
<-0.3531983,-0.9101495,0.2165152>,
<-0.3579542,-0.9025688,0.2392453>,
<-0.4050298,-0.897584,0.1740513>,
<-0.3863354,-0.9044454,0.1808962>,
<-0.3674016,-0.9109791,0.1874383>,
<-0.348232,-0.9171881,0.1936501>,
<-0.3990003,-0.90438,0.1513127>,
<-0.3805895,-0.911133,0.1580771>,
<-0.3619496,-0.9175661,0.1645141>,
<-0.3430586,-0.9236855,0.170634>,
<-0.3927349,-0.9106379,0.1284439>,
<-0.3746183,-0.9172843,0.1350949>,
<-0.3562528,-0.9236239,0.1414315>,
<-0.3376505,-0.9296509,0.1474496>,
<-0.4021507,-0.8811874,0.2485631>,
<-0.4216035,-0.8740502,0.2414265>,
<-0.4069454,-0.8723788,0.2708333>,
<-0.4266109,-0.8651675,0.2636063>,
<-0.4114909,-0.8630484,0.2929551>,
<-0.4313906,-0.8557461,0.2856586>,
<-0.3824259,-0.8880001,0.2553552>,
<-0.3870006,-0.8792657,0.2777092>,
<-0.3913361,-0.8700025,0.2999194>,
<-0.3624866,-0.894456,0.2618242>,
<-0.3667863,-0.8858164,0.2842483>,
<-0.3708988,-0.8766229,0.3065395>,
<-0.4407952,-0.8665851,0.233944>,
<-0.4352918,-0.8750415,0.2117156>,
<-0.4597549,-0.8587715,0.2261347>,
<-0.4540012,-0.867332,0.2040052>,
<-0.4784491,-0.8506275,0.217989>,
<-0.472464,-0.8592885,0.1959617>,
<-0.4968759,-0.8421535,0.2095038>,
<-0.4906641,-0.8509163,0.1875906>,
<-0.4460544,-0.8576007,0.25604>,
<-0.4652399,-0.8496929,0.2481407>,
<-0.4841446,-0.8414574,0.2399029>,
<-0.5028039,-0.8328738,0.2313213>,
<-0.4510468,-0.8480958,0.2780112>,
<-0.4704412,-0.8401049,0.2700165>,
<-0.4895648,-0.8317763,0.2616763>,
<-0.5084293,-0.8230953,0.2530093>,
<-0.4295109,-0.882986,0.189357>,
<-0.4234931,-0.8903988,0.1668639>,
<-0.4171879,-0.8973006,0.1442425>,
<-0.4106027,-0.903685,0.1214857>,
<-0.4479759,-0.8753779,0.1817448>,
<-0.4416729,-0.8829102,0.1593571>,
<-0.4351192,-0.8899098,0.1368643>,
<-0.4282767,-0.8964014,0.1142084>,
<-0.4662001,-0.8674364,0.1738144>,
<-0.4596372,-0.8750818,0.1515439>,
<-0.4527911,-0.8822136,0.1291486>,
<-0.4456768,-0.8888222,0.1066178>,
<-0.4841576,-0.859177,0.1655483>,
<-0.4773554,-0.8669309,0.1433971>,
<-0.4702561,-0.8741788,0.1211222>,
<-0.4628487,-0.8809229,0.09872171>,
<-0.3521247,0.00427655,0.9359433>,
<-0.3576115,-0.01241863,0.9337879>,
<-0.3411279,-0.01847151,0.9398354>,
<-0.3358892,-0.001692349,0.9419>,
<-0.3244109,-0.02424782,0.9456054>,
<-0.3194216,-0.007361902,0.9475841>,
<-0.3074664,-0.02971777,0.9510948>,
<-0.3027338,-0.01276437,0.9529897>,
<-0.3618029,-0.02535427,0.9319098>,
<-0.3451053,-0.03147212,0.9380362>,
<-0.3282006,-0.03732249,0.9438704>,
<-0.3110767,-0.04288423,0.9494168>,
<-0.3644396,-0.03358687,0.9306211>,
<-0.3476177,-0.03975017,0.9367934>,
<-0.3305623,-0.04561997,0.942681>,
<-0.313313,-0.05122367,0.9482674>,
<-0.3653207,-0.03639418,0.93017>,
<-0.348477,-0.04257998,0.9363497>,
<-0.3313799,-0.04848688,0.9422507>,
<-0.3140855,-0.0540829,0.947853>,
<-0.3296987,0.01770731,0.9439201>,
<-0.3456465,0.02356839,0.9380688>,
<-0.322885,0.03858994,0.9456511>,
<-0.3385008,0.04431383,0.9399221>,
<-0.3157472,0.05993581,0.9469485>,
<-0.3310297,0.06551699,0.9413431>,
<-0.3135309,0.01214667,0.9495003>,
<-0.307048,0.03311877,0.9511176>,
<-0.3002665,0.05458087,0.9522925>,
<-0.2971605,0.006830599,0.9548031>,
<-0.2910369,0.02793512,0.9563039>,
<-0.2846064,0.0495112,0.957365>,
<-0.3613801,0.02968347,0.931946>,
<-0.3681689,0.01052427,0.9296994>,
<-0.3769283,0.03608078,0.9255394>,
<-0.3840034,0.01702726,0.9231747>,
<-0.3922565,0.04275933,0.9188615>,
<-0.3996016,0.02384986,0.9163786>,
<-0.407362,0.04972495,0.9119121>,
<-0.4149924,0.03093067,0.909299>,
<-0.3539011,0.05031096,0.9339287>,
<-0.36914,0.05657502,0.9276502>,
<-0.3841489,0.06312292,0.9211108>,
<-0.398946,0.06992506,0.9143044>,
<-0.3460766,0.07140257,0.9354852>,
<-0.3609717,0.0775293,0.9293485>,
<-0.3756567,0.08393444,0.9229502>,
<-0.3901256,0.09058487,0.9162949>,
<-0.3739163,-0.006072979,0.9274426>,
<-0.3782898,-0.01896446,0.9254929>,
<-0.3810289,-0.02713293,0.9241649>,
<-0.3819574,-0.02992403,0.9236954>,
<-0.3899876,0.0005480008,0.9208199>,
<-0.3945499,-0.01222911,0.9187931>,
<-0.3974015,-0.02036804,0.9174188>,
<-0.3983766,-0.02314787,0.9169298>,
<-0.4058278,0.007447994,0.9139192>,
<-0.4105773,-0.005258342,0.9118106>,
<-0.413555,-0.01333813,0.9103814>,
<-0.4145633,-0.01610419,0.909878>,
<-0.4214791,0.01465417,0.9067197>,
<-0.4264108,0.002022502,0.9045274>,
<-0.4294961,-0.005987265,0.9030489>,
<-0.4305509,-0.008757308,0.9025238>,
<-0.3653391,-0.9301603,0.03645906>,
<-0.3579369,-0.9336499,0.01338284>,
<-0.3414295,-0.9397061,0.01945291>,
<-0.3484783,-0.9363463,0.04264246>,
<-0.324679,-0.9454875,0.02523639>,
<-0.3314064,-0.9422391,0.04853199>,
<-0.3077495,-0.950972,0.03069991>,
<-0.3141091,-0.9478422,0.05413443>,
<-0.3503162,-0.9365811,-0.009715026>,
<-0.3341673,-0.9425061,-0.003800007>,
<-0.317764,-0.948168,0.001873648>,
<-0.301176,-0.953541,0.007251267>,
<-0.3424697,-0.9389552,-0.0328284>,
<-0.3266655,-0.9447531,-0.02704234>,
<-0.3106622,-0.9502764,-0.02153293>,
<-0.2944379,-0.9555322,-0.01626199>,
<-0.3343991,-0.9407661,-0.05600341>,
<-0.3189717,-0.9464269,-0.05033027>,
<-0.3033397,-0.9518225,-0.04493308>,
<-0.2875164,-0.9569475,-0.03982092>,
<-0.3553298,-0.9324225,0.0657945>,
<-0.3725212,-0.9261151,0.05948821>,
<-0.3619603,-0.9279419,0.08892967>,
<-0.379474,-0.9215172,0.0824961>,
<-0.3683871,-0.9228983,0.1120256>,
<-0.3862199,-0.9163548,0.1054898>,
<-0.3379101,-0.938435,0.07180889>,
<-0.3442171,-0.934066,0.09505396>,
<-0.3503282,-0.9291328,0.1182475>,
<-0.3202763,-0.944147,0.07752169>,
<-0.3262727,-0.9398781,0.1008726>,
<-0.332051,-0.9350532,0.1241682>,
<-0.3894691,-0.9195194,0.05289523>,
<-0.3819671,-0.9236892,0.02998906>,
<-0.406227,-0.9126138,0.04599602>,
<-0.3983939,-0.9169207,0.0232127>,
<-0.4227577,-0.9054122,0.03878989>,
<-0.4146016,-0.9098596,0.01615635>,
<-0.4390299,-0.8979271,0.03129962>,
<-0.4305691,-0.9025145,0.008821465>,
<-0.3967613,-0.9147886,0.07577806>,
<-0.4138221,-0.9077577,0.06875533>,
<-0.4306409,-0.9004305,0.06142804>,
<-0.4472301,-0.8928002,0.05378691>,
<-0.4038078,-0.9095103,0.09864227>,
<-0.4211665,-0.902358,0.09148135>,
<-0.4382828,-0.8949006,0.08402982>,
<-0.4551652,-0.8871352,0.07626166>,
<-0.3742288,-0.9273096,0.007046269>,
<-0.3662586,-0.9303768,-0.0159241>,
<-0.3580723,-0.9328829,-0.03890699>,
<-0.3496263,-0.9348402,-0.06192961>,
<-0.3903335,-0.9206735,0.0004066569>,
<-0.3820169,-0.9238833,-0.02242063>,
<-0.3734669,-0.9265392,-0.04525029>,
<-0.3646561,-0.9286475,-0.06811598>,
<-0.406198,-0.9137619,-0.006508117>,
<-0.3975457,-0.9171182,-0.02918216>,
<-0.38865,-0.9199247,-0.05186327>,
<-0.3794927,-0.922184,-0.07457912>,
<-0.4218456,-0.906564,-0.01370914>,
<-0.4128683,-0.9100697,-0.03623506>,
<-0.4036264,-0.9130353,-0.05875596>,
<-0.3941219,-0.9154541,-0.08131245>,
<-0.4191324,-0.2308488,0.878087>,
<-0.4232388,-0.248585,0.8712488>,
<-0.4037169,-0.2557471,0.8784111>,
<-0.3997903,-0.2379477,0.8851828>,
<-0.3839327,-0.2625694,0.8852418>,
<-0.3801905,-0.2447168,0.8919467>,
<-0.3638861,-0.2690538,0.8917382>,
<-0.3603605,-0.2511415,0.8983698>,
<-0.4273799,-0.2670185,0.8637404>,
<-0.4076542,-0.2742504,0.8709792>,
<-0.3876865,-0.2811452,0.8778705>,
<-0.3674441,-0.2876997,0.8844285>,
<-0.4315925,-0.2865431,0.8553484>,
<-0.411674,-0.2938541,0.8626554>,
<-0.3914987,-0.3008157,0.8696199>,
<-0.371065,-0.3074422,0.8762363>,
<-0.4359343,-0.3075762,0.8457885>,
<-0.4158085,-0.3149504,0.8531762>,
<-0.3954297,-0.3219769,0.8602129>,
<-0.374787,-0.3286728,0.8668961>,
<-0.395818,-0.2204927,0.8914657>,
<-0.41496,-0.2134727,0.884442>,
<-0.3916985,-0.2029613,0.8974291>,
<-0.4106388,-0.1960032,0.8904822>,
<-0.3873005,-0.184799,0.9032428>,
<-0.4060428,-0.1779269,0.8963656>,
<-0.382434,-0.1652887,0.9090786>,
<-0.4009364,-0.1585045,0.9022895>,
<-0.3764261,-0.2271924,0.8981576>,
<-0.3725061,-0.2095738,0.9040564>,
<-0.3683129,-0.1913531,0.9097964>,
<-0.363693,-0.1717666,0.9155455>,
<-0.3567695,-0.2335669,0.9045231>,
<-0.3530591,-0.2158728,0.9103561>,
<-0.3491086,-0.1975599,0.9160204>,
<-0.3447235,-0.177924,0.921688>,
<-0.4338768,-0.2061282,0.8770759>,
<-0.4382248,-0.2234111,0.8706587>,
<-0.4525139,-0.1984389,0.8693982>,
<-0.4570418,-0.2156566,0.862905>,
<-0.4709104,-0.190414,0.861386>,
<-0.4756436,-0.2075569,0.8548001>,
<-0.4890625,-0.1820681,0.8530352>,
<-0.4939859,-0.1991282,0.8463604>,
<-0.4293363,-0.1887256,0.8832061>,
<-0.4478054,-0.1811314,0.8755922>,
<-0.4660219,-0.1732022,0.8676546>,
<-0.483974,-0.1649336,0.8593987>,
<-0.4245265,-0.1707214,0.8891746>,
<-0.4427621,-0.1632024,0.8816613>,
<-0.4607788,-0.1553639,0.8738106>,
<-0.4785449,-0.14721,0.865635>,
<-0.4191952,-0.1514049,0.8951826>,
<-0.4372091,-0.1439907,0.8877583>,
<-0.4549822,-0.136234,0.8800179>,
<-0.472529,-0.1281653,0.8719461>,
<-0.4425231,-0.2410719,0.8637463>,
<-0.4468408,-0.2594515,0.8561648>,
<-0.4512415,-0.2789051,0.8476987>,
<-0.4557654,-0.299839,0.8380778>,
<-0.4615429,-0.2332371,0.855908>,
<-0.4660502,-0.2515275,0.8482518>,
<-0.4706358,-0.2709034,0.8397102>,
<-0.4753562,-0.2917662,0.8300054>,
<-0.4803194,-0.2250577,0.8477277>,
<-0.4849999,-0.2432722,0.8399963>,
<-0.4897774,-0.2625667,0.8313705>,
<-0.4947067,-0.2833435,0.8215727>,
<-0.498824,-0.2165398,0.839217>,
<-0.5036874,-0.2346622,0.831404>,
<-0.5086517,-0.2538904,0.8226865>,
<-0.5137604,-0.274579,0.8128078>,
<-0.3002068,-0.9423182,-0.1480281>,
<-0.2911984,-0.9412848,-0.1708401>,
<-0.2777736,-0.9462115,-0.1659083>,
<-0.2863537,-0.9474007,-0.1429458>,
<-0.264153,-0.950914,-0.1612007>,
<-0.2723314,-0.9522419,-0.1380979>,
<-0.2503531,-0.9553841,-0.1567306>,
<-0.258095,-0.9568519,-0.1334969>,
<-0.2820057,-0.9396883,-0.1935423>,
<-0.269011,-0.9444539,-0.1887852>,
<-0.2558303,-0.9490031,-0.1842388>,
<-0.2424413,-0.9533424,-0.17989>,
<-0.2726242,-0.9375208,-0.2161731>,
<-0.2600472,-0.9421356,-0.2115562>,
<-0.2473166,-0.946525,-0.2071833>,
<-0.2343926,-0.9507108,-0.203>,
<-0.2630895,-0.9347631,-0.2387506>,
<-0.2509202,-0.9392291,-0.2342815>,
<-0.238618,-0.9434757,-0.2300329>,
<-0.2261885,-0.9475005,-0.2260122>,
<-0.2947699,-0.9480147,-0.1199119>,
<-0.3090491,-0.9427769,-0.1251414>,
<-0.3030159,-0.9480563,-0.09680161>,
<-0.3176784,-0.9426762,-0.1021865>,
<-0.3110915,-0.9475255,-0.07360314>,
<-0.3261469,-0.9420018,-0.07912517>,
<-0.2803247,-0.9530012,-0.114921>,
<-0.2881487,-0.9531873,-0.09167446>,
<-0.2958226,-0.9527953,-0.06833773>,
<-0.2657038,-0.9577378,-0.1101809>,
<-0.2731312,-0.9580533,-0.0867947>,
<-0.280382,-0.9577961,-0.06334426>,
<-0.3231108,-0.9373044,-0.1306135>,
<-0.3138906,-0.9369932,-0.1533509>,
<-0.3369942,-0.9315819,-0.1363452>,
<-0.3273777,-0.9314351,-0.1589102>,
<-0.3506945,-0.9256129,-0.1423168>,
<-0.3406787,-0.9256407,-0.1647036>,
<-0.3642115,-0.9193959,-0.1485302>,
<-0.3538148,-0.9195995,-0.170739>,
<-0.332149,-0.937045,-0.1078134>,
<-0.3464087,-0.9311692,-0.1136877>,
<-0.3604997,-0.9250308,-0.1198249>,
<-0.3744114,-0.9186311,-0.1262259>,
<-0.3409801,-0.9362282,-0.08490764>,
<-0.3556358,-0.9301883,-0.09095535>,
<-0.3701033,-0.9238859,-0.09725387>,
<-0.3843712,-0.9173226,-0.1038169>,
<-0.3044608,-0.936124,-0.1759983>,
<-0.2948527,-0.9346898,-0.1985366>,
<-0.2850423,-0.9326859,-0.2210155>,
<-0.2750477,-0.9301093,-0.2434038>,
<-0.3175531,-0.9307303,-0.1813865>,
<-0.3075306,-0.9294648,-0.2037648>,
<-0.2973202,-0.9276291,-0.2260639>,
<-0.2868586,-0.9252434,-0.2482678>,
<-0.3304439,-0.9251132,-0.1870091>,
<-0.320025,-0.924021,-0.209211>,
<-0.3093874,-0.9223709,-0.2313252>,
<-0.2985422,-0.9201552,-0.2533514>,
<-0.3431904,-0.9192495,-0.192875>,
<-0.3323669,-0.9183455,-0.2148811>,
<-0.3213098,-0.9168834,-0.2368225>,
<-0.3100562,-0.9148579,-0.2586506>,
<-0.4513427,-0.3930255,0.8011371>,
<-0.4545196,-0.4137868,0.7887917>,
<-0.4335503,-0.4214828,0.7964838>,
<-0.430516,-0.4006663,0.8087784>,
<-0.4122967,-0.4288191,0.8038194>,
<-0.4094141,-0.4079481,0.8160628>,
<-0.3907777,-0.4357951,0.8107869>,
<-0.3880572,-0.4148717,0.8229782>,
<-0.4574356,-0.4343264,0.7759596>,
<-0.4363249,-0.4420708,0.7837053>,
<-0.4149345,-0.4494543,0.791088>,
<-0.3932857,-0.45647,0.7980987>,
<-0.460072,-0.4546282,0.7626579>,
<-0.4388506,-0.4624158,0.7704426>,
<-0.4173373,-0.4698386,0.7778697>,
<-0.3955527,-0.4768882,0.7849304>,
<-0.4624494,-0.4746762,0.7488812>,
<-0.4411046,-0.4825122,0.7567092>,
<-0.4194958,-0.4899707,0.7641675>,
<-0.3975962,-0.497058,0.7712656>,
<-0.4272258,-0.3796038,0.8205968>,
<-0.4478921,-0.3720257,0.8130126>,
<-0.4236822,-0.3582896,0.8319387>,
<-0.4441642,-0.3507709,0.8244258>,
<-0.4198855,-0.3367412,0.8427939>,
<-0.4401776,-0.3292875,0.8353523>,
<-0.4062857,-0.38684,0.8278205>,
<-0.4029124,-0.3654621,0.8391061>,
<-0.3992927,-0.3438471,0.8499027>,
<-0.3850799,-0.3936991,0.8346943>,
<-0.3818787,-0.3722693,0.8459221>,
<-0.3784465,-0.3506011,0.8566546>,
<-0.4682958,-0.3640867,0.8050713>,
<-0.4718921,-0.3850255,0.7931414>,
<-0.4884172,-0.3557813,0.7967862>,
<-0.4921666,-0.3766707,0.7847874>,
<-0.5082722,-0.3471251,0.7881393>,
<-0.512197,-0.3679405,0.7760632>,
<-0.5278703,-0.3381242,0.7791181>,
<-0.5319468,-0.3588603,0.7669758>,
<-0.464404,-0.3429063,0.8165441>,
<-0.4843731,-0.3346773,0.8083154>,
<-0.5040535,-0.3260921,0.7997462>,
<-0.5234732,-0.317158,0.7908139>,
<-0.4602129,-0.3214884,0.8275562>,
<-0.4800245,-0.3133423,0.8193858>,
<-0.4995432,-0.3048407,0.8108815>,
<-0.5187719,-0.2959821,0.8020413>,
<-0.4752249,-0.4057302,0.7807332>,
<-0.4782703,-0.4262117,0.7678549>,
<-0.4810268,-0.446472,0.7545038>,
<-0.4835165,-0.4664907,0.7406742>,
<-0.4956437,-0.3973281,0.7723132>,
<-0.4988285,-0.4177411,0.759383>,
<-0.5017169,-0.4379397,0.7459819>,
<-0.5042939,-0.4579294,0.7321122>,
<-0.5158004,-0.3885451,0.763533>,
<-0.5190994,-0.4089228,0.7505451>,
<-0.5221102,-0.4290594,0.7370949>,
<-0.5248086,-0.4489795,0.7231828>,
<-0.5356895,-0.3793843,0.75439>,
<-0.5391215,-0.3997035,0.7413401>,
<-0.5422372,-0.4198146,0.7278287>,
<-0.5450281,-0.4396809,0.7138803>,
<-0.223341,-0.9181687,-0.3272385>,
<-0.213072,-0.9126235,-0.348882>,
<-0.2032363,-0.9162316,-0.3452747>,
<-0.2130491,-0.9219451,-0.3234614>,
<-0.1932822,-0.9196616,-0.3418545>,
<-0.2026117,-0.9255479,-0.3198588>,
<-0.1831906,-0.9229333,-0.3385783>,
<-0.1920047,-0.9289822,-0.3164274>,
<-0.2026766,-0.9065178,-0.3703346>,
<-0.1932773,-0.9099654,-0.3668881>,
<-0.1838103,-0.9132297,-0.3636281>,
<-0.1742572,-0.9163194,-0.3605457>,
<-0.1920961,-0.8998594,-0.3916021>,
<-0.1832167,-0.9031183,-0.3883413>,
<-0.1742413,-0.9062185,-0.3852375>,
<-0.1651587,-0.9091608,-0.3822948>,
<-0.2227028,-0.9271079,-0.3014538>,
<-0.2334771,-0.9231543,-0.305409>,
<-0.2322294,-0.9317132,-0.2792491>,
<-0.2434772,-0.927588,-0.2833714>,
<-0.2416578,-0.9357483,-0.2568592>,
<-0.2533462,-0.9314618,-0.2611409>,
<-0.2118088,-0.930873,-0.2976784>,
<-0.2208491,-0.9356406,-0.2753221>,
<-0.2298136,-0.9398362,-0.2527718>,
<-0.2007608,-0.9344513,-0.2941019>,
<-0.2093578,-0.9393655,-0.2715913>,
<-0.2178253,-0.9437186,-0.2488922>,
<-0.2440966,-0.9190218,-0.3095413>,
<-0.2335152,-0.9142076,-0.3312024>,
<-0.2546112,-0.914689,-0.3138745>,
<-0.2435504,-0.9100722,-0.3353384>,
<-0.2649746,-0.9101753,-0.3183857>,
<-0.2534528,-0.9057617,-0.3396431>,
<-0.2751617,-0.9054868,-0.3230784>,
<-0.2632159,-0.9012703,-0.3441355>,
<-0.2545656,-0.9232719,-0.2876898>,
<-0.2655357,-0.918751,-0.2922111>,
<-0.2763181,-0.9140546,-0.2969049>,
<-0.2869379,-0.9091714,-0.3017848>,
<-0.2648789,-0.926976,-0.2656213>,
<-0.2762745,-0.922278,-0.2703253>,
<-0.2875126,-0.9173768,-0.2752388>,
<-0.2985818,-0.9122869,-0.2803239>,
<-0.2227721,-0.908845,-0.352666>,
<-0.2119193,-0.9029203,-0.3739319>,
<-0.2008685,-0.8964482,-0.3950095>,
<-0.2323328,-0.9049053,-0.3566061>,
<-0.2209761,-0.8991816,-0.3776798>,
<-0.2095043,-0.892893,-0.3985599>,
<-0.2417962,-0.9007868,-0.3607185>,
<-0.2299429,-0.8952724,-0.3815935>,
<-0.2179975,-0.8891879,-0.4022709>,
<-0.2511218,-0.8964969,-0.3650084>,
<-0.2388492,-0.8911758,-0.3856899>,
<-0.226409,-0.8853178,-0.4061421>,
<-0.4691513,-0.551785,0.6895146>,
<-0.4701373,-0.5702392,0.6736455>,
<-0.4484383,-0.5781872,0.6816177>,
<-0.4474983,-0.5597233,0.6974633>,
<-0.4264668,-0.5857794,0.6891942>,
<-0.4255756,-0.5672892,0.7050307>,
<-0.4041995,-0.59299,0.6964091>,
<-0.4033597,-0.5744824,0.7122296>,
<-0.4708438,-0.5883478,0.6573834>,
<-0.4491108,-0.5963205,0.6653581>,
<-0.4270846,-0.6039168,0.672966>,
<-0.4048073,-0.611141,0.6801748>,
<-0.4712556,-0.6061393,0.6407131>,
<-0.4495178,-0.6141274,0.6486765>,
<-0.4274841,-0.6217247,0.6562893>,
<-0.4051595,-0.6289462,0.6635303>,
<-0.4463003,-0.5409232,0.7128941>,
<-0.4678931,-0.5329998,0.7049733>,
<-0.444837,-0.5217874,0.7279134>,
<-0.466358,-0.513887,0.7200211>,
<-0.4431075,-0.5023162,0.7425188>,
<-0.4645501,-0.494453,0.7346492>,
<-0.4244357,-0.5484678,0.7204425>,
<-0.4230405,-0.5293139,0.7354343>,
<-0.4213986,-0.5098083,0.7500125>,
<-0.4022755,-0.5556511,0.7276168>,
<-0.4009635,-0.5364611,0.7425885>,
<-0.3993952,-0.5169393,0.7571375>,
<-0.4892149,-0.5247071,0.6966716>,
<-0.490525,-0.5434622,0.6812005>,
<-0.5102439,-0.5160373,0.6880092>,
<-0.5116131,-0.5347682,0.6725139>,
<-0.5309861,-0.5070024,0.6789715>,
<-0.5324238,-0.5257041,0.6634457>,
<-0.5514465,-0.4975971,0.669555>,
<-0.5529237,-0.5162762,0.654014>,
<-0.4875968,-0.5056176,0.7117585>,
<-0.5085729,-0.4969884,0.7031046>,
<-0.5292442,-0.4879825,0.6940991>,
<-0.5496337,-0.4786001,0.6847224>,
<-0.4857072,-0.4862132,0.7264195>,
<-0.5065736,-0.4776092,0.7178249>,
<-0.5271852,-0.4686409,0.7088381>,
<-0.5474961,-0.4592927,0.6994985>,
<-0.4915387,-0.5619076,0.6653191>,
<-0.4922684,-0.5800136,0.6490425>,
<-0.4927197,-0.5977908,0.6323555>,
<-0.5126759,-0.5531895,0.6566162>,
<-0.5134314,-0.5712985,0.6403172>,
<-0.5139002,-0.5890646,0.6236261>,
<-0.5335308,-0.544095,0.647538>,
<-0.534321,-0.5621936,0.6312206>,
<-0.5347939,-0.5799625,0.6145234>,
<-0.554081,-0.5346446,0.6380825>,
<-0.5549141,-0.5527202,0.6217481>,
<-0.5554023,-0.5704714,0.6050542>,
<-0.5640661,-0.1623803,0.8096061>,
<-0.5695884,-0.1794292,0.8021061>,
<-0.5524156,-0.1891519,0.8118242>,
<-0.5470471,-0.1720225,0.819236>,
<-0.5348947,-0.1985702,0.8212536>,
<-0.5296859,-0.1813538,0.8285793>,
<-0.5170189,-0.2077054,0.8303914>,
<-0.5119982,-0.1903838,0.8376227>,
<-0.575148,-0.1971903,0.7939274>,
<-0.557808,-0.2070094,0.8037396>,
<-0.5401205,-0.2165293,0.8132558>,
<-0.5220657,-0.2257515,0.8224863>,
<-0.5808181,-0.2160482,0.7848398>,
<-0.5632906,-0.2259633,0.7947605>,
<-0.5454467,-0.235579,0.8043572>,
<-0.5272262,-0.2448837,0.8136735>,
<-0.5866536,-0.2363615,0.7745778>,
<-0.5689528,-0.2463671,0.7845993>,
<-0.550916,-0.2560685,0.794305>,
<-0.532519,-0.2654709,0.8037093>,
<-0.5416093,-0.1552136,0.8261768>,
<-0.5584573,-0.1456741,0.8166422>,
<-0.5359719,-0.1383399,0.8328242>,
<-0.552637,-0.1289149,0.8233913>,
<-0.5299523,-0.1209217,0.8393619>,
<-0.546439,-0.1115953,0.8300307>,
<-0.5232874,-0.1022254,0.8460025>,
<-0.5395824,-0.09300315,0.8367803>,
<-0.5244188,-0.1644682,0.8354251>,
<-0.5189634,-0.1475006,0.8419742>,
<-0.5131492,-0.1299468,0.8484054>,
<-0.5067033,-0.111153,0.854925>,
<-0.5069039,-0.1734235,0.8443771>,
<-0.5016304,-0.1563716,0.8508319>,
<-0.4960055,-0.1387266,0.857166>,
<-0.4897808,-0.1197857,0.8635775>,
<-0.5749566,-0.1358685,0.8068238>,
<-0.5807367,-0.1524587,0.7996882>,
<-0.5911188,-0.1257596,0.7967202>,
<-0.5970612,-0.1422618,0.7894806>,
<-0.6069595,-0.1153554,0.7863163>,
<-0.6130493,-0.131756,0.7789807>,
<-0.6224536,-0.1046633,0.7756269>,
<-0.6287116,-0.1209469,0.7681755>,
<-0.5689683,-0.1192084,0.8136734>,
<-0.5849769,-0.1092024,0.8036647>,
<-0.6006391,-0.09889942,0.7933799>,
<-0.6159689,-0.08831685,0.7828042>,
<-0.5625764,-0.1019797,0.8204316>,
<-0.5784053,-0.09209101,0.8105347>,
<-0.5939146,-0.08191606,0.800347>,
<-0.6090627,-0.07146066,0.7898962>,
<-0.5555179,-0.08352794,0.8272986>,
<-0.5711323,-0.07376182,0.8175372>,
<-0.5864452,-0.06370617,0.8074797>,
<-0.5864298,-0.1694005,0.7920881>,
<-0.5921557,-0.1870723,0.7838084>,
<-0.597992,-0.2058246,0.7746236>,
<-0.6039847,-0.2260409,0.7642696>,
<-0.6029193,-0.1590943,0.7817783>,
<-0.6088127,-0.1766567,0.7733948>,
<-0.6148077,-0.1953082,0.7641114>,
<-0.6209814,-0.2154071,0.7536457>,
<-0.6190636,-0.1484984,0.7711735>,
<-0.6251121,-0.1659557,0.7626884>,
<-0.6312755,-0.1844907,0.7532957>,
<-0.6376196,-0.2044808,0.7427172>,
<-0.6348729,-0.1375836,0.7602678>,
<-0.6410696,-0.1549539,0.7516775>,
<-0.6473983,-0.1733797,0.742169>,
<-0.6538962,-0.1932505,0.7314875>,
<-0.4040056,-0.8932763,-0.1970708>,
<-0.3918908,-0.89371,-0.2184126>,
<-0.3800695,-0.900404,-0.2117071>,
<-0.3918098,-0.9001779,-0.1901707>,
<-0.3680189,-0.9068862,-0.2052303>,
<-0.3794121,-0.906849,-0.1834974>,
<-0.3557303,-0.9131658,-0.1989575>,
<-0.3667271,-0.9133338,-0.1770104>,
<-0.3795323,-0.8936077,-0.2396256>,
<-0.3680753,-0.9000928,-0.2331384>,
<-0.3563913,-0.906381,-0.2268451>,
<-0.3445013,-0.9124565,-0.2207759>,
<-0.3668942,-0.8929804,-0.2607196>,
<-0.355844,-0.8992302,-0.2544801>,
<-0.3445471,-0.9053109,-0.2483937>,
<-0.3330474,-0.91119,-0.2425122>,
<-0.3540264,-0.8918016,-0.2817007>,
<-0.3433575,-0.8978374,-0.2756695>,
<-0.3324616,-0.9036951,-0.269823>,
<-0.3213691,-0.9093681,-0.2641431>,
<-0.4033542,-0.8993903,-0.1685302>,
<-0.4158974,-0.8922942,-0.1756142>,
<-0.4146284,-0.8980742,-0.1467855>,
<-0.4275043,-0.8907853,-0.1540829>,
<-0.4256602,-0.8962186,-0.1249224>,
<-0.4389062,-0.8887236,-0.1324072>,
<-0.4364771,-0.8938065,-0.1029452>,
<-0.4500236,-0.8861383,-0.1106236>,
<-0.3905444,-0.9062803,-0.1616514>,
<-0.4014744,-0.905153,-0.1397011>,
<-0.4121467,-0.9034894,-0.1176525>,
<-0.4226141,-0.9012648,-0.09549364>,
<-0.3775125,-0.9129442,-0.154975>,
<-0.3880578,-0.9120108,-0.132844>,
<-0.3983896,-0.9105216,-0.110617>,
<-0.408499,-0.9084788,-0.088288>,
<-0.4281763,-0.884986,-0.1829338>,
<-0.4159567,-0.886165,-0.2041854>,
<-0.4402189,-0.8774554,-0.1904715>,
<-0.4276409,-0.8788603,-0.2114894>,
<-0.4520251,-0.8697017,-0.1982226>,
<-0.4391182,-0.8713232,-0.2190231>,
<-0.4635519,-0.8617483,-0.2061781>,
<-0.4503368,-0.8635841,-0.2267581>,
<-0.4401467,-0.8832662,-0.1615915>,
<-0.4525257,-0.875528,-0.1693256>,
<-0.4646648,-0.8675543,-0.1773024>,
<-0.4765232,-0.8593707,-0.1854928>,
<-0.451871,-0.881009,-0.1401279>,
<-0.4645867,-0.8730603,-0.1480706>,
<-0.4770296,-0.8648887,-0.1562377>,
<-0.4891994,-0.8564892,-0.1646515>,
<-0.4633403,-0.8782165,-0.1185394>,
<-0.476367,-0.8700705,-0.1266955>,
<-0.489117,-0.8616955,-0.1350757>,
<-0.5015972,-0.853085,-0.143688>,
<-0.403471,-0.8868206,-0.2253008>,
<-0.3907403,-0.8869406,-0.2462893>,
<-0.3777498,-0.8865235,-0.2671726>,
<-0.364502,-0.8855684,-0.2879357>,
<-0.414811,-0.8797315,-0.2323884>,
<-0.4017186,-0.8800767,-0.2531545>,
<-0.3883634,-0.8798856,-0.2738161>,
<-0.3747599,-0.8791555,-0.2943479>,
<-0.4259242,-0.8724315,-0.2396913>,
<-0.4124938,-0.8730013,-0.2602259>,
<-0.3987591,-0.8730555,-0.2806517>,
<-0.3847887,-0.8725678,-0.3009369>,
<-0.4368098,-0.864923,-0.2471951>,
<-0.4230233,-0.8657392,-0.2674826>,
<-0.4089472,-0.8660274,-0.287678>,
<-0.3946111,-0.8657877,-0.3077235>,
<-0.607409,-0.3192859,0.7274001>,
<-0.6116894,-0.3395281,0.7145325>,
<-0.5932349,-0.3499793,0.7249737>,
<-0.589093,-0.3296491,0.7377675>,
<-0.5744214,-0.3601097,0.7350925>,
<-0.5703968,-0.3397118,0.7478258>,
<-0.55524,-0.3699057,0.7449015>,
<-0.5513418,-0.3494518,0.7575656>,
<-0.6156084,-0.3595962,0.7012253>,
<-0.5970375,-0.3701012,0.7117383>,
<-0.578094,-0.3802927,0.7219313>,
<-0.5588043,-0.390161,0.731787>,
<-0.619163,-0.3794674,0.6874894>,
<-0.6004934,-0.3900292,0.698058>,
<-0.5814359,-0.4002804,0.7083134>,
<-0.5620241,-0.4101989,0.718238>,
<-0.6223627,-0.3991292,0.6733206>,
<-0.6035847,-0.4097588,0.6839468>,
<-0.584447,-0.4200507,0.6942472>,
<-0.5649159,-0.4300246,0.7042363>,
<-0.5845813,-0.309135,0.7501335>,
<-0.6027614,-0.2988565,0.7398402>,
<-0.579723,-0.2884194,0.76206>,
<-0.5977568,-0.2782095,0.7518552>,
<-0.5745172,-0.2674886,0.7735501>,
<-0.5923836,-0.257369,0.7634415>,
<-0.5660445,-0.319105,0.760109>,
<-0.5613469,-0.2983017,0.7719493>,
<-0.5563018,-0.2772845,0.7833528>,
<-0.5471382,-0.3287813,0.7697679>,
<-0.5425932,-0.3078909,0.7815342>,
<-0.5377198,-0.2867865,0.7928499>,
<-0.6205808,-0.2882509,0.7292399>,
<-0.6253537,-0.3086123,0.7167226>,
<-0.6380334,-0.2773348,0.7183306>,
<-0.642941,-0.297609,0.7057307>,
<-0.6551204,-0.2661066,0.70711>,
<-0.6601695,-0.2862957,0.6944142>,
<-0.6718487,-0.2545726,0.695566>,
<-0.6770251,-0.2746637,0.6827861>,
<-0.6154266,-0.2676999,0.7413412>,
<-0.6327375,-0.2568803,0.7305175>,
<-0.6496845,-0.2457476,0.7193873>,
<-0.6662675,-0.2343014,0.707948>,
<-0.6098918,-0.2469655,0.7530206>,
<-0.6270513,-0.2362398,0.742292>,
<-0.6438523,-0.2252055,0.7312569>,
<-0.6602881,-0.2138573,0.7199199>,
<-0.629763,-0.3287787,0.7037777>,
<-0.6337998,-0.3487628,0.6904074>,
<-0.6374607,-0.3685751,0.6766064>,
<-0.6407436,-0.3882012,0.6623801>,
<-0.6474731,-0.317707,0.6927054>,
<-0.651624,-0.3376318,0.6792576>,
<-0.6554013,-0.3573554,0.6653919>,
<-0.6587744,-0.3769161,0.6511148>,
<-0.6648228,-0.3063128,0.6813098>,
<-0.6690837,-0.3261615,0.6677916>,
<-0.672944,-0.3458426,0.6538649>,
<-0.6764188,-0.365322,0.6395291>,
<-0.6817979,-0.2946028,0.6695975>,
<-0.6861681,-0.3143648,0.6560092>,
<-0.6901253,-0.3339836,0.6420141>,
<-0.6936842,-0.353418,0.6276129>,
<-0.3005849,-0.8816718,-0.3637355>,
<-0.2867459,-0.8778153,-0.3836887>,
<-0.2780776,-0.8827132,-0.378801>,
<-0.2915237,-0.8868013,-0.3586049>,
<-0.2692617,-0.8874542,-0.3740631>,
<-0.2822566,-0.8917868,-0.3536205>,
<-0.2602742,-0.8920514,-0.3694612>,
<-0.2728242,-0.8966071,-0.3488018>,
<-0.2726982,-0.8734251,-0.4034406>,
<-0.264488,-0.8780717,-0.3987935>,
<-0.256113,-0.8825776,-0.3942879>,
<-0.2475791,-0.88694,-0.3899256>,
<-0.258514,-0.8684916,-0.4229573>,
<-0.2507153,-0.8729079,-0.4185375>,
<-0.242778,-0.8771726,-0.4142789>,
<-0.2346765,-0.8813091,-0.4101478>,
<-0.2441395,-0.8629958,-0.4423056>,
<-0.2367776,-0.8671645,-0.4381348>,
<-0.2292408,-0.8712229,-0.4340729>,
<-0.2215992,-0.8751298,-0.4301646>,
<-0.3047264,-0.8903818,-0.3381745>,
<-0.3142059,-0.8850112,-0.3435548>,
<-0.3178019,-0.8934021,-0.3175448>,
<-0.327666,-0.8878196,-0.3231274>,
<-0.330645,-0.895899,-0.2967134>,
<-0.3409315,-0.8900782,-0.3025335>,
<-0.2950772,-0.8955733,-0.3329832>,
<-0.3077403,-0.8988141,-0.3121364>,
<-0.3201942,-0.9015258,-0.2910788>,
<-0.2852103,-0.9006139,-0.3279476>,
<-0.297445,-0.9040735,-0.3068837>,
<-0.3095068,-0.9069912,-0.285609>,
<-0.3235176,-0.8794721,-0.3490919>,
<-0.3094415,-0.876402,-0.3690061>,
<-0.3326056,-0.8737964,-0.3547581>,
<-0.3181434,-0.8709629,-0.3744441>,
<-0.3415123,-0.8679438,-0.3606145>,
<-0.3267,-0.8653435,-0.3800629>,
<-0.3502296,-0.8619285,-0.3666313>,
<-0.3350296,-0.8595926,-0.3858182>,
<-0.3373702,-0.8820394,-0.3289191>,
<-0.3468452,-0.8761138,-0.3348478>,
<-0.3561224,-0.8700203,-0.3409422>,
<-0.3652383,-0.8637297,-0.3472347>,
<-0.3510266,-0.8840747,-0.3085324>,
<-0.3608976,-0.8779029,-0.3147052>,
<-0.3705639,-0.8715556,-0.3210502>,
<-0.3800502,-0.8650121,-0.327591>,
<-0.2952437,-0.8727599,-0.3887433>,
<-0.280793,-0.8686163,-0.4082413>,
<-0.2661676,-0.8639317,-0.4275241>,
<-0.2513539,-0.8587017,-0.4466012>,
<-0.3035064,-0.8675847,-0.3939298>,
<-0.2886919,-0.8636804,-0.4131744>,
<-0.2736629,-0.8592469,-0.4322075>,
<-0.2584118,-0.85429,-0.4510121>,
<-0.3116506,-0.8622383,-0.399273>,
<-0.2963998,-0.8586102,-0.4182531>,
<-0.2810114,-0.8544222,-0.43703>,
<-0.2653433,-0.8497375,-0.4555645>,
<-0.319616,-0.8567484,-0.4047565>,
<-0.3039798,-0.8533789,-0.4234865>,
<-0.2881597,-0.8494866,-0.4419689>,
<-0.2721214,-0.8450649,-0.4602339>,
<-0.6313811,-0.475129,0.6128706>,
<-0.632689,-0.4934303,0.5968511>,
<-0.6136162,-0.5042295,0.6076411>,
<-0.6123365,-0.4859069,0.6236493>,
<-0.5941513,-0.5146986,0.6181178>,
<-0.5929053,-0.4963632,0.6341032>,
<-0.5743062,-0.5248378,0.6282656>,
<-0.5731121,-0.5064798,0.6442211>,
<-0.6336421,-0.5114166,0.5804746>,
<-0.6145144,-0.5222476,0.5912948>,
<-0.5950373,-0.5327363,0.6017663>,
<-0.575166,-0.542893,0.6119242>,
<-0.6342042,-0.5291633,0.5637121>,
<-0.6150665,-0.5399882,0.5745485>,
<-0.5955656,-0.5504809,0.5850405>,
<-0.5756826,-0.5606428,0.5952051>,
<-0.6343866,-0.5466048,0.5466048>,
<-0.6152557,-0.5574318,0.5574318>,
<-0.5957371,-0.5679336,0.5679336>,
<-0.5758708,-0.5780886,0.5780886>,
<-0.6106973,-0.4673023,0.6392788>,
<-0.629681,-0.4565611,0.628533>,
<-0.6086962,-0.4484131,0.6545339>,
<-0.6276162,-0.4376966,0.643832>,
<-0.6063289,-0.4292215,0.6694282>,
<-0.6251804,-0.4185553,0.6587572>,
<-0.5913247,-0.4777321,0.6496977>,
<-0.5893849,-0.4588088,0.664921>,
<-0.5870959,-0.4395662,0.6797794>,
<-0.5715755,-0.4878272,0.6597925>,
<-0.5697003,-0.4688671,0.6749854>,
<-0.567478,-0.4496018,0.6898021>,
<-0.6483029,-0.4454947,0.6174446>,
<-0.650051,-0.4640161,0.6017664>,
<-0.6665295,-0.4340954,0.6060525>,
<-0.6683135,-0.4526064,0.5903427>,
<-0.6843848,-0.4223559,0.594334>,
<-0.6862193,-0.4408526,0.5785776>,
<-0.7018667,-0.4103016,0.5822678>,
<-0.7037522,-0.4287434,0.5664909>,
<-0.6461614,-0.4266648,0.6327974>,
<-0.6643538,-0.4153042,0.6214149>,
<-0.6821402,-0.4036108,0.6097401>,
<-0.6995544,-0.3916042,0.5977205>,
<-0.6436416,-0.4075621,0.6477798>,
<-0.6617559,-0.396242,0.6364522>,
<-0.6794868,-0.3846008,0.6248039>,
<-0.6968324,-0.3726344,0.6128362>,
<-0.6513943,-0.4822986,0.5857248>,
<-0.6523691,-0.5002894,0.5693198>,
<-0.6529557,-0.517991,0.5525705>,
<-0.6531458,-0.5354488,0.5354393>,
<-0.6697264,-0.4708275,0.5742717>,
<-0.6707144,-0.4888196,0.5578508>,
<-0.6713171,-0.5065175,0.5410854>,
<-0.6715264,-0.523954,0.5239509>,
<-0.6876541,-0.4590673,0.5624847>,
<-0.6886849,-0.4770126,0.5460514>,
<-0.6893005,-0.4947088,0.5292712>,
<-0.689496,-0.51215,0.51215>,
<-0.7052102,-0.4469521,0.5503748>,
<-0.7062651,-0.4648927,0.5339142>,
<-0.7068973,-0.4825565,0.5171416>,
<-0.7071072,-0.4999997,0.4999997>,
<-0.1894387,-0.8380623,-0.5116294>,
<-0.1762552,-0.8311134,-0.527432>,
<-0.1680075,-0.8355021,-0.5231727>,
<-0.1821649,-0.8419666,-0.5078466>,
<-0.1612688,-0.8385465,-0.5204153>,
<-0.1755481,-0.8451176,-0.5049348>,
<-0.1563077,-0.8405394,-0.5187112>,
<-0.1698546,-0.847712,-0.5025273>,
<-0.1628351,-0.8236966,-0.543147>,
<-0.1530602,-0.8288122,-0.5381848>,
<-0.1460199,-0.8317652,-0.5355789>,
<-0.1419672,-0.8330727,-0.5346356>,
<-0.1489829,-0.8157052,-0.5589535>,
<-0.1373072,-0.8217478,-0.5530617>,
<-0.1297393,-0.8247244,-0.5504519>,
<-0.1268167,-0.8252066,-0.5504104>,
<-0.1348036,-0.8071087,-0.5748074>,
<-0.1210326,-0.8142617,-0.5677402>,
<-0.1129949,-0.8173219,-0.564993>,
<-0.1110332,-0.8169705,-0.5658894>,
<-0.1960058,-0.8484668,-0.4916156>,
<-0.2027799,-0.8447175,-0.4953107>,
<-0.2094452,-0.8548352,-0.4747521>,
<-0.2162166,-0.8510415,-0.4785172>,
<-0.2229812,-0.8610635,-0.457>,
<-0.2299284,-0.8571426,-0.4609117>,
<-0.1894157,-0.8518155,-0.4883975>,
<-0.2027103,-0.8583736,-0.4712783>,
<-0.2158888,-0.8648575,-0.4532256>,
<-0.1830346,-0.8548637,-0.4854961>,
<-0.1959128,-0.8617563,-0.4679683>,
<-0.2086646,-0.8685317,-0.4495684>,
<-0.2092198,-0.8408025,-0.4992777>,
<-0.1961685,-0.83384,-0.5159737>,
<-0.2151002,-0.8368997,-0.5033198>,
<-0.2016843,-0.8299546,-0.520095>,
<-0.2204743,-0.833133,-0.5072282>,
<-0.2062848,-0.8265762,-0.5236587>,
<-0.2254207,-0.8296126,-0.5108115>,
<-0.2101936,-0.8237376,-0.5265692>,
<-0.2227099,-0.8471403,-0.4824455>,
<-0.2288886,-0.8431906,-0.4864562>,
<-0.234907,-0.8391203,-0.4906076>,
<-0.2407169,-0.8350548,-0.4947109>,
<-0.2367277,-0.853085,-0.4649795>,
<-0.2433589,-0.8489176,-0.4691645>,
<-0.2498582,-0.8446245,-0.4734769>,
<-0.2562145,-0.8402252,-0.4778868>,
<-0.1837921,-0.8263374,-0.532341>,
<-0.1716983,-0.8179995,-0.548996>,
<-0.1595482,-0.8088397,-0.5659706>,
<-0.147404,-0.7989606,-0.5830386>,
<-0.189157,-0.8223568,-0.5366087>,
<-0.1769483,-0.81382,-0.5535217>,
<-0.164859,-0.8043398,-0.5708406>,
<-0.1529529,-0.7941364,-0.5881775>,
<-0.1926963,-0.8194162,-0.5398381>,
<-0.1792868,-0.8114172,-0.5562898>,
<-0.1658635,-0.802553,-0.5730602>,
<-0.1524211,-0.7929493,-0.5899145>,
<-0.1949826,-0.8175601,-0.5418278>,
<-0.1794633,-0.8108982,-0.5569892>,
<-0.1636035,-0.8035707,-0.5722832>,
<-0.1472294,-0.795708,-0.5875136>,
<-0.631377,-0.6128729,0.4751314>,
<-0.6296823,-0.6285334,0.4565588>,
<-0.6106973,-0.6392788,0.4673023>,
<-0.6123365,-0.6236493,0.4859069>,
<-0.5913265,-0.6496956,0.4777328>,
<-0.5929053,-0.6341032,0.4963632>,
<-0.5715743,-0.6597895,0.4878327>,
<-0.5731184,-0.6442193,0.5064749>,
<-0.6276208,-0.6438283,0.4376955>,
<-0.6086962,-0.6545339,0.4484131>,
<-0.5893896,-0.6649197,0.4588047>,
<-0.5697,-0.6749852,0.4688676>,
<-0.6251804,-0.6587572,0.4185553>,
<-0.6063289,-0.6694282,0.4292215>,
<-0.5870959,-0.6797794,0.4395662>,
<-0.5674791,-0.6898048,0.4495963>,
<-0.6223627,-0.6733206,0.3991292>,
<-0.6035847,-0.6839468,0.4097588>,
<-0.584447,-0.6942472,0.4200507>,
<-0.5649159,-0.7042363,0.4300246>,
<-0.6136162,-0.6076411,0.5042295>,
<-0.632689,-0.5968511,0.4934303>,
<-0.6145144,-0.5912948,0.5222476>,
<-0.6336439,-0.5804721,0.5114172>,
<-0.6150665,-0.5745485,0.5399882>,
<-0.6342093,-0.5637106,0.5291587>,
<-0.5941513,-0.6181178,0.5146986>,
<-0.5950373,-0.6017663,0.5327363>,
<-0.5955656,-0.5850405,0.5504809>,
<-0.5743118,-0.6282614,0.5248367>,
<-0.5751679,-0.6119249,0.5428903>,
<-0.5756886,-0.5952005,0.5606416>,
<-0.6513928,-0.5857209,0.4823053>,
<-0.6500469,-0.6017691,0.4640183>,
<-0.6697284,-0.5742688,0.4708282>,
<-0.6683211,-0.5903377,0.4526016>,
<-0.6876541,-0.5624847,0.4590673>,
<-0.6862193,-0.5785776,0.4408526>,
<-0.7052102,-0.5503748,0.4469521>,
<-0.7037522,-0.5664909,0.4287434>,
<-0.6523677,-0.5693164,0.5002952>,
<-0.6707144,-0.5578508,0.4888196>,
<-0.6886849,-0.5460514,0.4770126>,
<-0.7062651,-0.5339142,0.4648927>,
<-0.652956,-0.5525706,0.5179905>,
<-0.6713122,-0.541087,0.5065223>,
<-0.6893005,-0.5292712,0.4947088>,
<-0.7068973,-0.5171416,0.4825565>,
<-0.6482984,-0.6174552,0.4454866>,
<-0.6461615,-0.6327976,0.4266644>,
<-0.6436435,-0.6477757,0.4075655>,
<-0.6407436,-0.6623801,0.3882012>,
<-0.6665312,-0.6060529,0.4340922>,
<-0.6643496,-0.6214186,0.4153054>,
<-0.6617548,-0.6364519,0.3962443>,
<-0.6587744,-0.6511148,0.3769161>,
<-0.6843848,-0.594334,0.4223559>,
<-0.6821421,-0.6097406,0.403607>,
<-0.6794937,-0.6247977,0.3845987>,
<-0.6764188,-0.6395291,0.365322>,
<-0.7018667,-0.5822678,0.4103016>,
<-0.6995532,-0.5977279,0.391595>,
<-0.6968328,-0.6128328,0.3726393>,
<-0.693685,-0.6276094,0.3534226>,
<-0.8760562,0.4125031,-0.2497334>,
<-0.8643342,0.4275668,-0.2647887>,
<-0.8525223,0.4829159,-0.1999949>,
<-0.8640988,0.4680445,-0.185115>,
<-0.8192918,0.5662638,-0.09003477>,
<-0.8304105,0.5519804,-0.07573662>,
<-0.7226054,0.6833209,0.1044702>,
<-0.73241,0.670722,0.1170796>,
<-0.852062,0.4424539,-0.2796873>,
<-0.8404199,0.4975966,-0.2146906>,
<-0.8076504,0.5803918,-0.1041456>,
<-0.7123553,0.6957585,0.0920326>,
<-0.8392617,0.4571458,-0.2943766>,
<-0.8277996,0.5120812,-0.2291738>,
<-0.7955324,0.594298,-0.1180596>,
<-0.7016288,0.7080634,0.07977003>,
<-0.8751515,0.4529756,-0.1700674>,
<-0.8872611,0.3972306,-0.2344689>,
<-0.8856945,0.4377006,-0.1548011>,
<-0.8979618,0.3817285,-0.2189703>,
<-0.8957124,0.4222355,-0.139343>,
<-0.9081095,0.366066,-0.2033049>,
<-0.8410378,0.5374983,-0.06124503>,
<-0.851165,0.5228287,-0.04656399>,
<-0.8607951,0.5079635,-0.03170084>,
<-0.7417764,0.6579554,0.1298557>,
<-0.7507059,0.6450187,0.142799>,
<-0.7591989,0.631901,0.1559431>,
<-0.8915486,0.3603919,-0.2743334>,
<-0.8802877,0.3757274,-0.2896937>,
<-0.892891,0.3365174,-0.2991682>,
<-0.8816167,0.3518842,-0.3145306>,
<-0.8931838,0.3226252,-0.3132662>,
<-0.8818992,0.3380026,-0.3286458>,
<-0.8931999,0.3179571,-0.317958>,
<-0.8819267,0.3333202,-0.3333211>,
<-0.9022891,0.3448307,-0.2587783>,
<-0.9036466,0.3209368,-0.2835885>,
<-0.9039477,0.3070313,-0.297675>,
<-0.9039654,0.3023627,-0.3023629>,
<-0.9124979,0.3290741,-0.2430181>,
<-0.9138728,0.3051535,-0.2678019>,
<-0.9141706,0.2912566,-0.2818894>,
<-0.9141944,0.2865734,-0.2865734>,
<-0.8684957,0.3908842,-0.3048356>,
<-0.8561787,0.405839,-0.3197698>,
<-0.8433094,0.4205989,-0.3345531>,
<-0.8697988,0.3670643,-0.3297178>,
<-0.8574589,0.3820391,-0.3446889>,
<-0.8445947,0.3968137,-0.3594422>,
<-0.8700895,0.3531776,-0.3438166>,
<-0.8577398,0.3681588,-0.3588058>,
<-0.8448557,0.3829451,-0.3735933>,
<-0.8701055,0.3485052,-0.348512>,
<-0.8577633,0.3634827,-0.3634866>,
<-0.8448746,0.3782733,-0.3782807>,
<-0.607409,-0.7274001,0.3192859>,
<-0.6027646,-0.739837,0.2988578>,
<-0.5845805,-0.7501302,0.3091444>,
<-0.589093,-0.7377675,0.3296491>,
<-0.5660445,-0.760109,0.319105>,
<-0.5703968,-0.7478258,0.3397118>,
<-0.5471382,-0.7697679,0.3287813>,
<-0.5513418,-0.7575656,0.3494518>,
<-0.5977643,-0.7518521,0.278202>,
<-0.5797227,-0.7620603,0.2884193>,
<-0.561339,-0.7719522,0.2983092>,
<-0.5425967,-0.7815312,0.3078926>,
<-0.5923836,-0.7634415,0.257369>,
<-0.5745238,-0.7735478,0.2674813>,
<-0.5562972,-0.7833506,0.2773>,
<-0.5377282,-0.7928469,0.2867789>,
<-0.5866527,-0.7745795,0.2363582>,
<-0.5689732,-0.7845883,0.2463548>,
<-0.55091,-0.794306,0.2560783>,
<-0.5325069,-0.8037146,0.2654794>,
<-0.5932349,-0.7249737,0.3499793>,
<-0.6116894,-0.7145325,0.3395281>,
<-0.5970375,-0.7117383,0.3701012>,
<-0.6156084,-0.7012253,0.3595962>,
<-0.6004934,-0.698058,0.3900292>,
<-0.619163,-0.6874894,0.3794674>,
<-0.5744214,-0.7350925,0.3601097>,
<-0.578094,-0.7219313,0.3802927>,
<-0.5814359,-0.7083134,0.4002804>,
<-0.55524,-0.7449015,0.3699057>,
<-0.5588043,-0.731787,0.390161>,
<-0.5620241,-0.718238,0.4101989>,
<-0.629763,-0.7037777,0.3287787>,
<-0.6253537,-0.7167226,0.3086123>,
<-0.6474731,-0.6927054,0.317707>,
<-0.6429393,-0.7057305,0.2976131>,
<-0.6648228,-0.6813098,0.3063128>,
<-0.6601716,-0.6944092,0.2863028>,
<-0.6817984,-0.6695962,0.2946047>,
<-0.677025,-0.682786,0.2746643>,
<-0.6337998,-0.6904074,0.3487628>,
<-0.651624,-0.6792576,0.3376318>,
<-0.6690837,-0.6677916,0.3261615>,
<-0.6861681,-0.6560092,0.3143648>,
<-0.6374607,-0.6766064,0.3685751>,
<-0.6554013,-0.6653919,0.3573554>,
<-0.672944,-0.6538649,0.3458426>,
<-0.6901253,-0.6420141,0.3339836>,
<-0.6205808,-0.7292399,0.2882509>,
<-0.6154266,-0.7413412,0.2676999>,
<-0.6098918,-0.7530206,0.2469655>,
<-0.6039838,-0.7642704,0.2260405>,
<-0.6380255,-0.7183368,0.2773369>,
<-0.6327375,-0.7305175,0.2568803>,
<-0.6270513,-0.742292,0.2362398>,
<-0.6209814,-0.7536457,0.2154071>,
<-0.6551202,-0.7071103,0.2661064>,
<-0.6496802,-0.7193933,0.2457415>,
<-0.6438523,-0.7312569,0.2252055>,
<-0.6376196,-0.7427172,0.2044808>,
<-0.6718557,-0.6955607,0.2545686>,
<-0.666269,-0.7079481,0.2342972>,
<-0.6602881,-0.7199199,0.2138573>,
<-0.6538948,-0.7314876,0.1932549>,
<-0.3334593,0.3142154,0.8888608>,
<-0.3762324,0.2451883,0.8934942>,
<-0.3648946,0.238761,0.8999139>,
<-0.3234178,0.3085375,0.8945421>,
<-0.3532978,0.2325281,0.906152>,
<-0.3131537,0.3030142,0.9000651>,
<-0.3415075,0.2264919,0.9121809>,
<-0.3026911,0.297664,0.9054139>,
<-0.4039645,0.1971401,0.8932796>,
<-0.3917922,0.1902393,0.900171>,
<-0.3793748,0.1835544,0.9068531>,
<-0.3666828,0.1770821,0.9133377>,
<-0.4226955,0.1630863,0.8914771>,
<-0.4099399,0.1558766,0.8986945>,
<-0.3969513,0.1488758,0.9056852>,
<-0.3836817,0.1420944,0.9124678>,
<-0.4353272,0.1392722,0.8894344>,
<-0.4221913,0.1318373,0.8968687>,
<-0.4088006,0.1246297,0.9040738>,
<-0.395157,0.1176567,0.9110477>,
<-0.2555036,0.4117991,0.8747225>,
<-0.2634332,0.4162684,0.8702434>,
<-0.1370548,0.5651671,0.8135122>,
<-0.1413134,0.5675676,0.8111088>,
<0.06608412,0.7628947,0.6431365>,
<0.06816189,0.761742,0.644285>,
<0.3305147,0.8958621,0.29697>,
<0.3407953,0.8900453,0.3027837>,
<-0.2473819,0.407417,0.8790982>,
<-0.1327025,0.5628433,0.8158416>,
<0.0639983,0.764034,0.641994>,
<0.3200311,0.9015027,0.2913297>,
<-0.2391299,0.4032081,0.883312>,
<-0.1282794,0.5605557,0.8181208>,
<0.06186148,0.7651129,0.6409176>,
<0.3093464,0.9069696,0.2858513>,
<-0.2711972,0.4209074,0.8656148>,
<-0.3433216,0.320064,0.8830002>,
<-0.278861,0.4256826,0.8608315>,
<-0.3530028,0.3261199,0.8769463>,
<-0.2863271,0.4305836,0.855929>,
<-0.3624376,0.3323343,0.8707427>,
<-0.2936376,0.4356197,0.8508892>,
<-0.3716808,0.3386985,0.8643707>,
<-0.1454831,0.5700716,0.8086118>,
<-0.1495892,0.5726426,0.8060419>,
<-0.1535688,0.5752771,0.8034133>,
<-0.1574806,0.577974,0.8007159>,
<0.07018384,0.7605353,0.6454923>,
<0.0721221,0.7593061,0.6467245>,
<0.07404431,0.7580334,0.647999>,
<0.07596224,0.7567083,0.6493245>,
<0.3508784,0.8840535,0.3087617>,
<0.360739,0.8778824,0.3149442>,
<0.3703917,0.8715415,0.3212871>,
<-0.3873495,0.251788,0.886884>,
<-0.4159206,0.2042523,0.8861665>,
<-0.43519,0.1705216,0.884043>,
<-0.4481975,0.1469387,0.8817755>,
<-0.3982377,0.2585911,0.880078>,
<-0.4276153,0.2115645,0.8788547>,
<-0.4474268,0.1781679,0.8763934>,
<-0.4608018,0.1548194,0.8738951>,
<-0.4089022,0.2656151,0.8730679>,
<-0.4390605,0.2190645,0.8713419>,
<-0.4594071,0.1860398,0.8685242>,
<-0.4731328,0.1629239,0.8657951>,
<-0.4193385,0.2728276,0.8658639>,
<-0.4502856,0.2268091,0.8635974>,
<-0.471143,0.1941339,0.860428>,
<-0.4852108,0.1712558,0.8574625>,
<-0.5602801,-0.8144075,0.1510845>,
<-0.5528487,-0.8231533,0.1295261>,
<-0.5361781,-0.832587,0.1389677>,
<-0.5433801,-0.8239712,0.1606538>,
<-0.5191604,-0.8417422,0.14813>,
<-0.5261482,-0.8332432,0.1699231>,
<-0.5018312,-0.8506018,0.1569776>,
<-0.5085803,-0.8422253,0.1788927>,
<-0.5450746,-0.8314189,0.1078721>,
<-0.5286445,-0.840718,0.1171678>,
<-0.5118685,-0.8497434,0.1262018>,
<-0.4947752,-0.858479,0.1349489>,
<-0.5369716,-0.8391915,0.0861344>,
<-0.5207805,-0.8483557,0.09529035>,
<-0.5042632,-0.8572432,0.1041767>,
<-0.4874207,-0.8658517,0.1127914>,
<-0.5285238,-0.8464814,0.06427934>,
<-0.5125852,-0.8555017,0.07330262>,
<-0.4963327,-0.8642463,0.08204968>,
<-0.4797562,-0.8727195,0.09052426>,
<-0.5502674,-0.8148606,0.1822307>,
<-0.5673752,-0.8051775,0.1725529>,
<-0.5568283,-0.8052609,0.2037085>,
<-0.5741347,-0.7954685,0.1939053>,
<-0.5630548,-0.7951793,0.2250762>,
<-0.5805611,-0.7852697,0.215175>,
<-0.5328099,-0.8242551,0.191617>,
<-0.5391606,-0.8147693,0.213206>,
<-0.5451945,-0.8047902,0.2346822>,
<-0.5150299,-0.8333425,0.2007102>,
<-0.5211669,-0.8239654,0.2224098>,
<-0.5269864,-0.8140953,0.2439965>,
<-0.5841464,-0.7952016,0.1625653>,
<-0.576844,-0.804553,0.1412286>,
<-0.6005797,-0.7849297,0.1522805>,
<-0.5930668,-0.7944094,0.1310935>,
<-0.6166649,-0.7743633,0.1417243>,
<-0.6089527,-0.783977,0.1206508>,
<-0.6324096,-0.7635006,0.1308624>,
<-0.6245051,-0.7732464,0.1099244>,
<-0.5911033,-0.7853695,0.1838249>,
<-0.6077334,-0.7749741,0.173422>,
<-0.6240207,-0.7642779,0.1627193>,
<-0.6399488,-0.7532887,0.1517287>,
<-0.5977249,-0.775059,0.2049598>,
<-0.6145362,-0.7645472,0.1944553>,
<-0.6310002,-0.7537317,0.18365>,
<-0.6471081,-0.7426197,0.1725314>,
<-0.5691863,-0.8134321,0.1198134>,
<-0.5611801,-0.8218372,0.09828787>,
<-0.5528399,-0.8297516,0.07668344>,
<-0.5441428,-0.8371889,0.05498473>,
<-0.585204,-0.8034181,0.1097981>,
<-0.5769781,-0.8119602,0.08841348>,
<-0.5683886,-0.8200308,0.06696169>,
<-0.5594455,-0.8276216,0.04542287>,
<-0.6008741,-0.793127,0.09949841>,
<-0.5924286,-0.8018115,0.07827304>,
<-0.5836098,-0.8100336,0.05696706>,
<-0.5744413,-0.8177726,0.03556898>,
<-0.6162179,-0.7825399,0.08892025>,
<-0.6075507,-0.7913779,0.06784678>,
<-0.5985046,-0.7997583,0.0466792>,
<-0.5890951,-0.8076629,0.02544833>,
<-0.4738854,0.06181008,0.8784146>,
<-0.4812685,0.04600679,0.8753651>,
<-0.4667765,0.03778241,0.8835679>,
<-0.459607,0.0537075,0.886497>,
<-0.4519633,0.02982561,0.8915378>,
<-0.4449997,0.04587978,0.8943547>,
<-0.436869,0.02210897,0.8992534>,
<-0.4301581,0.03828481,0.9019414>,
<-0.4869166,0.03373979,0.8727966>,
<-0.4722098,0.0254565,0.8811185>,
<-0.4572478,0.01738532,0.8891694>,
<-0.4419736,0.009577392,0.8969769>,
<-0.4904464,0.02595459,0.8710848>,
<-0.4756533,0.01759014,0.8794569>,
<-0.4605602,0.00946652,0.887578>,
<-0.4451756,0.001614172,0.8954418>,
<-0.4916274,0.02330877,0.8704936>,
<-0.4768115,0.014884,0.8788795>,
<-0.4616948,0.006748412,0.8870132>,
<-0.4462754,-0.001120533,0.894895>,
<-0.4511293,0.07210834,0.8895408>,
<-0.4651568,0.08003839,0.8816025>,
<-0.4418136,0.09184987,0.8923925>,
<-0.4555403,0.09960643,0.8846251>,
<-0.4320471,0.1119957,0.89487>,
<-0.4454801,0.1195947,0.887268>,
<-0.4368166,0.06438146,0.8972437>,
<-0.4278001,0.08430419,0.8999333>,
<-0.4183409,0.10464,0.9022424>,
<-0.4222336,0.05693608,0.9046972>,
<-0.4135053,0.07698489,0.9072412>,
<-0.404365,0.09750533,0.9093853>,
<-0.4789055,0.08820439,0.873424>,
<-0.4878918,0.07014574,0.8700811>,
<-0.4923788,0.09663361,0.865>,
<-0.5016154,0.07871004,0.8615026>,
<-0.5055478,0.1053121,0.8563473>,
<-0.5150382,0.08753214,0.8526862>,
<-0.5184764,0.1142177,0.8474294>,
<-0.5282151,0.09663626,0.8435936>,
<-0.4690107,0.1076154,0.8766116>,
<-0.4822119,0.1158717,0.8683579>,
<-0.4951263,0.1243491,0.8598763>,
<-0.5077577,0.1330689,0.8511608>,
<-0.4586425,0.127442,0.8794348>,
<-0.4715396,0.1355148,0.8713703>,
<-0.4841748,0.1438007,0.8630737>,
<-0.4965353,0.1523298,0.8545457>,
<-0.4955052,0.05447481,0.8668951>,
<-0.5013043,0.04229665,0.8642366>,
<-0.5049345,0.03458279,0.8624646>,
<-0.5061773,0.03195083,0.8618374>,
<-0.5094402,0.0631996,0.8581821>,
<-0.5154036,0.05112277,0.8554213>,
<-0.5191458,0.04344014,0.8535811>,
<-0.5204054,0.04083772,0.8529423>,
<-0.5230791,0.07213104,0.8492263>,
<-0.5292068,0.06018233,0.8463559>,
<-0.533044,0.05258011,0.8444521>,
<-0.534338,0.04998208,0.8437919>,
<-0.5364442,0.08136587,0.8400043>,
<-0.5427259,0.06950049,0.8370294>,
<-0.5466454,0.06198233,0.8350671>,
<-0.4916628,-0.8704755,-0.02323842>,
<-0.4817103,-0.8751695,-0.04509408>,
<-0.4671713,-0.8833978,-0.03686774>,
<-0.4768319,-0.8788692,-0.01484227>,
<-0.4523531,-0.8913707,-0.02889622>,
<-0.4617143,-0.8870033,-0.00671269>,
<-0.4372558,-0.8990874,-0.02119395>,
<-0.4462948,-0.8948852,0.001181836>,
<-0.471433,-0.8793569,-0.06695019>,
<-0.4572285,-0.887396,-0.05891121>,
<-0.4427215,-0.8952023,-0.05109289>,
<-0.4279405,-0.9027575,-0.04354073>,
<-0.4608922,-0.8830037,-0.0887848>,
<-0.4469929,-0.8908698,-0.08092232>,
<-0.4328176,-0.8984968,-0.07329626>,
<-0.4183576,-0.9058882,-0.06590444>,
<-0.486207,-0.873814,0.007195075>,
<-0.5013228,-0.8652593,-0.001359755>,
<-0.4952885,-0.8682364,0.02923781>,
<-0.5106955,-0.8595167,0.02052108>,
<-0.5040883,-0.8621292,0.05126592>,
<-0.5197612,-0.8532589,0.04239795>,
<-0.4707806,-0.8821143,0.01549239>,
<-0.4795843,-0.8766863,0.03768438>,
<-0.488102,-0.8707312,0.05986419>,
<-0.4550498,-0.890155,0.02353312>,
<-0.4635633,-0.8848759,0.04586686>,
<-0.4717925,-0.8790683,0.06819639>,
<-0.5161427,-0.8564421,-0.01018164>,
<-0.5061901,-0.8618322,-0.0318893>,
<-0.5306671,-0.8473613,-0.01926743>,
<-0.5204274,-0.8529315,-0.04078326>,
<-0.544879,-0.8380273,-0.02858661>,
<-0.5343716,-0.8437731,-0.04993882>,
<-0.5587862,-0.8284326,-0.03817734>,
<-0.5480159,-0.8343604,-0.05934112>,
<-0.5257861,-0.8505384,0.01155044>,
<-0.5405787,-0.8412903,0.002291294>,
<-0.555067,-0.8317742,-0.007234226>,
<-0.5692203,-0.8220093,-0.01699527>,
<-0.5351173,-0.8441228,0.03325898>,
<-0.5501669,-0.834714,0.02385188>,
<-0.5649139,-0.8250284,0.01415819>,
<-0.5793257,-0.8150853,0.00421732>,
<-0.4959492,-0.8666985,-0.05355533>,
<-0.4853643,-0.8710692,-0.07523201>,
<-0.4744999,-0.8749064,-0.09689448>,
<-0.5098956,-0.8579789,-0.06227959>,
<-0.4990432,-0.8625192,-0.08376414>,
<-0.4878396,-0.8665651,-0.1052493>,
<-0.5235354,-0.8490194,-0.07125104>,
<-0.5124067,-0.8537418,-0.09254369>,
<-0.5009244,-0.8579728,-0.1138304>,
<-0.5369012,-0.839799,-0.08046606>,
<-0.5254746,-0.8447243,-0.1015742>,
<-0.513706,-0.849155,-0.1226453>,
<-0.7401296,-0.6335487,0.2254423>,
<-0.7344695,-0.6467099,0.2057201>,
<-0.7194754,-0.6593117,0.2183192>,
<-0.7250222,-0.6462444,0.2381407>,
<-0.7040377,-0.6716601,0.2306589>,
<-0.709463,-0.658688,0.2505839>,
<-0.6881657,-0.6837419,0.2427445>,
<-0.6934645,-0.6708696,0.2627567>,
<-0.7283694,-0.6594989,0.1858472>,
<-0.7134988,-0.6719969,0.1983423>,
<-0.6981876,-0.6842413,0.2105894>,
<-0.6824521,-0.6962197,0.2225699>,
<-0.7218259,-0.6719072,0.165856>,
<-0.7070891,-0.6842932,0.1782352>,
<-0.691921,-0.6964249,0.1903622>,
<-0.6763264,-0.7082959,0.2022363>,
<-0.7148408,-0.6839378,0.1457111>,
<-0.7002418,-0.6962072,0.1579776>,
<-0.685225,-0.7082157,0.1699917>,
<-0.6697765,-0.7199756,0.1817541>,
<-0.7301259,-0.632806,0.2578231>,
<-0.7453408,-0.6200221,0.24503>,
<-0.7347975,-0.618991,0.2773498>,
<-0.7501214,-0.6061111,0.2644754>,
<-0.7390484,-0.6047766,0.2967366>,
<-0.7544597,-0.59182,0.2837952>,
<-0.7428622,-0.5901766,0.3159863>,
<-0.7583479,-0.5771673,0.3029626>,
<-0.7144687,-0.6453251,0.2703514>,
<-0.719043,-0.6315896,0.2899512>,
<-0.7231991,-0.6174524,0.3094117>,
<-0.7269288,-0.6029202,0.3287275>,
<-0.6983628,-0.6575901,0.2826034>,
<-0.7028372,-0.6439283,0.302285>,
<-0.7069011,-0.6298598,0.321819>,
<-0.7105438,-0.6153933,0.3412017>,
<-0.7601028,-0.6069793,0.231991>,
<-0.7547898,-0.6205983,0.2124855>,
<-0.7744212,-0.5936775,0.2186753>,
<-0.7689981,-0.6073971,0.1992755>,
<-0.7882873,-0.5801126,0.2051161>,
<-0.7827649,-0.5939281,0.1858185>,
<-0.8017061,-0.5662818,0.1912911>,
<-0.7960911,-0.5801949,0.172084>,
<-0.7649777,-0.592983,0.2513569>,
<-0.7793815,-0.5795974,0.2379734>,
<-0.7933408,-0.5659433,0.2243178>,
<-0.8068482,-0.5520201,0.2104038>,
<-0.7693962,-0.5786274,0.2705918>,
<-0.7838847,-0.5651632,0.2571292>,
<-0.7979278,-0.5514274,0.2433908>,
<-0.8115021,-0.5374391,0.2293982>,
<-0.7733623,-0.5639029,0.2896968>,
<-0.7879277,-0.5503668,0.2761635>,
<-0.802041,-0.5365587,0.2623644>,
<-0.8156893,-0.5224935,0.2482973>,
<-0.7490228,-0.6338513,0.1928662>,
<-0.7427957,-0.6467531,0.1731039>,
<-0.7361255,-0.6592743,0.1532209>,
<-0.7290001,-0.6714289,0.1331995>,
<-0.7631268,-0.6207448,0.1797593>,
<-0.7567897,-0.6337467,0.1601075>,
<-0.7499867,-0.6463945,0.1403355>,
<-0.7427362,-0.6586637,0.1204371>,
<-0.7767805,-0.6073925,0.1663922>,
<-0.7703382,-0.6204943,0.1468529>,
<-0.7634197,-0.6332546,0.1271963>,
<-0.7560262,-0.6456655,0.1074261>,
<-0.7900076,-0.5937608,0.1527614>,
<-0.783448,-0.6069878,0.1333229>,
<-0.7764197,-0.6198556,0.1138047>,
<-0.7688977,-0.6323998,0.09416359>,
<-0.4063415,0.3657409,0.8373292>,
<-0.4584402,0.3033096,0.8353657>,
<-0.4490937,0.2954433,0.8432248>,
<-0.398038,0.3587854,0.8442978>,
<-0.4394513,0.2877275,0.850938>,
<-0.3894905,0.3519595,0.8511297>,
<-0.4295307,0.2801851,0.8584869>,
<-0.3807048,0.3452544,0.8578247>,
<-0.4922401,0.2595513,0.8308627>,
<-0.4822012,0.2511109,0.8393005>,
<-0.4718506,0.2428314,0.8475789>,
<-0.4612277,0.2347359,0.8556682>,
<-0.5150501,0.2284013,0.8261696>,
<-0.5045461,0.2195604,0.8350009>,
<-0.4937104,0.2109115,0.8436625>,
<-0.4825709,0.2024383,0.8521409>,
<-0.5304328,0.2065223,0.8221859>,
<-0.519622,0.1974427,0.8312697>,
<-0.5084841,0.1885136,0.8401825>,
<-0.4970007,0.1797933,0.8489197>,
<-0.3144444,0.4514634,0.8350482>,
<-0.320997,0.4569827,0.8295347>,
<-0.1686772,0.5864736,0.79221>,
<-0.1721999,0.5894257,0.7892557>,
<0.0813453,0.7526341,0.6533949>,
<0.08302379,0.751197,0.654836>,
<-0.3077008,0.4460824,0.8404348>,
<-0.1650576,0.5835662,0.7951141>,
<0.07960362,0.7540229,0.6520067>,
<-0.3007687,0.4408038,0.8457128>,
<-0.1613354,0.5807404,0.797942>,
<0.07782138,0.7553892,0.6506389>,
<-0.3273659,0.4626046,0.8239105>,
<-0.4143849,0.3728501,0.8302216>,
<-0.3335263,0.4683256,0.8181878>,
<-0.422172,0.3801151,0.8229722>,
<-0.3394874,0.4741556,0.8123575>,
<-0.429748,0.3874962,0.8155754>,
<-0.3452859,0.4801165,0.8063906>,
<-0.4370755,0.3950319,0.8080315>,
<-0.1755961,0.5924334,0.7862497>,
<-0.1789137,0.5954946,0.7831833>,
<-0.1820963,0.5986298,0.7800534>,
<-0.1852142,0.6018453,0.7768384>,
<0.08468352,0.7497487,0.6562817>,
<0.08627716,0.7482644,0.6577664>,
<0.08781872,0.7467527,0.6592786>,
<0.08930664,0.745228,0.6608022>,
<-0.4675021,0.3113253,0.8273562>,
<-0.5019898,0.2681579,0.8222515>,
<-0.5252574,0.2374122,0.8171537>,
<-0.5409599,0.2158353,0.8128822>,
<-0.4763108,0.3195174,0.8191683>,
<-0.5114529,0.2769491,0.8134588>,
<-0.5351536,0.2465838,0.8079648>,
<-0.5511469,0.2252845,0.8034202>,
<-0.4848529,0.3278735,0.8108123>,
<-0.5206208,0.285922,0.804489>,
<-0.5447355,0.2559788,0.798585>,
<-0.5610055,0.234924,0.793778>,
<-0.4930973,0.3363619,0.802319>,
<-0.5294781,0.2950449,0.7953625>,
<-0.5539999,0.2655487,0.7890298>,
<-0.5705554,0.2447881,0.7839294>,
<-0.6826995,-0.7278459,0.06451126>,
<-0.6736428,-0.7377398,0.04410574>,
<-0.659897,-0.7492917,0.05565951>,
<-0.6687681,-0.7395541,0.07621646>,
<-0.6457482,-0.7606071,0.06697904>,
<-0.6544185,-0.7510304,0.08769177>,
<-0.6311889,-0.7716901,0.07806992>,
<-0.6396637,-0.7622615,0.09893304>,
<-0.6641895,-0.7471896,0.02366522>,
<-0.6506279,-0.7585868,0.03506121>,
<-0.6366781,-0.7697439,0.04620906>,
<-0.6223197,-0.7806743,0.05714802>,
<-0.6543079,-0.7562216,0.00316074>,
<-0.6409466,-0.7674505,0.01439705>,
<-0.6272023,-0.7784425,0.02538847>,
<-0.6130626,-0.7892077,0.03613142>,
<-0.6440086,-0.7648207,-0.01738405>,
<-0.6308738,-0.7758596,-0.006341112>,
<-0.6173278,-0.7866932,0.004501077>,
<-0.6034007,-0.7972954,0.01508908>,
<-0.6772449,-0.7293708,0.09673491>,
<-0.6913485,-0.7175185,0.08487922>,
<-0.6853151,-0.7187537,0.1172018>,
<-0.6995896,-0.7067574,0.1052059>,
<-0.6929805,-0.7077015,0.1376103>,
<-0.7074176,-0.6955696,0.1254719>,
<-0.6627155,-0.740991,0.1083536>,
<-0.6706125,-0.7305124,0.1289595>,
<-0.6781206,-0.7195847,0.1495005>,
<-0.6477635,-0.7523741,0.1197314>,
<-0.6554865,-0.7420275,0.1404729>,
<-0.6628254,-0.731229,0.1611415>,
<-0.7050444,-0.7054183,0.07278305>,
<-0.6962244,-0.7158972,0.05256268>,
<-0.718329,-0.6930733,0.0604389>,
<-0.7093464,-0.7037031,0.04036797>,
<-0.7311955,-0.6804885,0.04783863>,
<-0.7220452,-0.6912808,0.02795736>,
<-0.74363,-0.667673,0.03503219>,
<-0.7343306,-0.6786193,0.01531044>,
<-0.7134531,-0.6945097,0.09295618>,
<-0.7268942,-0.6820187,0.08046943>,
<-0.7399081,-0.6692884,0.06774264>,
<-0.7525005,-0.6563112,0.05475846>,
<-0.7214329,-0.6831857,0.1131012>,
<-0.7350261,-0.6705554,0.1004594>,
<-0.7481858,-0.657682,0.0875917>,
<-0.7609176,-0.6445615,0.07446421>,
<-0.686982,-0.7259556,0.03231479>,
<-0.6773375,-0.7355739,0.01203739>,
<-0.6672693,-0.7447704,-0.008287493>,
<-0.6567666,-0.7535495,-0.02864853>,
<-0.6999293,-0.7139236,0.02029682>,
<-0.6900824,-0.7237308,0.0001826389>,
<-0.6798287,-0.7330992,-0.01996193>,
<-0.6691342,-0.7420573,-0.04012855>,
<-0.7124652,-0.7016614,0.008042912>,
<-0.7024519,-0.7116316,-0.01190907>,
<-0.6919994,-0.7211939,-0.03187677>,
<-0.6811228,-0.7303293,-0.05187319>,
<-0.7245877,-0.6891681,-0.004467081>,
<-0.7144106,-0.6993069,-0.02423445>,
<-0.7037822,-0.7090502,-0.04402688>,
<-0.6927129,-0.718384,-0.06382184>,
<-0.577422,0.1350262,0.8052029>,
<-0.5864392,0.1203612,0.8010008>,
<-0.5744579,0.1103069,0.8110675>,
<-0.5656408,0.1251158,0.8151052>,
<-0.562155,0.1004515,0.8209088>,
<-0.5535142,0.1154179,0.8248034>,
<-0.5494748,0.09081872,0.8305597>,
<-0.5410199,0.1059207,0.834313>,
<-0.5933176,0.1089576,0.7975604>,
<-0.5811864,0.09880375,0.8077501>,
<-0.5687155,0.08883988,0.8177225>,
<-0.555906,0.07906952,0.827476>,
<-0.5976017,0.101741,0.7953119>,
<-0.5854139,0.09148105,0.8055568>,
<-0.5728423,0.08143516,0.8156102>,
<-0.559931,0.07160198,0.8254395>,
<-0.5552224,0.1421811,0.8194587>,
<-0.5667809,0.1519068,0.809743>,
<-0.5437556,0.160468,0.8237596>,
<-0.5550894,0.1699865,0.8142361>,
<-0.5317331,0.1791192,0.8277537>,
<-0.5428143,0.1884336,0.8184408>,
<-0.5433144,0.1326629,0.8289813>,
<-0.5320983,0.151154,0.8330809>,
<-0.520339,0.1700029,0.836867>,
<-0.531073,0.1233251,0.8383033>,
<-0.5201031,0.141998,0.8422169>,
<-0.5086081,0.1610821,0.8457957>,
<-0.578028,0.1618201,0.7998111>,
<-0.5888815,0.1451359,0.7950812>,
<-0.5889262,0.1719347,0.7896863>,
<-0.5999562,0.1554406,0.7847871>,
<-0.5994432,0.1822555,0.7793913>,
<-0.610708,0.1659385,0.7742739>,
<-0.6096586,0.1927637,0.7688684>,
<-0.6210915,0.1766468,0.7635714>,
<-0.5660688,0.1797153,0.80453>,
<-0.5767494,0.1896293,0.7946074>,
<-0.587068,0.1997276,0.7845126>,
<-0.5970563,0.2100242,0.7742181>,
<-0.5535846,0.1979388,0.8089279>,
<-0.5639896,0.2076426,0.7992499>,
<-0.5740912,0.2175012,0.7893747>,
<-0.5838662,0.2275649,0.7793039>,
<-0.5980651,0.130639,0.7907285>,
<-0.6050675,0.1193471,0.7871783>,
<-0.6094345,0.1121905,0.7848585>,
<-0.6093258,0.1411001,0.7802646>,
<-0.6164497,0.129947,0.7765974>,
<-0.6209098,0.1228547,0.7741949>,
<-0.6202265,0.1517778,0.769599>,
<-0.6274776,0.140752,0.7658072>,
<-0.6320342,0.1337255,0.7633153>,
<-0.63078,0.1626625,0.7587209>,
<-0.6381636,0.151754,0.7547966>,
<-0.6427992,0.1448117,0.7522226>,
<-0.599088,-0.7945157,-0.09918903>,
<-0.5869656,-0.8007405,-0.1195246>,
<-0.5749779,-0.810815,-0.1094506>,
<-0.5868681,-0.804786,-0.08891223>,
<-0.5626452,-0.8206779,-0.09958998>,
<-0.5742887,-0.8148462,-0.07885547>,
<-0.5499615,-0.8303337,-0.08993483>,
<-0.5613265,-0.8247141,-0.06898779>,
<-0.5744518,-0.8065153,-0.1397792>,
<-0.562736,-0.8163607,-0.1299358>,
<-0.5506666,-0.8260142,-0.1202779>,
<-0.5382528,-0.8354635,-0.1108362>,
<-0.5615937,-0.8117966,-0.1599959>,
<-0.5501431,-0.8214202,-0.1503706>,
<-0.53834,-0.8308612,-0.1409246>,
<-0.5261926,-0.8401076,-0.1316832>,
<-0.5483681,-0.8165985,-0.1801649>,
<-0.5371755,-0.8260036,-0.1707643>,
<-0.5256517,-0.8352195,-0.161551>,
<-0.5137848,-0.8442528,-0.1525201>,
<-0.5983995,-0.7982771,-0.06834992>,
<-0.6108659,-0.7878022,-0.0788072>,
<-0.6095845,-0.791283,-0.04772884>,
<-0.6222789,-0.7806144,-0.05839542>,
<-0.6204071,-0.7838132,-0.02705326>,
<-0.633328,-0.7729541,-0.03791637>,
<-0.5855643,-0.8085425,-0.0580812>,
<-0.5964984,-0.8017488,-0.03726173>,
<-0.6070819,-0.79447,-0.01640399>,
<-0.5723636,-0.8185925,-0.04802198>,
<-0.5830408,-0.8119936,-0.02701518>,
<-0.5933953,-0.804889,-0.005977133>,
<-0.6229614,-0.7771168,-0.08949028>,
<-0.610949,-0.7840346,-0.109686>,
<-0.6347084,-0.7661997,-0.1004151>,
<-0.6224777,-0.7733224,-0.120391>,
<-0.6460664,-0.7550878,-0.1115374>,
<-0.6336163,-0.7624271,-0.1312832>,
<-0.657063,-0.7437565,-0.12286>,
<-0.6443852,-0.7513281,-0.142386>,
<-0.6345981,-0.7697314,-0.06927367>,
<-0.646565,-0.7586111,-0.0803928>,
<-0.658142,-0.7472878,-0.09170636>,
<-0.6693427,-0.7357442,-0.1032512>,
<-0.645865,-0.761879,-0.04897861>,
<-0.65804,-0.7505641,-0.06030697>,
<-0.6698253,-0.739035,-0.07184231>,
<-0.6812217,-0.7272913,-0.08357186>,
<-0.5985806,-0.7904779,-0.129792>,
<-0.5858462,-0.7964503,-0.1498371>,
<-0.572723,-0.8019629,-0.1698349>,
<-0.5592251,-0.8070054,-0.1897617>,
<-0.6098488,-0.7800056,-0.1402701>,
<-0.596873,-0.7862011,-0.1600949>,
<-0.5835069,-0.791942,-0.1798543>,
<-0.5697668,-0.7972123,-0.1995456>,
<-0.620782,-0.769315,-0.1509441>,
<-0.6075563,-0.7757511,-0.170545>,
<-0.5939498,-0.7817261,-0.1900737>,
<-0.5799605,-0.7872355,-0.2095378>,
<-0.6313486,-0.7584244,-0.1618374>,
<-0.6178986,-0.7650897,-0.1812154>,
<-0.6040695,-0.7712967,-0.2005028>,
<-0.5898286,-0.7770661,-0.2197054>,
<-0.6873071,-0.07523353,0.7224603>,
<-0.6940463,-0.09141734,0.7141026>,
<-0.6798877,-0.1033303,0.7259997>,
<-0.6732827,-0.08701984,0.7342466>,
<-0.6652987,-0.1149858,0.7376692>,
<-0.6588292,-0.0985755,0.7458062>,
<-0.6502979,-0.1264008,0.7490898>,
<-0.6439802,-0.1098868,0.7571092>,
<-0.7008201,-0.1083329,0.7050639>,
<-0.6865271,-0.1203452,0.7170757>,
<-0.6717992,-0.132124,0.7288546>,
<-0.6566496,-0.1436633,0.7403865>,
<-0.70773,-0.1262991,0.695102>,
<-0.693281,-0.1384359,0.707246>,
<-0.678414,-0.1503396,0.7191331>,
<-0.6631171,-0.1619873,0.7307776>,
<-0.7148411,-0.1457111,0.6839375>,
<-0.7002462,-0.1579739,0.6962036>,
<-0.685225,-0.1699917,0.7082157>,
<-0.6697717,-0.1817481,0.7199816>,
<-0.6665822,-0.07106676,0.7420362>,
<-0.6804711,-0.05940032,0.7303634>,
<-0.6596452,-0.05507632,0.7495564>,
<-0.6733914,-0.04354056,0.7380029>,
<-0.6522365,-0.03859881,0.7570322>,
<-0.6658315,-0.02717445,0.7456071>,
<-0.6522876,-0.08250474,0.7534679>,
<-0.6454981,-0.06640017,0.76087>,
<-0.6382581,-0.04975903,0.7682126>,
<-0.6375825,-0.09370269,0.7646622>,
<-0.6309361,-0.07748284,0.771956>,
<-0.6238584,-0.06073428,0.779174>,
<-0.6939501,-0.04748291,0.7184557>,
<-0.7009148,-0.06321165,0.7104384>,
<-0.707015,-0.03533845,0.7063151>,
<-0.7141218,-0.0509273,0.6981665>,
<-0.7196754,-0.02295941,0.6939309>,
<-0.7269174,-0.03842938,0.6856487>,
<-0.7319301,-0.01032692,0.6813014>,
<-0.7392795,-0.02568135,0.6729088>,
<-0.6867278,-0.03174984,0.726221>,
<-0.6996625,-0.01974097,0.7142007>,
<-0.7121957,-0.007482733,0.7019411>,
<-0.7243119,0.005008742,0.6894542>,
<-0.6790317,-0.01551586,0.7339449>,
<-0.6918021,-0.003635671,0.722078>,
<-0.7042,0.008486196,0.7099509>,
<-0.7161881,0.02084544,0.6975959>,
<-0.7077953,-0.07927854,0.7019549>,
<-0.714706,-0.09605969,0.6927971>,
<-0.7217486,-0.1139168,0.6827165>,
<-0.7289958,-0.1332016,0.6714331>,
<-0.7211316,-0.0668908,0.6895613>,
<-0.7281727,-0.08354543,0.6802828>,
<-0.7353472,-0.1012805,0.6700796>,
<-0.7427357,-0.120437,0.6586642>,
<-0.7340434,-0.05425449,0.6769318>,
<-0.7412099,-0.07079523,0.6675298>,
<-0.7485151,-0.0883958,0.6571996>,
<-0.7560262,-0.1074261,0.6456655>,
<-0.7465315,-0.04137946,0.6640621>,
<-0.7538197,-0.05780466,0.6545338>,
<-0.761251,-0.07527238,0.6440738>,
<-0.7689002,-0.09416374,0.6323968>,
<-0.4922888,-0.8308509,-0.2594965>,
<-0.4775241,-0.8331628,-0.2789452>,
<-0.4677798,-0.8413488,-0.2707661>,
<-0.4822485,-0.83929,-0.251055>,
<-0.4577409,-0.849378,-0.2627361>,
<-0.4719054,-0.8475642,-0.2427763>,
<-0.4474042,-0.8572501,-0.2548562>,
<-0.4612343,-0.8556831,-0.2346686>,
<-0.4624477,-0.8349785,-0.29825>,
<-0.4530052,-0.8429146,-0.2903124>,
<-0.4433003,-0.8506676,-0.2825766>,
<-0.4332898,-0.8582954,-0.2749346>,
<-0.4470704,-0.8362833,-0.3174244>,
<-0.437939,-0.8439609,-0.3097408>,
<-0.4285482,-0.8514719,-0.3022285>,
<-0.4188922,-0.8588184,-0.2948902>,
<-0.4313826,-0.8371026,-0.336405>,
<-0.4225885,-0.844491,-0.3290196>,
<-0.4135275,-0.8517403,-0.3217662>,
<-0.4041973,-0.858839,-0.3146746>,
<-0.4964153,-0.8367316,-0.2311971>,
<-0.5067596,-0.8280399,-0.2398845>,
<-0.5103028,-0.8336598,-0.2111929>,
<-0.5209237,-0.8247323,-0.2201254>,
<-0.5238849,-0.8300861,-0.191054>,
<-0.5347939,-0.8209191,-0.200218>,
<-0.4857746,-0.8452439,-0.2226787>,
<-0.4993472,-0.8424193,-0.2024405>,
<-0.5126436,-0.8390751,-0.1820698>,
<-0.474808,-0.8535917,-0.2143328>,
<-0.488086,-0.8509935,-0.1938613>,
<-0.5010729,-0.8478831,-0.1732635>,
<-0.5167918,-0.8191726,-0.2487619>,
<-0.5020351,-0.8222401,-0.2681083>,
<-0.5265301,-0.8101262,-0.2578014>,
<-0.5114886,-0.8134591,-0.2768821>,
<-0.5359708,-0.800896,-0.2670224>,
<-0.5206615,-0.8044855,-0.2858577>,
<-0.5450888,-0.7914968,-0.2764255>,
<-0.5295236,-0.7953563,-0.2949798>,
<-0.5312438,-0.8156162,-0.2292383>,
<-0.5412634,-0.8063035,-0.2385551>,
<-0.550962,-0.7968199,-0.2480301>,
<-0.5603285,-0.7871664,-0.2576838>,
<-0.5453928,-0.8115572,-0.2095747>,
<-0.5556734,-0.8020031,-0.2191302>,
<-0.5656249,-0.792266,-0.2288736>,
<-0.575229,-0.7823664,-0.238777>,
<-0.4869783,-0.8248085,-0.2873031>,
<-0.4716169,-0.8268789,-0.3063474>,
<-0.4559196,-0.8284691,-0.3252326>,
<-0.4399362,-0.8295447,-0.3439648>,
<-0.4961349,-0.8162951,-0.2958251>,
<-0.4804892,-0.8186316,-0.3145987>,
<-0.4645097,-0.8204853,-0.3332186>,
<-0.4482299,-0.8218337,-0.3516807>,
<-0.5050333,-0.8075916,-0.3045277>,
<-0.4890942,-0.8102127,-0.3230204>,
<-0.4728231,-0.8123505,-0.3413575>,
<-0.4562448,-0.8139915,-0.3595254>,
<-0.5136278,-0.7987324,-0.3133895>,
<-0.4974268,-0.8016279,-0.331601>,
<-0.480879,-0.8040477,-0.3496609>,
<-0.4639966,-0.8060039,-0.3675117>,
<-0.7401292,-0.2254409,0.6335497>,
<-0.7453413,-0.2450284,0.6200221>,
<-0.7301251,-0.2578194,0.6328085>,
<-0.725017,-0.238144,0.646249>,
<-0.7144634,-0.2703435,0.6453343>,
<-0.7094586,-0.2505842,0.6586927>,
<-0.6983643,-0.2825993,0.6575902>,
<-0.6934714,-0.2627516,0.6708643>,
<-0.7501239,-0.2644743,0.6061085>,
<-0.7348001,-0.2773491,0.6189881>,
<-0.7190401,-0.2899526,0.6315922>,
<-0.7028342,-0.302286,0.6439311>,
<-0.7544597,-0.2837952,0.59182>,
<-0.7390499,-0.2967388,0.6047738>,
<-0.7231999,-0.3094157,0.6174494>,
<-0.7069004,-0.3218207,0.6298597>,
<-0.7583479,-0.3029626,0.5771673>,
<-0.7428622,-0.3159863,0.5901766>,
<-0.7269288,-0.3287275,0.6029202>,
<-0.7105438,-0.3412017,0.6153933>,
<-0.7194751,-0.2183104,0.6593149>,
<-0.7344671,-0.205712,0.6467153>,
<-0.7135009,-0.1983405,0.6719952>,
<-0.7283708,-0.1858536,0.6594956>,
<-0.7070903,-0.1782445,0.6842896>,
<-0.7218251,-0.165854,0.6719084>,
<-0.7040379,-0.2306671,0.6716571>,
<-0.6981934,-0.2105846,0.6842369>,
<-0.6919239,-0.1903632,0.6964217>,
<-0.6881705,-0.2427431,0.6837376>,
<-0.682453,-0.2225702,0.6962187>,
<-0.6763264,-0.2022363,0.7082959>,
<-0.7490182,-0.1928582,0.6338592>,
<-0.7547898,-0.2124855,0.6205983>,
<-0.7631231,-0.1797545,0.6207507>,
<-0.7689981,-0.1992755,0.6073971>,
<-0.7767805,-0.1663922,0.6073925>,
<-0.7827649,-0.1858185,0.5939281>,
<-0.7900114,-0.1527546,0.5937575>,
<-0.7960911,-0.172084,0.5801949>,
<-0.7428002,-0.1731032,0.6467481>,
<-0.7567839,-0.1601103,0.633753>,
<-0.7703324,-0.1468556,0.6205009>,
<-0.7834502,-0.1333235,0.6069849>,
<-0.7361293,-0.1532271,0.6592686>,
<-0.7499898,-0.1403444,0.646389>,
<-0.763419,-0.1272002,0.6332548>,
<-0.7764237,-0.1137974,0.619852>,
<-0.7601037,-0.2319913,0.6069781>,
<-0.7649795,-0.2513543,0.5929818>,
<-0.7693962,-0.2705918,0.5786274>,
<-0.7733598,-0.2896926,0.5639085>,
<-0.7744212,-0.2186782,0.5936764>,
<-0.7793817,-0.2379727,0.5795974>,
<-0.7838847,-0.2571262,0.5651645>,
<-0.7879288,-0.2761603,0.5503669>,
<-0.7882873,-0.2051161,0.5801126>,
<-0.7933392,-0.2243205,0.5659445>,
<-0.7979288,-0.243391,0.5514259>,
<-0.8020463,-0.2623589,0.5365534>,
<-0.8017061,-0.1912911,0.5662818>,
<-0.8068482,-0.2104038,0.5520201>,
<-0.8115037,-0.2294053,0.5374336>,
<-0.8156895,-0.248294,0.5224948>,
<-0.3662431,-0.8352455,-0.4101597>,
<-0.3493992,-0.833508,-0.4280007>,
<-0.3422634,-0.8395058,-0.4220021>,
<-0.3587645,-0.8415302,-0.403875>,
<-0.3349246,-0.8453805,-0.4161217>,
<-0.3510769,-0.847676,-0.3977316>,
<-0.3273743,-0.8511262,-0.4103783>,
<-0.3431664,-0.8536986,-0.3917086>,
<-0.3323113,-0.8312874,-0.4455675>,
<-0.3255317,-0.8369776,-0.4398836>,
<-0.3185619,-0.8425515,-0.4343102>,
<-0.3113686,-0.8480292,-0.4288311>,
<-0.3150019,-0.8285443,-0.4629127>,
<-0.3085753,-0.8339477,-0.4575069>,
<-0.3019781,-0.8392225,-0.4522331>,
<-0.2951463,-0.8444214,-0.447036>,
<-0.2974634,-0.8252919,-0.4800091>,
<-0.291408,-0.8303838,-0.4749148>,
<-0.2851717,-0.8353719,-0.4699264>,
<-0.2787162,-0.8402844,-0.4650154>,
<-0.3750436,-0.8430375,-0.3855257>,
<-0.3828709,-0.8364584,-0.3921061>,
<-0.39113,-0.8440229,-0.3669368>,
<-0.3992832,-0.8371803,-0.3737675>,
<-0.4069778,-0.844513,-0.3480902>,
<-0.415448,-0.8373881,-0.355224>,
<-0.3670074,-0.8494654,-0.3790965>,
<-0.3827223,-0.8507462,-0.3602147>,
<-0.3982242,-0.85151,-0.3410986>,
<-0.3587384,-0.8557609,-0.3728002>,
<-0.374114,-0.8573021,-0.3536549>,
<-0.3892604,-0.8583332,-0.334276>,
<-0.3904658,-0.8297497,-0.3988131>,
<-0.3734948,-0.8288409,-0.4165627>,
<-0.3978145,-0.8229309,-0.405621>,
<-0.3805359,-0.8222965,-0.4231087>,
<-0.4049281,-0.8159779,-0.4125692>,
<-0.3873493,-0.8156269,-0.4297828>,
<-0.4118348,-0.8088535,-0.4197>,
<-0.393953,-0.8088176,-0.4365949>,
<-0.4071735,-0.8302022,-0.3807545>,
<-0.4148577,-0.8230541,-0.3879112>,
<-0.4222778,-0.8158009,-0.3951587>,
<-0.429477,-0.8083893,-0.4025621>,
<-0.4236774,-0.8301195,-0.3624901>,
<-0.4316681,-0.8226993,-0.3699033>,
<-0.4393917,-0.8151419,-0.3774634>,
<-0.4468664,-0.8074368,-0.3851705>,
<-0.3563176,-0.8273963,-0.4341119>,
<-0.3389054,-0.8254609,-0.451395>,
<-0.3212545,-0.8230175,-0.4684418>,
<-0.303394,-0.8200522,-0.4852488>,
<-0.3630284,-0.8211571,-0.4403538>,
<-0.3452862,-0.819528,-0.4573306>,
<-0.3273162,-0.8173844,-0.4740747>,
<-0.3090847,-0.8147693,-0.490528>,
<-0.3695189,-0.8148053,-0.4467081>,
<-0.3514655,-0.81348,-0.4633814>,
<-0.3331776,-0.8116527,-0.4798047>,
<-0.3146275,-0.8093495,-0.4959464>,
<-0.3758152,-0.8083189,-0.4531925>,
<-0.3574481,-0.8073145,-0.4695467>,
<-0.3388254,-0.8058253,-0.4856366>,
<-0.3199785,-0.8038347,-0.5014614>,
<-0.7693353,-0.3775867,0.5153169>,
<-0.7709428,-0.3956665,0.4990944>,
<-0.7552045,-0.40889,0.5123233>,
<-0.7536334,-0.3907823,0.5285129>,
<-0.7390099,-0.4218509,0.5252677>,
<-0.7374727,-0.4037075,0.5414372>,
<-0.7223465,-0.4345349,0.5379544>,
<-0.7208364,-0.4163633,0.5541088>,
<-0.7720857,-0.413537,0.4825669>,
<-0.756335,-0.4267732,0.4958044>,
<-0.7400995,-0.4397457,0.508799>,
<-0.7234235,-0.4524558,0.5214808>,
<-0.7727751,-0.4311718,0.4657355>,
<-0.7570171,-0.4444213,0.4789727>,
<-0.7407706,-0.4574096,0.4919709>,
<-0.7240598,-0.4701241,0.5046987>,
<-0.7730089,-0.4485852,0.4485852>,
<-0.7572346,-0.4618418,0.4618418>,
<-0.7409942,-0.4748303,0.4748303>,
<-0.7242888,-0.4875478,0.4875478>,
<-0.7516152,-0.3724306,0.5443988>,
<-0.7672801,-0.3592694,0.5312314>,
<-0.7491426,-0.3538464,0.5599804>,
<-0.764754,-0.3407354,0.5468552>,
<-0.7462248,-0.335046,0.5752327>,
<-0.7617738,-0.3219646,0.5621739>,
<-0.7354923,-0.3853257,0.5572928>,
<-0.7330826,-0.3666859,0.5728275>,
<-0.7302279,-0.3478311,0.5880313>,
<-0.7189012,-0.3979603,0.5699199>,
<-0.7165493,-0.3792818,0.585408>,
<-0.7137658,-0.360361,0.600565>,
<-0.7824762,-0.3458355,0.5178115>,
<-0.784574,-0.3641182,0.5018581>,
<-0.7972107,-0.332148,0.5041159>,
<-0.7993568,-0.3503818,0.4881202>,
<-0.8114821,-0.3181866,0.4901572>,
<-0.8136634,-0.3363905,0.4741237>,
<-0.8253002,-0.3039434,0.4759181>,
<-0.827514,-0.3221159,0.4598499>,
<-0.7799133,-0.3273509,0.5334573>,
<-0.7945932,-0.313702,0.5198199>,
<-0.8088205,-0.2997787,0.5059072>,
<-0.8225911,-0.2855911,0.4917129>,
<-0.77687,-0.3086329,0.548834>,
<-0.7915099,-0.2950349,0.5352257>,
<-0.8056766,-0.2811674,0.5213732>,
<-0.8193809,-0.2670391,0.5072525>,
<-0.7862109,-0.3821756,0.485607>,
<-0.7873791,-0.4000199,0.4690611>,
<-0.788084,-0.4176544,0.4522039>,
<-0.7883263,-0.4350526,0.4350526>,
<-0.8010246,-0.3684085,0.471842>,
<-0.80222,-0.3862237,0.4552739>,
<-0.8029303,-0.4038609,0.4384054>,
<-0.8031675,-0.4212612,0.4212612>,
<-0.8153618,-0.3543934,0.4578104>,
<-0.8165831,-0.3721754,0.4412227>,
<-0.817314,-0.3897778,0.4243478>,
<-0.8175526,-0.4071902,0.4071902>,
<-0.8292411,-0.340088,0.4435081>,
<-0.8304772,-0.3578641,0.4268968>,
<-0.8312216,-0.3754454,0.4100139>,
<-0.8314704,-0.3928467,0.3928466>,
<-0.7670404,0.5873217,0.2582676>,
<-0.7785913,0.5781074,0.2441052>,
<-0.7841414,0.5645711,0.2576464>,
<-0.7725185,0.5739741,0.2716043>,
<-0.7892132,0.550942,0.2713032>,
<-0.7775334,0.560533,0.2850343>,
<-0.7938266,0.537206,0.285042>,
<-0.7820843,0.5469986,0.2985577>,
<-0.7979759,0.5233581,0.2988824>,
<-0.7861683,0.5333603,0.3121958>,
<-0.7906347,0.5679417,0.228777>,
<-0.7962596,0.5542118,0.2425283>,
<-0.8014212,0.540365,0.2563779>,
<-0.8061084,0.5264065,0.270343>,
<-0.8103201,0.5123466,0.2843983>,
<-0.8025384,0.5572834,0.2129961>,
<-0.8082645,0.543329,0.2269406>,
<-0.8135065,0.5292646,0.2410105>,
<-0.8182705,0.5150929,0.255172>,
<-0.822544,0.5008227,0.2694401>,
<-0.7621913,0.581931,0.2835855>,
<-0.7567929,0.5950895,0.2704312>,
<-0.7540224,0.5879652,0.2928262>,
<-0.7486731,0.6009933,0.2798138>,
<-0.7487295,0.5917637,0.2986968>,
<-0.7434201,0.6047054,0.2857585>,
<-0.7671433,0.5686679,0.2968297>,
<-0.7588941,0.5748702,0.3059476>,
<-0.7535759,0.5787484,0.3117269>,
<-0.771637,0.5553025,0.3101861>,
<-0.7633371,0.5616449,0.3191733>,
<-0.7579851,0.5656243,0.3248504>,
<-0.7756508,0.5418601,0.3236565>,
<-0.7673209,0.5483336,0.3324888>,
<-0.7619398,0.5524003,0.3380853>,
<-0.7509451,0.6081514,0.2573584>,
<-0.761109,0.6005657,0.2450182>,
<-0.7446383,0.6211197,0.2443852>,
<-0.7547126,0.6137128,0.2318738>,
<-0.7378789,0.6339847,0.2315129>,
<-0.7478582,0.6267555,0.2188279>,
<-0.7306508,0.6467587,0.2187524>,
<-0.7405533,0.6396779,0.2058958>,
<-0.7428803,0.6139159,0.2669009>,
<-0.7366443,0.6267469,0.2540542>,
<-0.7299471,0.6394825,0.2413284>,
<-0.7227992,0.6521136,0.2287118>,
<-0.7376699,0.6175285,0.27295>,
<-0.7314748,0.6302693,0.2602022>,
<-0.7248283,0.6429176,0.2475497>,
<-0.7177413,0.6554527,0.2350088>,
<-0.7725564,0.5915653,0.2306667>,
<-0.7845132,0.5815991,0.2151314>,
<-0.7963385,0.5711276,0.1991439>,
<-0.7660732,0.6048978,0.2173259>,
<-0.7779143,0.5951569,0.2015878>,
<-0.7896464,0.5848836,0.1853911>,
<-0.759099,0.6181523,0.2040993>,
<-0.7708516,0.6085949,0.1881491>,
<-0.7824716,0.5985337,0.1717428>,
<-0.7516738,0.6312812,0.1909729>,
<-0.7633101,0.6219334,0.174804>,
<-0.7748116,0.6120786,0.1581989>,
<-0.2308086,-0.8088149,-0.5408751>,
<-0.2147597,-0.803894,-0.5546465>,
<-0.2078589,-0.8093281,-0.5493475>,
<-0.2247835,-0.8136087,-0.5362027>,
<-0.2020533,-0.8132374,-0.5457283>,
<-0.2190814,-0.8176572,-0.5323909>,
<-0.1976909,-0.8158947,-0.5433546>,
<-0.2141621,-0.8210061,-0.5292292>,
<-0.1983712,-0.7985441,-0.5683099>,
<-0.1902061,-0.8048994,-0.562102>,
<-0.1840776,-0.8087677,-0.5585787>,
<-0.180399,-0.8106251,-0.5570846>,
<-0.1815513,-0.7926861,-0.5819689>,
<-0.1717369,-0.8002246,-0.5745842>,
<-0.1651115,-0.8041642,-0.571015>,
<-0.1622786,-0.8050806,-0.5705357>,
<-0.1642632,-0.7862886,-0.5956239>,
<-0.1527198,-0.7952102,-0.5867857>,
<-0.1456477,-0.7993131,-0.5829969>,
<-0.1435309,-0.7992424,-0.5836184>,
<-0.2414958,-0.8179814,-0.5220979>,
<-0.2470837,-0.8133993,-0.5266224>,
<-0.2579075,-0.8222516,-0.5073323>,
<-0.2634135,-0.8176689,-0.5118895>,
<-0.2744311,-0.8264217,-0.4916449>,
<-0.2801611,-0.8216164,-0.4964436>,
<-0.2358863,-0.8222127,-0.5179999>,
<-0.2522117,-0.8266929,-0.5029594>,
<-0.2685254,-0.8311193,-0.4869648>,
<-0.2304759,-0.8260676,-0.5142889>,
<-0.2464364,-0.8309657,-0.4987636>,
<-0.2624364,-0.8357253,-0.48238>,
<-0.2523144,-0.8086596,-0.5314198>,
<-0.2362591,-0.8037189,-0.546093>,
<-0.2570032,-0.8040131,-0.5362017>,
<-0.2405913,-0.7991264,-0.55092>,
<-0.2611816,-0.7996144,-0.5407412>,
<-0.2440813,-0.7952324,-0.5550042>,
<-0.2650719,-0.7954529,-0.5449693>,
<-0.2471332,-0.7918903,-0.5584218>,
<-0.2687093,-0.8129391,-0.5166482>,
<-0.2737339,-0.8081365,-0.521522>,
<-0.278466,-0.803368,-0.5263616>,
<-0.2829977,-0.7986275,-0.5311369>,
<-0.285703,-0.8167201,-0.5013403>,
<-0.2910781,-0.811696,-0.5063824>,
<-0.296268,-0.8065677,-0.5115407>,
<-0.3012672,-0.8014064,-0.5167067>,
<-0.220841,-0.7981362,-0.5605425>,
<-0.2054878,-0.7917283,-0.5752748>,
<-0.1900229,-0.7844691,-0.5903385>,
<-0.1743703,-0.7765542,-0.6054408>,
<-0.2249472,-0.7935149,-0.5654493>,
<-0.2094231,-0.7869291,-0.5804175>,
<-0.1938638,-0.7793854,-0.5957979>,
<-0.178438,-0.7710623,-0.6112469>,
<-0.2275992,-0.7901245,-0.5691237>,
<-0.2110382,-0.7842316,-0.5834755>,
<-0.194289,-0.7775001,-0.5981182>,
<-0.1775059,-0.7699736,-0.6128885>,
<-0.2292788,-0.7880163,-0.5713682>,
<-0.2110728,-0.7836776,-0.5842069>,
<-0.1923439,-0.7788042,-0.5970493>,
<-0.1731189,-0.7733994,-0.6098223>,
<-0.7693351,-0.515319,0.3775842>,
<-0.7672801,-0.5312314,0.3592694>,
<-0.7516152,-0.5443988,0.3724306>,
<-0.7536334,-0.5285129,0.3907823>,
<-0.7354923,-0.5572928,0.3853257>,
<-0.7374727,-0.5414372,0.4037075>,
<-0.7189012,-0.5699199,0.3979603>,
<-0.7208364,-0.5541088,0.4163633>,
<-0.7647553,-0.5468554,0.3407323>,
<-0.7491426,-0.5599804,0.3538464>,
<-0.7330826,-0.5728275,0.3666859>,
<-0.7165469,-0.5854114,0.379281>,
<-0.7617787,-0.5621685,0.3219624>,
<-0.7462248,-0.5752327,0.335046>,
<-0.7302279,-0.5880313,0.3478311>,
<-0.7137598,-0.6005679,0.3603681>,
<-0.755201,-0.5123273,0.4088914>,
<-0.7709424,-0.4990965,0.3956645>,
<-0.7563339,-0.4958042,0.4267754>,
<-0.772086,-0.4825621,0.413542>,
<-0.7570171,-0.4789727,0.4444213>,
<-0.7727751,-0.4657355,0.4311718>,
<-0.7390099,-0.5252677,0.4218509>,
<-0.7400995,-0.508799,0.4397457>,
<-0.7407706,-0.4919709,0.4574096>,
<-0.7223465,-0.5379544,0.4345349>,
<-0.7234235,-0.5214808,0.4524558>,
<-0.7240598,-0.5046987,0.4701241>,
<-0.786214,-0.4856054,0.3821715>,
<-0.784574,-0.5018581,0.3641182>,
<-0.8010211,-0.471844,0.3684134>,
<-0.7993554,-0.4881227,0.3503815>,
<-0.8153607,-0.4578127,0.3543931>,
<-0.81366,-0.4741306,0.336389>,
<-0.8292443,-0.4435052,0.3400839>,
<-0.8275142,-0.4598496,0.3221158>,
<-0.7873802,-0.469059,0.4000202>,
<-0.80222,-0.4552739,0.3862237>,
<-0.8165796,-0.4412215,0.3721845>,
<-0.8304783,-0.4268922,0.3578671>,
<-0.788084,-0.4522039,0.4176544>,
<-0.8029303,-0.4384054,0.4038609>,
<-0.817314,-0.4243478,0.3897778>,
<-0.8312217,-0.4100117,0.3754476>,
<-0.7824762,-0.5178115,0.3458355>,
<-0.779911,-0.533463,0.3273469>,
<-0.7768703,-0.5488335,0.308633>,
<-0.7972107,-0.5041159,0.332148>,
<-0.7945932,-0.5198199,0.313702>,
<-0.7915053,-0.5352312,0.2950371>,
<-0.8114821,-0.4901572,0.3181866>,
<-0.8088205,-0.5059072,0.2997787>,
<-0.8056757,-0.5213731,0.2811704>,
<-0.8252963,-0.4759249,0.3039433>,
<-0.8225897,-0.4917155,0.2855907>,
<-0.8193877,-0.5072428,0.2670366>,
<-0.7678729,-0.3642153,0.5269899>,
<-0.7830833,-0.3507803,0.5135501>,
<-0.7723972,-0.2848097,0.5677024>,
<-0.7573874,-0.2980678,0.5809647>,
<-0.7422966,-0.1715045,0.6477515>,
<-0.727852,-0.1842527,0.6605168>,
<-0.6546817,0.03264679,0.7551993>,
<-0.641947,0.02135619,0.7664516>,
<-0.7978345,-0.3370838,0.4998347>,
<-0.7869481,-0.2712817,0.5541831>,
<-0.7562552,-0.1585452,0.6347768>,
<-0.6670057,0.04410104,0.7437463>,
<-0.812124,-0.3231077,0.485856>,
<-0.8010293,-0.2575026,0.5404113>,
<-0.7697981,-0.1452781,0.6215346>,
<-0.6789466,0.0557367,0.732069>,
<-0.7419297,-0.3110603,0.5939544>,
<-0.7521977,-0.3773893,0.540163>,
<-0.7260033,-0.3237871,0.6066969>,
<-0.7360691,-0.3902885,0.5530617>,
<-0.7096386,-0.3362457,0.6191542>,
<-0.7194826,-0.402919,0.5656863>,
<-0.7130075,-0.1967607,0.6729825>,
<-0.6977158,-0.2089747,0.6852169>,
<-0.6819819,-0.2209512,0.6971953>,
<-0.6288474,0.01035537,0.7774598>,
<-0.6153831,-0.0004130834,0.788228>,
<-0.6014707,-0.01098159,0.7988194>,
<-0.7558351,-0.4179582,0.5040081>,
<-0.7715829,-0.4047201,0.4907763>,
<-0.7569647,-0.4430119,0.4803591>,
<-0.7727526,-0.429752,0.467083>,
<-0.7572107,-0.4571527,0.4665226>,
<-0.7730019,-0.4438819,0.4532515>,
<-0.7572312,-0.4618451,0.4618441>,
<-0.7730045,-0.4485889,0.4485889>,
<-0.7396067,-0.4309446,0.5169804>,
<-0.7407381,-0.4559848,0.4933407>,
<-0.7409747,-0.4701397,0.4795051>,
<-0.7409953,-0.4748296,0.4748293>,
<-0.722951,-0.4436144,0.529668>,
<-0.724029,-0.4687123,0.5060541>,
<-0.7242685,-0.4828586,0.4922222>,
<-0.7242932,-0.4875445,0.4875445>,
<-0.786855,-0.3912224,0.4772884>,
<-0.8016758,-0.3774503,0.4635161>,
<-0.8160433,-0.3634039,0.4494562>,
<-0.7880583,-0.4162214,0.4535679>,
<-0.8028864,-0.4024386,0.4397915>,
<-0.8172619,-0.3883705,0.4257362>,
<-0.7883095,-0.4303665,0.4397191>,
<-0.8031498,-0.4165747,0.4259294>,
<-0.8175401,-0.4024949,0.4118568>,
<-0.7883246,-0.4350582,0.4350501>,
<-0.803179,-0.4212521,0.4212483>,
<-0.8175595,-0.4071795,0.4071871>,
<-0.4178547,-0.780624,-0.4647835>,
<-0.3986257,-0.7814174,-0.4800878>,
<-0.3932834,-0.7882777,-0.4732298>,
<-0.4122495,-0.7878192,-0.4575929>,
<-0.3877024,-0.7950519,-0.4664539>,
<-0.4063904,-0.7949351,-0.450472>,
<-0.3818877,-0.8017259,-0.4597797>,
<-0.4003091,-0.8019132,-0.443495>,
<-0.3791474,-0.7817195,-0.4951382>,
<-0.3740564,-0.7882496,-0.4886147>,
<-0.3687507,-0.7946896,-0.4821736>,
<-0.3632122,-0.8010503,-0.4758102>,
<-0.3593818,-0.7815806,-0.5098788>,
<-0.3545737,-0.7877641,-0.5036915>,
<-0.3495556,-0.7938519,-0.4976043>,
<-0.3443031,-0.7998753,-0.491584>,
<-0.3393859,-0.7809318,-0.5243689>,
<-0.334868,-0.7867459,-0.5185502>,
<-0.3301142,-0.7925194,-0.5127745>,
<-0.3251307,-0.7982352,-0.5070607>,
<-0.4309661,-0.78689,-0.4416699>,
<-0.4368191,-0.7793655,-0.4491976>,
<-0.4494267,-0.7854932,-0.4254598>,
<-0.4555229,-0.777651,-0.4333103>,
<-0.4676207,-0.7836218,-0.4089837>,
<-0.4739889,-0.7754463,-0.4171542>,
<-0.485581,-0.7812421,-0.392265>,
<-0.492184,-0.7727661,-0.4007336>,
<-0.4248313,-0.7943329,-0.4342277>,
<-0.443041,-0.7932407,-0.4177126>,
<-0.4609947,-0.7916591,-0.4009486>,
<-0.478693,-0.7895943,-0.3839191>,
<-0.4184819,-0.8016246,-0.426932>,
<-0.4363968,-0.8008606,-0.4100976>,
<-0.4540716,-0.7995983,-0.3930159>,
<-0.471492,-0.7978602,-0.375652>,
<-0.442403,-0.7717564,-0.4568058>,
<-0.4231958,-0.7733438,-0.4720643>,
<-0.44773,-0.7640516,-0.464503>,
<-0.4282825,-0.7659657,-0.4794483>,
<-0.4527914,-0.7562294,-0.4723315>,
<-0.4331227,-0.7584988,-0.4869129>,
<-0.4575866,-0.7483073,-0.4802611>,
<-0.4377294,-0.7509068,-0.4945018>,
<-0.4613614,-0.7696914,-0.4412718>,
<-0.4669169,-0.7616439,-0.4493186>,
<-0.4721889,-0.7535205,-0.4574325>,
<-0.4772056,-0.7452454,-0.4657082>,
<-0.4800539,-0.7671788,-0.4254233>,
<-0.4858265,-0.7588014,-0.4338122>,
<-0.4913175,-0.7503328,-0.4422756>,
<-0.4965333,-0.7417363,-0.4508681>,
<-0.4984649,-0.7642049,-0.4092966>,
<-0.5044758,-0.7554938,-0.4180111>,
<-0.5101884,-0.7466763,-0.4268282>,
<-0.5155856,-0.73777,-0.4357372>,
<-0.403738,-0.7744448,-0.4870635>,
<-0.384007,-0.7750988,-0.5017574>,
<-0.3640075,-0.7752857,-0.5161692>,
<-0.3437302,-0.7750101,-0.5302914>,
<-0.4085853,-0.7674212,-0.4940879>,
<-0.3886099,-0.7684294,-0.5084276>,
<-0.3683866,-0.768946,-0.5225068>,
<-0.347877,-0.7690103,-0.5362879>,
<-0.4131969,-0.7603002,-0.5012104>,
<-0.3930142,-0.7616339,-0.5152219>,
<-0.372542,-0.7625191,-0.5289396>,
<-0.3518123,-0.762936,-0.5423622>,
<-0.4175823,-0.7530591,-0.5084556>,
<-0.3971827,-0.7547634,-0.5220901>,
<-0.3765006,-0.7559864,-0.5354734>,
<-0.3555458,-0.7567786,-0.5485193>,
<-0.8777297,-0.2628688,0.4006127>,
<-0.8795651,-0.2807157,0.3841405>,
<-0.8677735,-0.2958611,0.3992936>,
<-0.8659648,-0.2779869,0.4157262>,
<-0.8554572,-0.3108044,0.4142387>,
<-0.853679,-0.2928975,0.4306313>,
<-0.8426215,-0.3255448,0.4289634>,
<-0.8408731,-0.30759,0.4453322>,
<-0.8808752,-0.298413,0.3674351>,
<-0.8690671,-0.3135841,0.3826061>,
<-0.8567323,-0.3285456,0.397577>,
<-0.8438754,-0.3433001,0.412334>,
<-0.8816579,-0.315956,0.3505013>,
<-0.8698498,-0.3311256,0.3656735>,
<-0.8575038,-0.3460975,0.3806623>,
<-0.8446292,-0.3608714,0.3954407>,
<-0.8819229,-0.3333257,0.3333257>,
<-0.8701111,-0.3484969,0.3485061>,
<-0.8577604,-0.3634866,0.3634895>,
<-0.8448818,-0.3782687,0.3782692>,
<-0.8636527,-0.2599329,0.4319016>,
<-0.8753784,-0.244864,0.4168385>,
<-0.8608142,-0.2417258,0.4478477>,
<-0.872505,-0.226707,0.4328267>,
<-0.8574633,-0.2233351,0.4635494>,
<-0.869108,-0.2083808,0.4485852>,
<-0.8535952,-0.2047929,0.4789939>,
<-0.8651838,-0.1899032,0.4641054>,
<-0.8513904,-0.2748202,0.4467754>,
<-0.8486003,-0.2565392,0.4626718>,
<-0.8452959,-0.2381041,0.4783109>,
<-0.8414787,-0.2194914,0.4936975>,
<-0.8386124,-0.289478,0.4614453>,
<-0.8358585,-0.2711755,0.4772886>,
<-0.8326059,-0.2526643,0.4928774>,
<-0.8288513,-0.2339873,0.5081885>,
<-0.8865784,-0.2296054,0.4015719>,
<-0.8889638,-0.2475647,0.3852987>,
<-0.8972589,-0.2141358,0.3860989>,
<-0.8996645,-0.2320629,0.369798>,
<-0.9074009,-0.1984684,0.3704508>,
<-0.9098387,-0.2163505,0.3540989>,
<-0.9170197,-0.1825989,0.3545878>,
<-0.9194892,-0.2004488,0.3381714>,
<-0.8836672,-0.2114932,0.4176158>,
<-0.8943142,-0.196074,0.4021904>,
<-0.9044308,-0.1804622,0.3865726>,
<-0.9140104,-0.1646537,0.370775>,
<-0.8802274,-0.1932237,0.4334332>,
<-0.8908264,-0.1778701,0.4180796>,
<-0.9009079,-0.162322,0.4025128>,
<-0.9104572,-0.1465679,0.3867629>,
<-0.8762582,-0.1748095,0.4490136>,
<-0.8868049,-0.1595281,0.4337371>,
<-0.8968384,-0.1440395,0.4182506>,
<-0.9063493,-0.1283613,0.4025598>,
<-0.8908193,-0.2653784,0.3688026>,
<-0.8921435,-0.2830519,0.3520817>,
<-0.89294,-0.3005721,0.3351336>,
<-0.8932027,-0.3179536,0.3179536>,
<-0.9015414,-0.2498458,0.3532707>,
<-0.9028867,-0.2674841,0.3365233>,
<-0.9036919,-0.2849967,0.3195589>,
<-0.9039624,-0.3023673,0.3023673>,
<-0.9117397,-0.2341119,0.3375239>,
<-0.9131002,-0.2517236,0.3207541>,
<-0.9139159,-0.26921,0.3037823>,
<-0.9141863,-0.2865862,0.2865862>,
<-0.9214111,-0.2181577,0.3215725>,
<-0.9227757,-0.2357604,0.3047982>,
<-0.9236037,-0.25323,0.2878034>,
<-0.9238816,-0.2705945,0.2705945>,
<-0.2633511,-0.7743745,-0.5753175>,
<-0.2450059,-0.7718688,-0.5866777>,
<-0.2397107,-0.7781781,-0.5804977>,
<-0.258688,-0.7799856,-0.5698271>,
<-0.2350808,-0.7827972,-0.5761645>,
<-0.2542199,-0.7846946,-0.5653553>,
<-0.2314969,-0.7860008,-0.5732469>,
<-0.2503372,-0.7886121,-0.5616247>,
<-0.2263204,-0.7689659,-0.5978883>,
<-0.2200539,-0.7763046,-0.5907009>,
<-0.2150599,-0.78097,-0.5863745>,
<-0.2119192,-0.7833055,-0.5843994>,
<-0.2071086,-0.7656515,-0.6090023>,
<-0.1995432,-0.7743948,-0.6004125>,
<-0.1941244,-0.7791063,-0.5960781>,
<-0.1915386,-0.7804074,-0.5952119>,
<-0.1874108,-0.7617835,-0.6201315>,
<-0.1785094,-0.7721709,-0.609825>,
<-0.1726922,-0.7771451,-0.6051635>,
<-0.1705533,-0.7773314,-0.6055308>,
<-0.2776516,-0.7818548,-0.5582227>,
<-0.2819011,-0.7765584,-0.5634615>,
<-0.2963679,-0.783674,-0.5459132>,
<-0.3005531,-0.7783729,-0.5511838>,
<-0.315349,-0.7853417,-0.5327227>,
<-0.3196547,-0.7798332,-0.5382203>,
<-0.2733166,-0.7867458,-0.5534701>,
<-0.2920435,-0.7887699,-0.5408813>,
<-0.3108242,-0.7907798,-0.5273098>,
<-0.2690547,-0.7912688,-0.5490932>,
<-0.2875476,-0.7937592,-0.5359689>,
<-0.3061378,-0.7961292,-0.521975>,
<-0.2857268,-0.7711679,-0.5689115>,
<-0.267279,-0.7686223,-0.5811899>,
<-0.2889948,-0.7659958,-0.5742233>,
<-0.2701831,-0.763588,-0.5864592>,
<-0.2918737,-0.7610878,-0.5792711>,
<-0.2725295,-0.7592539,-0.5909832>,
<-0.2945225,-0.7565012,-0.5839198>,
<-0.2745787,-0.7555745,-0.5947384>,
<-0.3044356,-0.7730109,-0.5565727>,
<-0.3079942,-0.7676694,-0.5619815>,
<-0.3113263,-0.7622914,-0.5674397>,
<-0.3144818,-0.7569755,-0.5727908>,
<-0.323725,-0.7742628,-0.5438007>,
<-0.327595,-0.7686166,-0.5494634>,
<-0.3312726,-0.7628909,-0.555208>,
<-0.3347693,-0.7570928,-0.5610169>,
<-0.2493764,-0.7653867,-0.5932913>,
<-0.2313966,-0.7613201,-0.6056792>,
<-0.2131234,-0.7564311,-0.6183772>,
<-0.1945852,-0.7508943,-0.6311057>,
<-0.2520846,-0.7602992,-0.5986639>,
<-0.2338975,-0.7560511,-0.6112927>,
<-0.215504,-0.7508392,-0.6243384>,
<-0.1970373,-0.7449161,-0.6373981>,
<-0.2537119,-0.7565963,-0.6026544>,
<-0.234693,-0.7531688,-0.6145372>,
<-0.2153261,-0.7489435,-0.6266723>,
<-0.1957797,-0.7439352,-0.6389294>,
<-0.2547425,-0.7543117,-0.6050786>,
<-0.2345551,-0.7526164,-0.6152662>,
<-0.2137252,-0.7505225,-0.6253299>,
<-0.1923509,-0.7479415,-0.6352831>,
<-0.8777291,-0.4006142,0.2628687>,
<-0.8753784,-0.4168385,0.244864>,
<-0.8636538,-0.4318991,0.2599332>,
<-0.8659648,-0.4157262,0.2779869>,
<-0.8513929,-0.4467704,0.2748207>,
<-0.8536801,-0.4306288,0.2928978>,
<-0.8386122,-0.4614457,0.2894779>,
<-0.8408765,-0.4453252,0.3075911>,
<-0.8725059,-0.4328219,0.2267125>,
<-0.8608169,-0.4478453,0.2417208>,
<-0.8485978,-0.4626767,0.2565386>,
<-0.8358564,-0.4772983,0.2711648>,
<-0.8691105,-0.4485776,0.2083867>,
<-0.8574576,-0.4635526,0.2233505>,
<-0.8452924,-0.4783165,0.2381053>,
<-0.8326056,-0.4928747,0.2526705>,
<-0.8651851,-0.4641096,0.1898869>,
<-0.8535886,-0.4790037,0.2047972>,
<-0.841482,-0.4936936,0.2194871>,
<-0.8288544,-0.5081804,0.2339936>,
<-0.8677735,-0.3992936,0.2958611>,
<-0.8795635,-0.3841419,0.2807187>,
<-0.8690657,-0.3826119,0.3135808>,
<-0.8808761,-0.3674353,0.2984101>,
<-0.8698502,-0.3656727,0.3311255>,
<-0.881661,-0.3504957,0.3159534>,
<-0.8554572,-0.4142387,0.3108044>,
<-0.8567323,-0.397577,0.3285456>,
<-0.8575004,-0.3806676,0.3460999>,
<-0.8426222,-0.4289635,0.3255428>,
<-0.8438779,-0.4123304,0.3432984>,
<-0.8446292,-0.3954405,0.3608715>,
<-0.8908191,-0.3688025,0.265379>,
<-0.888964,-0.3853002,0.2475615>,
<-0.9015428,-0.3532693,0.2498427>,
<-0.8996645,-0.369798,0.2320629>,
<-0.9117397,-0.3375239,0.2341119>,
<-0.9098387,-0.3540989,0.2163505>,
<-0.9214111,-0.3215725,0.2181577>,
<-0.9194892,-0.3381714,0.2004488>,
<-0.8921432,-0.35208,0.2830551>,
<-0.9028872,-0.3365218,0.2674842>,
<-0.9131002,-0.3207541,0.2517236>,
<-0.9227769,-0.3047956,0.2357592>,
<-0.89294,-0.3351336,0.3005721>,
<-0.9036919,-0.3195589,0.2849967>,
<-0.9139159,-0.3037823,0.26921>,
<-0.9236041,-0.2878034,0.2532286>,
<-0.8865784,-0.4015719,0.2296054>,
<-0.8836672,-0.4176158,0.2114932>,
<-0.8802331,-0.4334235,0.1932193>,
<-0.8762594,-0.449009,0.1748151>,
<-0.8972589,-0.3860989,0.2141358>,
<-0.8943142,-0.4021904,0.196074>,
<-0.8908264,-0.4180796,0.1778701>,
<-0.8868072,-0.4337323,0.1595286>,
<-0.9074009,-0.3704508,0.1984684>,
<-0.9044308,-0.3865726,0.1804622>,
<-0.9009079,-0.4025128,0.162322>,
<-0.8968384,-0.4182506,0.1440395>,
<-0.9170197,-0.3545878,0.1825989>,
<-0.9140104,-0.370775,0.1646537>,
<-0.9104572,-0.3867629,0.1465679>,
<-0.9063485,-0.4025598,0.1283668>,
<0.8760579,0.4124988,-0.2497343>,
<0.8872716,0.3972173,-0.2344514>,
<0.8751526,0.4529693,-0.1700784>,
<0.8641029,0.46803,-0.1851327>,
<0.8410405,0.5374939,-0.06124731>,
<0.8304113,0.551979,-0.07573772>,
<0.7417737,0.6579547,0.1298746>,
<0.7323956,0.6707355,0.1170924>,
<0.479832,0.7672082,0.4256206>,
<0.4737489,0.7754867,0.4173517>,
<0.8979594,0.3817387,-0.2189624>,
<0.8856872,0.4377069,-0.1548253>,
<0.851167,0.5228246,-0.04657509>,
<0.7507033,0.6450183,0.1428143>,
<0.4856115,0.7588436,0.4339791>,
<0.908113,0.3660669,-0.2032874>,
<0.8957167,0.4222284,-0.1393369>,
<0.8607969,0.5079585,-0.03173164>,
<0.7591925,0.631911,0.1559336>,
<0.4911047,0.7503624,0.4424617>,
<0.8525136,0.4829243,-0.2000119>,
<0.8643152,0.4275855,-0.2648203>,
<0.8404199,0.4975971,-0.2146894>,
<0.85206,0.4424551,-0.2796913>,
<0.8278032,0.5120762,-0.229172>,
<0.8392691,0.4571394,-0.2943654>,
<0.8192924,0.5662629,-0.09003479>,
<0.8076439,0.5804024,-0.1041364>,
<0.7955339,0.594297,-0.1180546>,
<0.7226056,0.6833186,0.1044835>,
<0.7123359,0.6957759,0.09205118>,
<0.7016278,0.7080636,0.07977751>,
<0.4674253,0.7836312,0.4091891>,
<0.4608003,0.7916755,0.4011395>,
<0.4538636,0.7996157,0.3932207>,
<0.8684968,0.3908864,-0.3048297>,
<0.8802895,0.3757354,-0.2896781>,
<0.8698109,0.3670573,-0.3296937>,
<0.8816025,0.3519064,-0.3145457>,
<0.8700885,0.3531756,-0.3438211>,
<0.881903,0.3379962,-0.3286421>,
<0.8701054,0.3485105,-0.3485067>,
<0.8819267,0.3333253,-0.333316>,
<0.8561664,0.4058378,-0.3198044>,
<0.857469,0.3820328,-0.3446707>,
<0.857742,0.3681638,-0.3587953>,
<0.8577573,0.3634952,-0.3634881>,
<0.84331,0.4205934,-0.3345584>,
<0.8445827,0.3968199,-0.3594636>,
<0.8448556,0.3829565,-0.3735819>,
<0.8448771,0.3782758,-0.3782725>,
<0.8915532,0.3603819,-0.2743314>,
<0.9022891,0.3448307,-0.2587783>,
<0.9124979,0.3290741,-0.2430181>,
<0.8928904,0.336521,-0.2991662>,
<0.9036545,0.3209176,-0.283585>,
<0.9138756,0.3051425,-0.2678049>,
<0.8931826,0.3226357,-0.3132587>,
<0.9039336,0.3070603,-0.2976877>,
<0.9141756,0.2912395,-0.281891>,
<0.8932049,0.317952,-0.3179491>,
<0.9039507,0.3023845,-0.3023852>,
<0.9141922,0.2865768,-0.2865769>,
<-0.8443985,-0.5232073,0.1150883>,
<-0.8379438,-0.5372094,0.09620904>,
<-0.826718,-0.5516324,0.1106304>,
<-0.8330843,-0.5377446,0.1296195>,
<-0.8149909,-0.5658628,0.1248566>,
<-0.8212679,-0.5520794,0.1439698>,
<-0.8027551,-0.5799078,0.138893>,
<-0.8089426,-0.5662247,0.1581185>,
<-0.830993,-0.5508935,0.07724621>,
<-0.8198562,-0.5651993,0.09157245>,
<-0.8082199,-0.5793199,0.1056835>,
<-0.7960874,-0.5932476,0.1195912>,
<-0.8235293,-0.5642786,0.05821588>,
<-0.8124925,-0.5784594,0.07239291>,
<-0.8009568,-0.5924559,0.08639553>,
<-0.7889344,-0.6062524,0.1002024>,
<-0.8155485,-0.577364,0.0391338>,
<-0.8046234,-0.5914012,0.0531589>,
<-0.7932065,-0.6052541,0.06701394>,
<-0.7813021,-0.6189162,0.08068273>,
<-0.8389587,-0.5235295,0.1485438>,
<-0.850354,-0.5088895,0.1339012>,
<-0.8443308,-0.5090082,0.1673802>,
<-0.8558008,-0.4942724,0.1526425>,
<-0.8492127,-0.4941591,0.1861303>,
<-0.8607474,-0.479336,0.1713212>,
<-0.8270539,-0.5379742,0.1629896>,
<-0.8323558,-0.5235377,0.1819124>,
<-0.8371683,-0.5087738,0.2007447>,
<-0.8146447,-0.5522154,0.1772349>,
<-0.819861,-0.5378808,0.1962451>,
<-0.8245966,-0.5232063,0.2151642>,
<-0.8612369,-0.4940583,0.1190689>,
<-0.8552093,-0.5084738,0.100357>,
<-0.8716062,-0.4790393,0.104038>,
<-0.8655071,-0.4935559,0.0854403>,
<-0.8814632,-0.4638233,0.08882904>,
<-0.875292,-0.4784524,0.07033688>,
<-0.8908101,-0.4484058,0.07341439>,
<-0.884575,-0.4631398,0.0550334>,
<-0.8667559,-0.4793438,0.1377089>,
<-0.8771925,-0.4642219,0.1226021>,
<-0.8871132,-0.4489109,0.1072805>,
<-0.8965157,-0.4334053,0.09175709>,
<-0.8717654,-0.4643229,0.1562987>,
<-0.8822649,-0.4491143,0.1410852>,
<-0.8922353,-0.4337236,0.1256978>,
<-0.901695,-0.4181208,0.1100958>,
<-0.848668,-0.5225958,0.08158622>,
<-0.8416182,-0.536414,0.06276028>,
<-0.834063,-0.5499221,0.04387066>,
<-0.8259954,-0.5631264,0.02490454>,
<-0.8588932,-0.5077806,0.06679321>,
<-0.8517537,-0.5217307,0.04809065>,
<-0.8440978,-0.5353872,0.02931598>,
<-0.8359356,-0.5487274,0.01048859>,
<-0.8686015,-0.4927959,0.05180304>,
<-0.8613921,-0.5068536,0.03321305>,
<-0.8536529,-0.5206386,0.01456921>,
<-0.845385,-0.5341418,-0.00409922>,
<-0.8778125,-0.4776033,0.03661049>,
<-0.8705225,-0.4917942,0.01814119>,
<-0.8627037,-0.5057096,-0.0003508746>,
<-0.8543503,-0.5193544,-0.01888133>,
<-0.4635772,0.4263373,0.7767449>,
<-0.5230292,0.3716503,0.7670179>,
<-0.5160269,0.362654,0.7760144>,
<-0.4573538,0.4183523,0.7847349>,
<-0.5086916,0.3537688,0.784908>,
<-0.4508716,0.4104738,0.7926071>,
<-0.5010522,0.3450059,0.7936735>,
<-0.444103,0.4026934,0.8003815>,
<-0.5615844,0.3329442,0.7574768>,
<-0.5540721,0.3232796,0.7671339>,
<-0.5462161,0.3137351,0.7766713>,
<-0.5380143,0.3043166,0.7860866>,
<-0.5876351,0.3051798,0.7493666>,
<-0.5797487,0.2950736,0.7594887>,
<-0.5715068,0.2850866,0.769484>,
<-0.5629363,0.2752452,0.779322>,
<-0.6051631,0.2856195,0.743101>,
<-0.5970814,0.2752214,0.7534898>,
<-0.5885913,0.2649257,0.7637897>,
<-0.5797588,0.2547992,0.7739232>,
<-0.3613105,0.4985447,0.7879771>,
<-0.3662111,0.5048476,0.7816766>,
<-0.1938333,0.6117108,0.7669671>,
<-0.1964477,0.6150894,0.7635924>,
<0.09345028,0.7404569,0.6655754>,
<0.09473354,0.7388224,0.6672084>,
<-0.3561891,0.4923251,0.7941948>,
<-0.1910666,0.6083697,0.7703115>,
<0.09215314,0.74206,0.6639689>,
<-0.3508483,0.486194,0.8003255>,
<-0.1881954,0.6050955,0.7735903>,
<0.09074546,0.743638,0.6623955>,
<-0.3709158,0.5112294,0.7752844>,
<-0.4695131,0.4344263,0.7686555>,
<-0.3753686,0.5176856,0.7688303>,
<-0.4751592,0.4425915,0.7604844>,
<-0.3796303,0.5242357,0.7622715>,
<-0.4805441,0.4509009,0.752174>,
<-0.3836623,0.5308885,0.7556194>,
<-0.4856292,0.4592815,0.7437909>,
<-0.1989809,0.6185081,0.7601673>,
<-0.2013623,0.6219751,0.7567035>,
<-0.2036207,0.6254981,0.7531871>,
<-0.2057793,0.6290763,0.7496118>,
<0.09595531,0.7371589,0.6688717>,
<0.09708992,0.735493,0.6705398>,
<0.09820207,0.7338047,0.6722255>,
<0.09924241,0.7320833,0.6739473>,
<-0.5297119,0.380791,0.7578942>,
<-0.5687935,0.3427509,0.7476602>,
<-0.5951391,0.3154344,0.7391282>,
<-0.6129163,0.296178,0.7325382>,
<-0.5360934,0.3900114,0.7486621>,
<-0.5756392,0.3526645,0.7377447>,
<-0.6022975,0.3258302,0.7287471>,
<-0.6203,0.3068713,0.7218434>,
<-0.5421486,0.3993835,0.7393022>,
<-0.5821466,0.3626916,0.7277089>,
<-0.6091099,0.3363362,0.7182361>,
<-0.6273197,0.3177086,0.7110072>,
<-0.547903,0.4088717,0.7298125>,
<-0.588324,0.3728948,0.7175126>,
<-0.6155777,0.3469851,0.7075771>,
<-0.6339655,0.3286735,0.7000439>,
<-0.7788903,-0.6260516,-0.03727359>,
<-0.7685607,-0.6372925,-0.05632757>,
<-0.7582638,-0.6505207,-0.04311291>,
<-0.768463,-0.6394491,-0.02386292>,
<-0.7475007,-0.6635813,-0.03004225>,
<-0.7575597,-0.6526792,-0.01063732>,
<-0.7362778,-0.6764614,-0.01717158>,
<-0.7461784,-0.6657417,0.002411434>,
<-0.7577516,-0.6481769,-0.07536064>,
<-0.7475984,-0.6612196,-0.06233202>,
<-0.7369948,-0.674085,-0.04947732>,
<-0.7259286,-0.686787,-0.03675997>,
<-0.7464829,-0.6586752,-0.09439404>,
<-0.7364814,-0.6715261,-0.08153455>,
<-0.7260365,-0.6841994,-0.06886315>,
<-0.7151341,-0.6967108,-0.05636676>,
<-0.7347343,-0.6688097,-0.113398>,
<-0.7249021,-0.6814436,-0.1007547>,
<-0.7146143,-0.6939278,-0.08826438>,
<-0.703881,-0.7062455,-0.07595267>,
<-0.778185,-0.6280181,-0.00462124>,
<-0.7887551,-0.6144379,-0.01820432>,
<-0.7874668,-0.6161834,0.01463252>,
<-0.7981631,-0.6024408,0.0008999468>,
<-0.79628,-0.6039781,0.03389089>,
<-0.8070871,-0.5900935,0.02000101>,
<-0.7671552,-0.6414016,0.0087705>,
<-0.7762903,-0.6297452,0.02818541>,
<-0.7849802,-0.6176892,0.04760354>,
<-0.7556339,-0.6546247,0.02199736>,
<-0.7646391,-0.6431166,0.0415693>,
<-0.773191,-0.6312203,0.06112854>,
<-0.798857,-0.6006712,-0.03196061>,
<-0.7888583,-0.6124673,-0.05085745>,
<-0.808475,-0.5867387,-0.04589093>,
<-0.7983584,-0.5987049,-0.06462423>,
<-0.8176145,-0.572631,-0.06000197>,
<-0.807389,-0.5847661,-0.07856006>,
<-0.8262842,-0.5583304,-0.07430686>,
<-0.8159442,-0.5706531,-0.09268268>,
<-0.8083764,-0.5885217,-0.01302797>,
<-0.8181079,-0.5744245,-0.02712842>,
<-0.827359,-0.560145,-0.04140796>,
<-0.836131,-0.5456769,-0.05587232>,
<-0.8174177,-0.576015,0.005916619>,
<-0.8272626,-0.5617535,-0.008336606>,
<-0.8366169,-0.5473147,-0.02277782>,
<-0.845484,-0.5326889,-0.03740719>,
<-0.7784002,-0.6238829,-0.06973668>,
<-0.7674554,-0.6349513,-0.08859527>,
<-0.7560425,-0.6456478,-0.1074181>,
<-0.7441462,-0.6559873,-0.1262025>,
<-0.787767,-0.610313,-0.08331444>,
<-0.7766969,-0.6215651,-0.1019742>,
<-0.7651431,-0.632465,-0.1205987>,
<-0.7531137,-0.6429977,-0.1391895>,
<-0.796679,-0.5965576,-0.09706486>,
<-0.7854807,-0.6080065,-0.1155342>,
<-0.7737931,-0.6191114,-0.1339602>,
<-0.7616254,-0.6298548,-0.1523472>,
<-0.8051231,-0.5826288,-0.1109973>,
<-0.7938101,-0.5942672,-0.1292751>,
<-0.7820022,-0.6055727,-0.147493>,
<-0.7696976,-0.6165404,-0.1656611>,
<-0.6587831,0.2211315,0.7191006>,
<-0.6690666,0.2077961,0.713562>,
<-0.6601057,0.1962809,0.7250753>,
<-0.6499736,0.2097613,0.7304345>,
<-0.6507277,0.1849316,0.7364467>,
<-0.6407317,0.1985831,0.7416385>,
<-0.6409643,0.1737164,0.7476546>,
<-0.6311268,0.1875398,0.7526671>,
<-0.6769,0.19743,0.7091035>,
<-0.6678252,0.1857938,0.7207566>,
<-0.6583482,0.174299,0.7322551>,
<-0.6484546,0.162952,0.7436083>,
<-0.6817865,0.1908424,0.7062197>,
<-0.6726681,0.1790983,0.7179425>,
<-0.6631214,0.1675147,0.7295264>,
<-0.6531693,0.1560761,0.7409522>,
<-0.6379801,0.225301,0.7363565>,
<-0.6466415,0.2364359,0.7252261>,
<-0.6248109,0.2418661,0.7423693>,
<-0.6332996,0.2527496,0.7314706>,
<-0.6109989,0.2587207,0.7481604>,
<-0.6192963,0.2693697,0.7375039>,
<-0.6289246,0.2142992,0.7473485>,
<-0.6159401,0.2310902,0.7531368>,
<-0.6023281,0.2481824,0.7586872>,
<-0.6194874,0.2034825,0.7581756>,
<-0.6066966,0.2204971,0.763741>,
<-0.5932891,0.2378135,0.7690597>,
<-0.6549216,0.2476887,0.7139523>,
<-0.6672194,0.2326121,0.7076086>,
<-0.6628096,0.259125,0.7025224>,
<-0.6752537,0.2442447,0.695972>,
<-0.670319,0.2706904,0.6909407>,
<-0.6828728,0.2560525,0.6841943>,
<-0.6774074,0.2824081,0.6792385>,
<-0.6901164,0.2679821,0.6722536>,
<-0.6414019,0.2638008,0.7204254>,
<-0.6491142,0.2749986,0.7092436>,
<-0.6564659,0.2863164,0.6979079>,
<-0.6634283,0.2977923,0.6864274>,
<-0.6272248,0.2801671,0.7267018>,
<-0.6347846,0.291104,0.7157563>,
<-0.6419559,0.302187,0.7046813>,
<-0.6487553,0.3134263,0.6934555>,
<-0.6776277,0.2194831,0.7018888>,
<-0.685557,0.2092334,0.697304>,
<-0.6905172,0.2027392,0.6943218>,
<-0.6857822,0.2313017,0.6900742>,
<-0.6938162,0.2211956,0.6853405>,
<-0.6988401,0.2147714,0.6822725>,
<-0.6935403,0.243264,0.6781036>,
<-0.7016629,0.233303,0.6732302>,
<-0.7067406,0.2269675,0.6700772>,
<-0.7008872,0.2554039,0.6659774>,
<-0.7091017,0.2455684,0.6609621>,
<-0.7142312,0.239325,0.6577213>,
<-0.6834952,-0.705191,-0.1885207>,
<-0.6696534,-0.7132352,-0.2070262>,
<-0.6606773,-0.7247655,-0.1955004>,
<-0.6743418,-0.7169522,-0.1767561>,
<-0.6513089,-0.736132,-0.1841369>,
<-0.664772,-0.7285618,-0.1651542>,
<-0.6415356,-0.7473478,-0.1729261>,
<-0.6547962,-0.7400116,-0.1537035>,
<-0.6553919,-0.7208601,-0.2254379>,
<-0.6466136,-0.7321427,-0.2141448>,
<-0.6374407,-0.7432705,-0.2030228>,
<-0.6278752,-0.7542483,-0.1920475>,
<-0.6407248,-0.7280564,-0.2437326>,
<-0.6321377,-0.7390891,-0.2327>,
<-0.6231672,-0.7499758,-0.2218085>,
<-0.6138128,-0.7607069,-0.2110898>,
<-0.6256265,-0.7348463,-0.2619017>,
<-0.6172437,-0.7456079,-0.2511554>,
<-0.6084775,-0.7562435,-0.2405222>,
<-0.599347,-0.7667249,-0.230035>,
<-0.6875927,-0.70872,-0.1578994>,
<-0.6969217,-0.6967323,-0.1698949>,
<-0.7004356,-0.700059,-0.1389507>,
<-0.7099505,-0.6878374,-0.1511625>,
<-0.7128795,-0.6909606,-0.1199016>,
<-0.722554,-0.6785323,-0.1323242>,
<-0.6778452,-0.7205476,-0.1460722>,
<-0.6905015,-0.7121133,-0.1268951>,
<-0.7027568,-0.7032419,-0.1076277>,
<-0.6676729,-0.7322246,-0.134388>,
<-0.6801376,-0.72401,-0.1149885>,
<-0.6922076,-0.71535,-0.09551456>,
<-0.7058511,-0.6845657,-0.1820548>,
<-0.6922425,-0.6932686,-0.2004472>,
<-0.7143505,-0.6722531,-0.1943687>,
<-0.7005778,-0.6811952,-0.2125181>,
<-0.7224336,-0.659775,-0.2068491>,
<-0.708508,-0.668959,-0.2247447>,
<-0.7300962,-0.6471373,-0.2194831>,
<-0.71602,-0.6565692,-0.2371335>,
<-0.7190394,-0.675448,-0.1635613>,
<-0.7277002,-0.6629055,-0.176093>,
<-0.7359292,-0.6502046,-0.1887914>,
<-0.7437203,-0.6373424,-0.20168>,
<-0.7317998,-0.6659303,-0.1449338>,
<-0.7406166,-0.653154,-0.1577242>,
<-0.7489904,-0.6402322,-0.1706343>,
<-0.7569373,-0.6271282,-0.1837285>,
<-0.6782254,-0.7015516,-0.2187134>,
<-0.6637856,-0.7094245,-0.2368663>,
<-0.6489158,-0.7168931,-0.254897>,
<-0.633643,-0.7239178,-0.2728362>,
<-0.6863826,-0.6897328,-0.2305377>,
<-0.6717784,-0.697847,-0.2484418>,
<-0.6567325,-0.7055693,-0.2662224>,
<-0.6412588,-0.7128734,-0.2838992>,
<-0.6941505,-0.6777428,-0.242528>,
<-0.6793687,-0.6861234,-0.2601787>,
<-0.6641689,-0.6940913,-0.2776995>,
<-0.648508,-0.7016806,-0.295096>,
<-0.701513,-0.6655989,-0.2546718>,
<-0.6865722,-0.6742392,-0.2720664>,
<-0.6712065,-0.6824816,-0.2893107>,
<-0.6553889,-0.6903424,-0.3064194>,
<-0.7841447,0.0272438,0.6199798>,
<-0.7918443,0.01206112,0.6106039>,
<-0.781228,-0.001571308,0.6242439>,
<-0.7736295,0.01373886,0.6334892>,
<-0.7701385,-0.01502164,0.6376998>,
<-0.762659,0.0004274506,0.6468006>,
<-0.7585761,-0.0282873,0.6509701>,
<-0.751205,-0.0127157,0.6599465>,
<-0.799563,-0.003828657,0.60057>,
<-0.7888531,-0.01760147,0.6143296>,
<-0.7776621,-0.03118022,0.6279088>,
<-0.7659873,-0.04457911,0.6413081>,
<-0.807447,-0.02078859,0.5895737>,
<-0.7966306,-0.03468165,0.6034707>,
<-0.7853237,-0.04839638,0.6171907>,
<-0.7735337,-0.06192903,0.6307221>,
<-0.8155534,-0.03912712,0.5773575>,
<-0.8046245,-0.05316637,0.5913989>,
<-0.7932102,-0.06702454,0.6052481>,
<-0.7813057,-0.08069081,0.6189107>,
<-0.765943,0.02869004,0.642268>,
<-0.7763438,0.04207206,0.628904>,
<-0.7579692,0.04365014,0.6508282>,
<-0.7682673,0.05687307,0.6375977>,
<-0.7494635,0.05904366,0.6594076>,
<-0.7596455,0.07210209,0.6463281>,
<-0.7550723,0.01550308,0.6554582>,
<-0.7472133,0.03058662,0.6638801>,
<-0.738828,0.04613767,0.6723128>,
<-0.7437356,0.00249422,0.6684693>,
<-0.7359936,0.01770765,0.6767569>,
<-0.7277334,0.03340433,0.6850462>,
<-0.7862749,0.05559937,0.6153702>,
<-0.7941789,0.04091949,0.6063047>,
<-0.7957505,0.06931374,0.601645>,
<-0.8037385,0.05478093,0.5924554>,
<-0.8047413,0.08321063,0.5877648>,
<-0.8128279,0.06880164,0.5784265>,
<-0.8132725,0.09728487,0.5736928>,
<-0.8214472,0.08301503,0.56421>,
<-0.7780884,0.07026504,0.6242126>,
<-0.7874622,0.08384197,0.6106339>,
<-0.7963773,0.09758528,0.5968755>,
<-0.8048135,0.1114994,0.5829607>,
<-0.7693731,0.08535,0.6330722>,
<-0.7786242,0.09877564,0.6196674>,
<-0.7874287,0.1123711,0.6060765>,
<-0.795773,0.1261424,0.592312>,
<-0.8019665,0.02585633,0.5968091>,
<-0.8097984,0.01012342,0.5866209>,
<-0.8177804,-0.006699861,0.5754914>,
<-0.8259935,-0.02490767,0.5631291>,
<-0.8116212,0.03985316,0.582823>,
<-0.8195476,0.02421927,0.572499>,
<-0.8276266,0.007568159,0.561228>,
<-0.8359332,-0.01049203,0.5487309>,
<-0.8208032,0.0540423,0.5686488>,
<-0.8288199,0.03853982,0.5581865>,
<-0.8369864,0.02200815,0.546781>,
<-0.8453882,0.004095628,0.5341367>,
<-0.8295014,0.06837978,0.5543029>,
<-0.8376082,0.0530358,0.5436908>,
<-0.8458614,0.03665612,0.5321418>,
<-0.8543503,0.01888132,0.5193544>,
<-0.5616555,-0.7574442,-0.3328986>,
<-0.5447854,-0.7619761,-0.3501447>,
<-0.5374988,-0.771335,-0.3407893>,
<-0.5541297,-0.767113,-0.3232304>,
<-0.5298663,-0.7805995,-0.3315209>,
<-0.5462632,-0.7766605,-0.3136797>,
<-0.5219069,-0.7897341,-0.3223867>,
<-0.5380627,-0.7860705,-0.3042725>,
<-0.5275952,-0.7660296,-0.3672084>,
<-0.5205339,-0.7751049,-0.3581297>,
<-0.513141,-0.7840683,-0.3491751>,
<-0.5054394,-0.7929134,-0.3403223>,
<-0.5100658,-0.7696193,-0.384082>,
<-0.5032285,-0.7784073,-0.3752908>,
<-0.4960884,-0.7870736,-0.3666216>,
<-0.4886474,-0.7956123,-0.358085>,
<-0.5704238,-0.7624245,-0.3054923>,
<-0.5781617,-0.7524813,-0.3154377>,
<-0.5863628,-0.7572881,-0.2875645>,
<-0.594316,-0.7470606,-0.2978068>,
<-0.6019565,-0.751694,-0.2694522>,
<-0.6101359,-0.7411859,-0.27996>,
<-0.5623204,-0.7722543,-0.2956671>,
<-0.5780491,-0.7673775,-0.2774725>,
<-0.593432,-0.76204,-0.2591014>,
<-0.5538734,-0.7819495,-0.2859708>,
<-0.5693549,-0.7773511,-0.2675074>,
<-0.5845182,-0.7722719,-0.2488667>,
<-0.5855548,-0.7423986,-0.3255302>,
<-0.568846,-0.7476447,-0.3426976>,
<-0.592604,-0.732183,-0.3357508>,
<-0.5756782,-0.7377454,-0.3525994>,
<-0.5993121,-0.7218398,-0.3460814>,
<-0.5821984,-0.7276858,-0.3626547>,
<-0.6056611,-0.7113587,-0.3565718>,
<-0.5883815,-0.7174909,-0.3728458>,
<-0.6019311,-0.7366924,-0.3081611>,
<-0.609184,-0.7261886,-0.3186613>,
<-0.6160697,-0.7155546,-0.3293019>,
<-0.6225917,-0.7047911,-0.3400721>,
<-0.617956,-0.7305237,-0.2906294>,
<-0.6253987,-0.7197508,-0.3013889>,
<-0.6324647,-0.7088475,-0.3122877>,
<-0.6391758,-0.6977824,-0.3233481>,
<-0.551778,-0.7524566,-0.3596528>,
<-0.5343383,-0.7568331,-0.3764123>,
<-0.5165824,-0.7607397,-0.3929602>,
<-0.5584159,-0.7428381,-0.3692741>,
<-0.5407893,-0.747497,-0.3857399>,
<-0.5228142,-0.7517184,-0.4019761>,
<-0.5647107,-0.7331077,-0.3790184>,
<-0.5468984,-0.7380635,-0.3951764>,
<-0.5287153,-0.7426018,-0.4110995>,
<-0.5707129,-0.7232085,-0.3889167>,
<-0.5527007,-0.7284971,-0.4047394>,
<-0.5343186,-0.73336,-0.4203412>,
<-0.8443987,-0.1150917,0.5232062>,
<-0.8503494,-0.133892,0.5088996>,
<-0.8389548,-0.1485352,0.5235381>,
<-0.833089,-0.1296231,0.5377365>,
<-0.8270602,-0.1629813,0.537967>,
<-0.8212737,-0.1439603,0.5520733>,
<-0.8146447,-0.1772349,0.5522154>,
<-0.8089421,-0.1581114,0.5662273>,
<-0.8558034,-0.152643,0.4942678>,
<-0.8443276,-0.1673753,0.5090152>,
<-0.8323566,-0.1819084,0.5235377>,
<-0.819861,-0.1962451,0.5378808>,
<-0.8607515,-0.171314,0.4793311>,
<-0.8492152,-0.1861326,0.4941541>,
<-0.8371667,-0.2007462,0.5087759>,
<-0.8245982,-0.215171,0.523201>,
<-0.8267201,-0.1106343,0.5516284>,
<-0.8379486,-0.09621297,0.5372013>,
<-0.8198528,-0.09156465,0.5652055>,
<-0.8309882,-0.0772525,0.5508999>,
<-0.8124892,-0.07241001,0.5784618>,
<-0.8235267,-0.05821931,0.5642821>,
<-0.8149903,-0.124864,0.5658619>,
<-0.8082201,-0.1056659,0.5793229>,
<-0.8009587,-0.08639608,0.5924533>,
<-0.8027553,-0.138893,0.5799074>,
<-0.7960874,-0.1195912,0.5932477>,
<-0.7889396,-0.1001929,0.6062473>,
<-0.8486707,-0.08159315,0.5225903>,
<-0.8552052,-0.1003627,0.5084794>,
<-0.8588892,-0.06679909,0.5077866>,
<-0.8655066,-0.08544336,0.4935563>,
<-0.8686044,-0.05180333,0.4927909>,
<-0.8752966,-0.07033734,0.4784438>,
<-0.877811,-0.03661022,0.4776061>,
<-0.8845722,-0.05503975,0.4631442>,
<-0.8416212,-0.06276402,0.5364088>,
<-0.8517537,-0.04809066,0.5217307>,
<-0.8613927,-0.03320673,0.506853>,
<-0.8705241,-0.0181445,0.4917912>,
<-0.8340596,-0.04386679,0.5499275>,
<-0.8441017,-0.029313,0.5353812>,
<-0.8536531,-0.01456926,0.5206381>,
<-0.8627015,0.0003448439,0.5057133>,
<-0.861238,-0.119063,0.4940578>,
<-0.8667613,-0.137702,0.4793361>,
<-0.8717653,-0.1562988,0.464323>,
<-0.8716059,-0.1040502,0.4790373>,
<-0.8771912,-0.1226012,0.4642247>,
<-0.8822599,-0.1410831,0.4491247>,
<-0.8814631,-0.08882234,0.4638247>,
<-0.8871083,-0.1072869,0.4489192>,
<-0.8922327,-0.1256973,0.4337292>,
<-0.8908059,-0.07341575,0.4484139>,
<-0.8965144,-0.09175637,0.4334083>,
<-0.9017004,-0.1100908,0.4181104>,
<-0.7416493,-0.6059218,-0.2877761>,
<-0.7266148,-0.615985,-0.3042916>,
<-0.7209921,-0.6285429,-0.2917262>,
<-0.7359015,-0.6187454,-0.2749603>,
<-0.7149431,-0.6409886,-0.2792668>,
<-0.7297204,-0.6314486,-0.2622608>,
<-0.7084447,-0.6533367,-0.2669406>,
<-0.7231048,-0.6440454,-0.2496495>,
<-0.7111363,-0.6256907,-0.3206188>,
<-0.7056425,-0.6379541,-0.3083556>,
<-0.6997181,-0.6501479,-0.2961456>,
<-0.6933566,-0.6622497,-0.2840456>,
<-0.6952259,-0.6350152,-0.3367737>,
<-0.6898545,-0.6470103,-0.3247745>,
<-0.6840511,-0.6589311,-0.3128641>,
<-0.6778331,-0.6707658,-0.3010241>,
<-0.6788511,-0.6439821,-0.3527722>,
<-0.6735965,-0.6557051,-0.341055>,
<-0.6679344,-0.6673406,-0.3294239>,
<-0.6618617,-0.6788947,-0.3178696>,
<-0.7503773,-0.6085587,-0.2580508>,
<-0.7562247,-0.5955096,-0.271095>,
<-0.7643802,-0.5980424,-0.2409733>,
<-0.7703327,-0.5847486,-0.2542766>,
<-0.7779574,-0.5871371,-0.2237238>,
<-0.7840165,-0.573607,-0.2372618>,
<-0.7910797,-0.575868,-0.2063226>,
<-0.7972436,-0.5621111,-0.2200767>,
<-0.7440554,-0.6215413,-0.2450876>,
<-0.7579704,-0.6112308,-0.2277669>,
<-0.7714112,-0.6005858,-0.210289>,
<-0.7844355,-0.5895237,-0.1926726>,
<-0.7373007,-0.6343941,-0.2322323>,
<-0.7510785,-0.624337,-0.2146728>,
<-0.7644174,-0.613898,-0.1969652>,
<-0.7773025,-0.6030908,-0.1791154>,
<-0.7616097,-0.5823634,-0.2842596>,
<-0.7469343,-0.5930252,-0.300683>,
<-0.7665459,-0.5691214,-0.2975035>,
<-0.7517765,-0.5800442,-0.3136572>,
<-0.7710284,-0.5557714,-0.3108591>,
<-0.7561708,-0.5669539,-0.3267552>,
<-0.7750571,-0.5423291,-0.3242926>,
<-0.7601244,-0.5537677,-0.3399296>,
<-0.7758326,-0.5713452,-0.2676724>,
<-0.7808657,-0.5578512,-0.2811597>,
<-0.7854342,-0.5442526,-0.2947579>,
<-0.7895329,-0.5305525,-0.308467>,
<-0.7896086,-0.5599696,-0.250903>,
<-0.7947286,-0.5462284,-0.2646527>,
<-0.7993811,-0.5323973,-0.2784653>,
<-0.8035531,-0.5184554,-0.2924149>,
<-0.802934,-0.5482382,-0.2339486>,
<-0.8081407,-0.5342659,-0.2479286>,
<-0.8128614,-0.5202034,-0.2620014>,
<-0.8171054,-0.5060285,-0.2761773>,
<-0.731802,-0.6033459,-0.3169219>,
<-0.7162152,-0.6133186,-0.3329805>,
<-0.7001827,-0.62293,-0.3488587>,
<-0.6836867,-0.632185,-0.3645746>,
<-0.7365436,-0.5906256,-0.3296435>,
<-0.7208608,-0.6008628,-0.3454324>,
<-0.7047198,-0.6107574,-0.3610337>,
<-0.6881188,-0.6202959,-0.3764645>,
<-0.7408502,-0.5778036,-0.3424674>,
<-0.7250829,-0.5883067,-0.3579804>,
<-0.7088425,-0.598485,-0.3733068>,
<-0.6921419,-0.6083094,-0.3884574>,
<-0.7447172,-0.5648896,-0.3553816>,
<-0.7288652,-0.5756665,-0.370626>,
<-0.7125426,-0.5861118,-0.3856889>,
<-0.6957532,-0.5962427,-0.4005272>,
<-0.8508427,0.1411112,0.5061169>,
<-0.8591927,0.1270407,0.4956295>,
<-0.852549,0.1122116,0.5104593>,
<-0.8442588,0.1264214,0.5208116>,
<-0.8453896,0.09749554,0.5251772>,
<-0.8371666,0.1118561,0.535388>,
<-0.8377019,0.08288023,0.5398021>,
<-0.8295641,0.09737823,0.5498554>,
<-0.8675802,0.1122635,0.48446>,
<-0.8608712,0.09729807,0.4994335>,
<-0.8536394,0.08243118,0.5143004>,
<-0.8458915,0.06766957,0.5290448>,
<-0.8761285,0.09647312,0.472326>,
<-0.8693554,0.08135341,0.4874452>,
<-0.8620502,0.06633629,0.5024628>,
<-0.8542161,0.05143443,0.5173678>,
<-0.8849254,0.07931088,0.45893>,
<-0.8780802,0.06402763,0.4742105>,
<-0.8707082,0.04886404,0.4893665>,
<-0.862795,0.03382002,0.5044214>,
<-0.8358655,0.1402442,0.5307169>,
<-0.8423776,0.1547952,0.5161767>,
<-0.8271694,0.154036,0.5404292>,
<-0.8336092,0.1684281,0.5260491>,
<-0.8178868,0.1681975,0.5502461>,
<-0.8242591,0.182421,0.5360219>,
<-0.8076161,0.1832567,0.5605116>,
<-0.8139109,0.197302,0.5464623>,
<-0.828846,0.1258264,0.545144>,
<-0.8202248,0.1397397,0.5547108>,
<-0.8110182,0.1540748,0.5643673>,
<-0.8008182,0.1693287,0.574472>,
<-0.8213173,0.1115037,0.5594683>,
<-0.8127736,0.1255691,0.5688862>,
<-0.8036488,0.1400493,0.5783898>,
<-0.7935333,0.1554846,0.5883277>,
<-0.8483963,0.16944,0.5015116>,
<-0.8569142,0.1559143,0.4913134>,
<-0.8538971,0.184192,0.4867577>,
<-0.8624646,0.1708226,0.4764183>,
<-0.8588924,0.1990613,0.4718881>,
<-0.86751,0.1858357,0.4614017>,
<-0.8633735,0.2140363,0.4569187>,
<-0.8720343,0.2009568,0.4462874>,
<-0.8395552,0.1829201,0.5115539>,
<-0.8450067,0.1975248,0.4969383>,
<-0.8499495,0.2122419,0.4822233>,
<-0.8543827,0.2270705,0.4674069>,
<-0.8301334,0.1967534,0.5216959>,
<-0.8355177,0.2111947,0.5072543>,
<-0.8404078,0.2257504,0.4926981>,
<-0.8447978,0.2404042,0.4780403>,
<-0.8197089,0.2114557,0.5323193>,
<-0.8250239,0.2257224,0.5180588>,
<-0.8298487,0.2400948,0.503692>,
<-0.8341849,0.254561,0.489218>,
<-0.865317,0.1419874,0.4806933>,
<-0.8737668,0.1273591,0.4693732>,
<-0.8823799,0.1116986,0.4570876>,
<-0.8912376,0.09469763,0.4435401>,
<-0.8709272,0.1570362,0.4656451>,
<-0.8794363,0.1425619,0.4541672>,
<-0.8881033,0.1270545,0.4417348>,
<-0.8970153,0.1101934,0.4280431>,
<-0.8760235,0.1722061,0.4504752>,
<-0.8845825,0.1578692,0.438852>,
<-0.8932966,0.142522,0.4262729>,
<-0.9022651,0.1258254,0.4124144>,
<-0.8805998,0.1874743,0.4351981>,
<-0.8891977,0.1732951,0.4234339>,
<-0.897963,0.1580898,0.4106946>,
<-0.9069753,0.1415485,0.396686>,
<-0.6094323,-0.6758862,-0.4144515>,
<-0.5911328,-0.6828698,-0.4292444>,
<-0.5865594,-0.6930669,-0.4190541>,
<-0.604712,-0.6864115,-0.403934>,
<-0.5816314,-0.7031928,-0.4089313>,
<-0.599623,-0.6968673,-0.3934823>,
<-0.5763532,-0.713239,-0.3988824>,
<-0.5941803,-0.7072253,-0.3831217>,
<-0.5724697,-0.6894257,-0.4438138>,
<-0.5680489,-0.6993047,-0.4339278>,
<-0.5632782,-0.709107,-0.4241284>,
<-0.558164,-0.7188432,-0.4143881>,
<-0.5534497,-0.6955589,-0.4581389>,
<-0.5491638,-0.7051264,-0.448571>,
<-0.5445532,-0.7145995,-0.4391007>,
<-0.5396097,-0.724006,-0.4296936>,
<-0.5340373,-0.7012996,-0.4722108>,
<-0.5298996,-0.7105394,-0.4629688>,
<-0.5254555,-0.7196778,-0.4538286>,
<-0.5206835,-0.728753,-0.4447559>,
<-0.6225026,-0.6793423,-0.3885673>,
<-0.6273434,-0.6685249,-0.3993929>,
<-0.6398853,-0.6718954,-0.3729657>,
<-0.6448721,-0.6607603,-0.3841039>,
<-0.656921,-0.66401,-0.3571352>,
<-0.6620516,-0.6525717,-0.3685618>,
<-0.6172687,-0.6900945,-0.3778214>,
<-0.6345258,-0.6829246,-0.3619268>,
<-0.6514023,-0.6753513,-0.3457971>,
<-0.6116421,-0.7007822,-0.3671487>,
<-0.6287584,-0.6938963,-0.350957>,
<-0.645494,-0.6866022,-0.3345367>,
<-0.631814,-0.657614,-0.4103108>,
<-0.6137816,-0.665286,-0.4250491>,
<-0.6359117,-0.646628,-0.421294>,
<-0.6177498,-0.6546283,-0.4357144>,
<-0.6396374,-0.6355499,-0.4323659>,
<-0.6213687,-0.6438502,-0.446495>,
<-0.6429649,-0.6243995,-0.4435328>,
<-0.6246204,-0.6330129,-0.4573227>,
<-0.6494804,-0.6495377,-0.3953176>,
<-0.65369,-0.6382395,-0.40662>,
<-0.6575169,-0.6268543,-0.4180014>,
<-0.660949,-0.6154021,-0.4294492>,
<-0.6667721,-0.6410594,-0.380076>,
<-0.671095,-0.6294673,-0.3916661>,
<-0.6750187,-0.617773,-0.4033688>,
<-0.678546,-0.6060067,-0.4151279>,
<-0.595365,-0.672563,-0.4395446>,
<-0.5765591,-0.6794538,-0.4537865>,
<-0.5573877,-0.6859411,-0.4677646>,
<-0.5378514,-0.6920085,-0.4814977>,
<-0.5992179,-0.6622102,-0.4499062>,
<-0.5803074,-0.6694136,-0.4638198>,
<-0.5610097,-0.6762422,-0.4774563>,
<-0.5413301,-0.6826733,-0.4908348>,
<-0.602712,-0.6517942,-0.4603288>,
<-0.5836933,-0.6593292,-0.4739062>,
<-0.5642949,-0.6664691,-0.487227>,
<-0.5445055,-0.6732196,-0.5002891>,
<-0.6058675,-0.6412707,-0.4708465>,
<-0.5867412,-0.649148,-0.4840885>,
<-0.567227,-0.6566357,-0.4970745>,
<-0.5473458,-0.6637265,-0.509784>,
<-0.9162319,0.00752868,0.4005776>,
<-0.9226894,-0.01042821,0.3854032>,
<-0.9155546,-0.02634658,0.4013299>,
<-0.9091431,-0.008295147,0.4164012>,
<-0.9078605,-0.04215598,0.4171476>,
<-0.9015062,-0.02398503,0.4321011>,
<-0.8996133,-0.05784807,0.4328389>,
<-0.8933179,-0.03957226,0.4476798>,
<-0.9285981,-0.02836799,0.3700011>,
<-0.9214206,-0.04439173,0.3860227>,
<-0.9136805,-0.06030855,0.4019338>,
<-0.9053809,-0.07609678,0.4177256>,
<-0.9339628,-0.04631528,0.3543562>,
<-0.9267436,-0.06243475,0.3704702>,
<-0.9189555,-0.07844204,0.386481>,
<-0.9106136,-0.09432133,0.402351>,
<-0.9387833,-0.06426545,0.338461>,
<-0.9315213,-0.08046492,0.3546737>,
<-0.9236963,-0.09655462,0.3707592>,
<-0.915304,-0.1125212,0.3867267>,
<-0.9021902,0.009780778,0.4312275>,
<-0.9092255,0.025481,0.4155234>,
<-0.8947003,0.0278509,0.4457977>,
<-0.901674,0.04340937,0.4302321>,
<-0.886668,0.04592557,0.4601202>,
<-0.8935774,0.06135832,0.4446961>,
<-0.8946134,-0.005801431,0.4468033>,
<-0.887189,0.01240522,0.4612393>,
<-0.8792211,0.03062094,0.4754289>,
<-0.88649,-0.02125784,0.4622592>,
<-0.8791295,-0.002929386,0.476574>,
<-0.8712311,0.01542537,0.4906306>,
<-0.9157136,0.04128546,0.3997051>,
<-0.9227657,0.02347318,0.3846459>,
<-0.9216509,0.05721074,0.3837793>,
<-0.9287464,0.03951882,0.3686034>,
<-0.9270363,0.07325496,0.3677465>,
<-0.934177,0.05568309,0.3524382>,
<-0.9318765,0.08942604,0.3515811>,
<-0.9390586,0.071966,0.3361396>,
<-0.9081082,0.05909403,0.4145449>,
<-0.9139998,0.07489146,0.3987427>,
<-0.9193433,0.09080787,0.382834>,
<-0.9241376,0.106845,0.3668159>,
<-0.8999489,0.07690088,0.4291598>,
<-0.9057848,0.09255572,0.4135061>,
<-0.9110881,0.1083305,0.3977222>,
<-0.9158396,0.124214,0.3818491>,
<-0.9292669,0.005626701,0.3693662>,
<-0.9352203,-0.01221787,0.3538555>,
<-0.9406265,-0.0300832,0.3381077>,
<-0.9454778,-0.04794143,0.3221387>,
<-0.9352919,0.02179467,0.3532054>,
<-0.9412876,0.004050646,0.3375814>,
<-0.9467271,-0.01371055,0.3217449>,
<-0.9516053,-0.03150327,0.305704>,
<-0.9407626,0.03808294,0.3369206>,
<-0.946793,0.02043383,0.3211937>,
<-0.952263,0.002775951,0.3052661>,
<-0.9571759,-0.01492381,0.2891222>,
<-0.9456763,0.05448879,0.3205111>,
<-0.9517376,0.0369541,0.3046802>,
<-0.9572386,0.0193775,0.2886498>,
<-0.9621742,0.001768066,0.2724293>,
<-0.4533987,-0.7199521,-0.5254509>,
<-0.4325216,-0.7235377,-0.5379761>,
<-0.4291835,-0.731001,-0.5305084>,
<-0.449893,-0.7277761,-0.5176275>,
<-0.4255786,-0.7384215,-0.5230837>,
<-0.446104,-0.7355482,-0.5098628>,
<-0.4217135,-0.7457667,-0.5157419>,
<-0.4420452,-0.7432659,-0.5021473>,
<-0.4113877,-0.7266852,-0.5501716>,
<-0.4082039,-0.7337694,-0.5430949>,
<-0.4047796,-0.7408056,-0.5360602>,
<-0.4010961,-0.7478348,-0.5290227>,
<-0.3899765,-0.7293719,-0.5620809>,
<-0.3869458,-0.7361248,-0.5553316>,
<-0.3836976,-0.7427923,-0.5486672>,
<-0.3802084,-0.7494208,-0.5420425>,
<-0.3682431,-0.7316681,-0.5736365>,
<-0.365405,-0.7380182,-0.5672815>,
<-0.3623503,-0.7443014,-0.5609971>,
<-0.3590591,-0.7505658,-0.5547319>,
<-0.4702943,-0.7241399,-0.5044251>,
<-0.4739689,-0.7159419,-0.5126214>,
<-0.4904506,-0.7200378,-0.4909214>,
<-0.4942799,-0.7114871,-0.4994732>,
<-0.5103239,-0.7155004,-0.4771045>,
<-0.5143032,-0.7066177,-0.4859873>,
<-0.466366,-0.7322385,-0.496316>,
<-0.4863234,-0.728514,-0.4824488>,
<-0.5060383,-0.7243124,-0.4682914>,
<-0.4621219,-0.7403054,-0.4882533>,
<-0.4819212,-0.7369007,-0.4740562>,
<-0.5014419,-0.7330514,-0.459556>,
<-0.4773552,-0.707695,-0.5208644>,
<-0.4566313,-0.712075,-0.5333264>,
<-0.4804509,-0.6994104,-0.5291427>,
<-0.4595828,-0.7041336,-0.5412759>,
<-0.4832586,-0.6910309,-0.537529>,
<-0.462277,-0.6961036,-0.5493084>,
<-0.4857784,-0.6825939,-0.5459716>,
<-0.4646816,-0.6880876,-0.5573208>,
<-0.4978015,-0.7028976,-0.5080637>,
<-0.5010253,-0.6942491,-0.5167125>,
<-0.5039645,-0.6855247,-0.5254291>,
<-0.5066035,-0.6767254,-0.5342243>,
<-0.5179657,-0.6976771,-0.4949325>,
<-0.5213196,-0.6886693,-0.5039449>,
<-0.5243713,-0.6795767,-0.5130401>,
<-0.527113,-0.6704442,-0.5221652>,
<-0.4356211,-0.7160064,-0.545499>,
<-0.4143108,-0.7195214,-0.5573468>,
<-0.3927668,-0.7225662,-0.568887>,
<-0.3708998,-0.7252153,-0.5800829>,
<-0.4384487,-0.7084182,-0.553088>,
<-0.417002,-0.7123163,-0.5645484>,
<-0.3952835,-0.7157823,-0.5756793>,
<-0.3733041,-0.7187854,-0.5865079>,
<-0.4410121,-0.7007882,-0.5607177>,
<-0.4194528,-0.7050433,-0.5718158>,
<-0.3976054,-0.7088771,-0.5825831>,
<-0.375483,-0.7122774,-0.5930205>,
<-0.4433091,-0.693108,-0.5683999>,
<-0.4216372,-0.6977209,-0.5791439>,
<-0.3996878,-0.701929,-0.5895297>,
<-0.3774461,-0.7057343,-0.5995612>,
<-0.952391,-0.1354167,0.2731551>,
<-0.9543773,-0.1530003,0.2564273>,
<-0.9469994,-0.169469,0.2728965>,
<-0.9450268,-0.1518523,0.2895949>,
<-0.9390416,-0.1858281,0.2892555>,
<-0.9370871,-0.1681719,0.3059184>,
<-0.9305082,-0.2020599,0.3054935>,
<-0.9285788,-0.1843757,0.3220978>,
<-0.9558012,-0.1705028,0.2395265>,
<-0.9484091,-0.1869947,0.2560336>,
<-0.9404418,-0.2033772,0.2724094>,
<-0.9318973,-0.219633,0.2886673>,
<-0.9566576,-0.1879143,0.2224734>,
<-0.9492607,-0.2044289,0.2389831>,
<-0.9412805,-0.2208302,0.255392>,
<-0.9327318,-0.2370972,0.2716549>,
<-0.9569439,-0.2052539,0.2052539>,
<-0.9495413,-0.2217784,0.2217784>,
<-0.9415637,-0.2381805,0.238176>,
<-0.9330125,-0.2544489,0.2544474>,
<-0.9424938,-0.1341467,0.3061209>,
<-0.949838,-0.1177592,0.2897248>,
<-0.9394,-0.116363,0.3224705>,
<-0.9467222,-0.1000189,0.3061262>,
<-0.9357447,-0.09845624,0.3386566>,
<-0.9430353,-0.08216626,0.3223865>,
<-0.9345783,-0.1504235,0.3223913>,
<-0.931512,-0.1325708,0.3386891>,
<-0.9278823,-0.1146244,0.3548177>,
<-0.9260895,-0.1665713,0.3385442>,
<-0.9230472,-0.1486721,0.3547964>,
<-0.9194545,-0.1306524,0.370855>,
<-0.9566145,-0.1012362,0.273203>,
<-0.9591843,-0.118853,0.2565919>,
<-0.962819,-0.08459248,0.2565612>,
<-0.9654035,-0.102168,0.2399119>,
<-0.9684489,-0.06783222,0.2398031>,
<-0.9710512,-0.08535828,0.2231>,
<-0.9735059,-0.05094737,0.2229138>,
<-0.9761208,-0.06842838,0.2061693>,
<-0.9534772,-0.08354358,0.2896579>,
<-0.959659,-0.06695912,0.2730771>,
<-0.9652701,-0.05025378,0.2563751>,
<-0.970312,-0.0334147,0.2395371>,
<-0.94976,-0.06577465,0.3059895>,
<-0.9559233,-0.04925731,0.2894552>,
<-0.9615154,-0.03261756,0.2728081>,
<-0.9665347,-0.01584207,0.2560463>,
<-0.9611847,-0.1363998,0.2398313>,
<-0.9626154,-0.153887,0.2229132>,
<-0.9634737,-0.1713034,0.2058483>,
<-0.9637635,-0.1886265,0.1886265>,
<-0.9674186,-0.11968,0.2231096>,
<-0.9688595,-0.1371309,0.2061708>,
<-0.9697259,-0.1545251,0.1890864>,
<-0.9700148,-0.1718593,0.1718593>,
<-0.9730767,-0.1028327,0.2062696>,
<-0.9745255,-0.1202706,0.1893013>,
<-0.9754006,-0.1376388,0.1721895>,
<-0.9756927,-0.1549579,0.1549577>,
<-0.9781562,-0.08586589,0.1893078>,
<-0.9796168,-0.1032728,0.1722952>,
<-0.9804922,-0.1206375,0.1551823>,
<-0.980785,-0.1379501,0.1379513>,
<-0.7976911,0.3672404,0.4783548>,
<-0.8097059,0.3547136,0.4674982>,
<-0.807496,0.3407105,0.4815252>,
<-0.795526,0.353432,0.4921628>,
<-0.8048121,0.3267323,0.4955032>,
<-0.7928936,0.3396572,0.5059177>,
<-0.8016411,0.3127833,0.5094488>,
<-0.7897595,0.325913,0.5196737>,
<-0.7979824,0.2988794,0.52335>,
<-0.7861617,0.3122182,0.5333569>,
<-0.8222167,0.3411076,0.4556373>,
<-0.8199975,0.3268721,0.4698496>,
<-0.8172669,0.3126763,0.4840541>,
<-0.8140376,0.2985153,0.4982282>,
<-0.8103183,0.2844007,0.5123481>,
<-0.8346119,0.3270067,0.4432714>,
<-0.8323491,0.3125532,0.4577177>,
<-0.8295952,0.298146,0.4721025>,
<-0.8263193,0.2837785,0.4864835>,
<-0.8225402,0.2694443,0.5008267>,
<-0.8464365,0.3129324,0.4308347>,
<-0.8441344,0.2982795,0.4454957>,
<-0.8413271,0.283684,0.4601002>,
<-0.8380105,0.2691058,0.4746793>,
<-0.7849072,0.3643244,0.501187>,
<-0.7870401,0.3779349,0.4875788>,
<-0.7764802,0.3727041,0.5081044>,
<-0.7785945,0.38617,0.4946345>,
<-0.7710308,0.3780122,0.512463>,
<-0.7731292,0.3913924,0.4990824>,
<-0.7691568,0.3798121,0.513946>,
<-0.7712469,0.3931723,0.5005934>,
<-0.7822955,0.3507382,0.5147781>,
<-0.7738988,0.3592655,0.5215447>,
<-0.7684642,0.3646767,0.5258076>,
<-0.7665898,0.3665156,0.5272632>,
<-0.7792127,0.3371742,0.5283381>,
<-0.7708523,0.3458401,0.5349593>,
<-0.7654429,0.3513469,0.539122>,
<-0.7635655,0.3532444,0.5405425>,
<-0.7756531,0.3236663,0.5418509>,
<-0.7673268,0.3324785,0.5483317>,
<-0.7619581,0.3380481,0.5523978>,
<-0.7600805,0.3399814,0.5537963>,
<-0.7887163,0.3915849,0.4739071>,
<-0.7993857,0.381083,0.4644979>,
<-0.7898995,0.4052746,0.4602296>,
<-0.8005969,0.3949331,0.4506356>,
<-0.7906227,0.4189924,0.4464986>,
<-0.8013202,0.4088542,0.4367198>,
<-0.7908717,0.4327366,0.4327366>,
<-0.801561,0.4227883,0.4227883>,
<-0.7802315,0.3996904,0.4811303>,
<-0.7814138,0.4132304,0.4675822>,
<-0.7821181,0.4267952,0.4540233>,
<-0.7823581,0.4404065,0.4404065>,
<-0.7747503,0.4048111,0.4856851>,
<-0.7759328,0.4182456,0.4722277>,
<-0.7766325,0.4317286,0.4587509>,
<-0.7768502,0.4452549,0.4452549>,
<-0.7728814,0.4065364,0.4872191>,
<-0.7740399,0.4199625,0.4738078>,
<-0.7747362,0.4334197,0.4603598>,
<-0.8114073,0.3687773,0.4534551>,
<-0.8239575,0.3553682,0.4413701>,
<-0.8363788,0.341494,0.4287802>,
<-0.8482218,0.3276215,0.4161537>,
<-0.8126304,0.3828518,0.4393818>,
<-0.8251967,0.3696684,0.4270781>,
<-0.8376434,0.3559984,0.4142687>,
<-0.8494946,0.3423513,0.4014406>,
<-0.8133613,0.396975,0.4252696>,
<-0.8259418,0.3840051,0.4127472>,
<-0.8384062,0.3705377,0.3997209>,
<-0.8502726,0.3570949,0.3866777>,
<-0.8136089,0.4111208,0.4111208>,
<-0.8261878,0.3983803,0.3983803>,
<-0.8386571,0.3851326,0.3851326>,
<-0.2857547,-0.7361336,-0.6135565>,
<-0.2658434,-0.7363048,-0.6222399>,
<-0.2623864,-0.7431862,-0.6154897>,
<-0.2827261,-0.7422406,-0.607573>,
<-0.2590623,-0.7483767,-0.6105891>,
<-0.2796028,-0.74749,-0.602562>,
<-0.256379,-0.7520228,-0.6072326>,
<-0.2768304,-0.7519019,-0.5983381>,
<-0.2455815,-0.7361064,-0.6307433>,
<-0.2414406,-0.7441659,-0.6228351>,
<-0.237766,-0.7494658,-0.6178741>,
<-0.2352772,-0.7521813,-0.6155225>,
<-0.2247427,-0.7355689,-0.6390846>,
<-0.2197274,-0.7451644,-0.6296427>,
<-0.2156444,-0.7505839,-0.6245969>,
<-0.2133995,-0.7522378,-0.623377>,
<-0.2033573,-0.7345773,-0.6473345>,
<-0.1974971,-0.7459462,-0.6360496>,
<-0.1930938,-0.751671,-0.630639>,
<-0.1909453,-0.7521989,-0.6306637>,
<-0.3031684,-0.7413763,-0.598707>,
<-0.3058684,-0.7356196,-0.6044074>,
<-0.323485,-0.7404842,-0.5891015>,
<-0.326116,-0.7347353,-0.5948214>,
<-0.3441485,-0.7394135,-0.5786446>,
<-0.3468345,-0.7334279,-0.5846276>,
<-0.3002589,-0.7467813,-0.5934326>,
<-0.3206076,-0.7461355,-0.5835174>,
<-0.3412191,-0.7453682,-0.5727092>,
<-0.297303,-0.7518295,-0.5885264>,
<-0.3175765,-0.7516371,-0.5780889>,
<-0.3380871,-0.7512533,-0.566847>,
<-0.3081209,-0.7298216,-0.6102639>,
<-0.2879923,-0.7299843,-0.6198252>,
<-0.3098993,-0.7242963,-0.6159198>,
<-0.2894262,-0.7246172,-0.6254298>,
<-0.3113511,-0.7190936,-0.6212607>,
<-0.2905121,-0.720009,-0.6302299>,
<-0.3126654,-0.7142018,-0.6262237>,
<-0.2914948,-0.7161276,-0.6341862>,
<-0.3284358,-0.7289389,-0.600648>,
<-0.3304554,-0.7231592,-0.6064981>,
<-0.3322202,-0.7174785,-0.6122535>,
<-0.3338335,-0.711863,-0.6179048>,
<-0.3492989,-0.7273944,-0.5906671>,
<-0.3515373,-0.7213139,-0.5967645>,
<-0.3535481,-0.7152092,-0.6028926>,
<-0.3553906,-0.709037,-0.6090682>,
<-0.2683174,-0.7293591,-0.629318>,
<-0.2484203,-0.7279093,-0.6390896>,
<-0.2280693,-0.725701,-0.6491089>,
<-0.2073921,-0.7228589,-0.6591385>,
<-0.2695423,-0.7239559,-0.6350077>,
<-0.2493844,-0.7223685,-0.6449737>,
<-0.2287998,-0.7199063,-0.6552752>,
<-0.2080844,-0.7166994,-0.6656146>,
<-0.2700699,-0.7201251,-0.639126>,
<-0.2492969,-0.7194906,-0.6482163>,
<-0.2280705,-0.7180584,-0.6575531>,
<-0.2064744,-0.7160067,-0.6668604>,
<-0.2704524,-0.7177368,-0.6416458>,
<-0.2489676,-0.7189984,-0.6488886>,
<-0.2269028,-0.719839,-0.6560083>,
<-0.2041978,-0.7203319,-0.6628915>,
<-0.9523906,-0.2731566,0.1354166>,
<-0.949838,-0.2897248,0.1177592>,
<-0.9424938,-0.3061209,0.1341467>,
<-0.9450268,-0.2895949,0.1518523>,
<-0.9345783,-0.3223913,0.1504235>,
<-0.9370871,-0.3059184,0.1681719>,
<-0.9260895,-0.3385442,0.1665713>,
<-0.9285788,-0.3220978,0.1843757>,
<-0.9467218,-0.306128,0.100017>,
<-0.9394,-0.3224705,0.116363>,
<-0.931512,-0.3386891,0.1325708>,
<-0.9230472,-0.3547964,0.1486721>,
<-0.9430345,-0.3223879,0.08216997>,
<-0.9357458,-0.3386546,0.09845221>,
<-0.9278823,-0.3548177,0.1146244>,
<-0.9194545,-0.370855,0.1306524>,
<-0.9387795,-0.3384686,0.06428081>,
<-0.9315221,-0.3546717,0.08046502>,
<-0.9236963,-0.3707592,0.09655462>,
<-0.9153075,-0.3867167,0.1125272>,
<-0.9469994,-0.2728965,0.169469>,
<-0.9543764,-0.2564287,0.1530033>,
<-0.9484088,-0.2560335,0.1869962>,
<-0.9558012,-0.2395265,0.1705028>,
<-0.9492597,-0.2389861,0.2044302>,
<-0.9566576,-0.2224734,0.1879143>,
<-0.9390414,-0.2892554,0.1858293>,
<-0.9404414,-0.2724087,0.2033801>,
<-0.9412806,-0.2553913,0.2208303>,
<-0.9305087,-0.3054912,0.2020613>,
<-0.9318974,-0.2886674,0.2196325>,
<-0.9327326,-0.2716547,0.2370943>,
<-0.9611846,-0.2398317,0.1363998>,
<-0.9591843,-0.2565933,0.1188499>,
<-0.9674193,-0.2231082,0.1196773>,
<-0.9654035,-0.2399119,0.102168>,
<-0.9730767,-0.2062696,0.1028327>,
<-0.9710512,-0.2231,0.08535828>,
<-0.9781595,-0.189296,0.08585416>,
<-0.9761241,-0.2061575,0.06841667>,
<-0.9626153,-0.2229118,0.1538897>,
<-0.9688598,-0.2061695,0.1371309>,
<-0.9745255,-0.1893013,0.1202706>,
<-0.9796174,-0.1722953,0.1032669>,
<-0.9634737,-0.2058483,0.1713034>,
<-0.9697259,-0.1890864,0.1545251>,
<-0.9754006,-0.1721894,0.1376388>,
<-0.9804919,-0.1551835,0.1206384>,
<-0.9566145,-0.273203,0.1012362>,
<-0.9534772,-0.2896579,0.08354358>,
<-0.9497617,-0.3059825,0.06578247>,
<-0.9454799,-0.322133,0.04793783>,
<-0.962819,-0.2565612,0.08459248>,
<-0.9596591,-0.2730771,0.06695746>,
<-0.9559245,-0.2894519,0.04925388>,
<-0.9516086,-0.3056947,0.03149384>,
<-0.9684489,-0.2398031,0.06783222>,
<-0.9652694,-0.2563782,0.05025214>,
<-0.9615147,-0.2728108,0.03261584>,
<-0.9571764,-0.2891202,0.01492731>,
<-0.9735073,-0.222908,0.05094748>,
<-0.970312,-0.2395371,0.0334147>,
<-0.9665338,-0.2560496,0.01584363>,
<-0.9621737,-0.2724311,-0.001764683>,
<0.09737395,0.7804085,-0.6176414>,
<0.1215721,0.7785157,-0.6157381>,
<0.1198998,0.8290633,-0.5461484>,
<0.09602271,0.8309299,-0.5480284>,
<0.1152238,0.898924,-0.4226809>,
<0.09227243,0.9007249,-0.4244766>,
<0.1016317,0.9767227,-0.1889014>,
<0.08139524,0.9783127,-0.1904708>,
<0.1456927,0.7761989,-0.6134239>,
<0.1437168,0.8267759,-0.5438631>,
<0.138114,0.8967252,-0.420486>,
<0.1218083,0.9747868,-0.1869582>,
<0.169749,0.7734557,-0.6106976>,
<0.1674592,0.8240734,-0.5411658>,
<0.160939,0.894136,-0.417875>,
<0.141945,0.9724983,-0.1846584>,
<0.07212537,0.83238,-0.5494921>,
<0.07311117,0.7818853,-0.6191204>,
<0.04813329,0.8334305,-0.5505241>,
<0.04878552,0.7829434,-0.620177>,
<0.02409415,0.834059,-0.5511488>,
<0.02445265,0.7835782,-0.6208118>,
<0.06930184,0.9021252,-0.4258726>,
<0.04627611,0.9031178,-0.426892>,
<0.02315565,0.9037279,-0.4274806>,
<0.06111507,0.9795459,-0.1917154>,
<0.04078471,0.9804334,-0.19258>,
<0.02044099,0.980955,-0.1931563>,
<0.07346943,0.7469085,-0.6608555>,
<0.09783867,0.7454203,-0.6593756>,
<0.07356936,0.7236157,-0.686271>,
<0.09798991,0.7221295,-0.6847824>,
<0.07360154,0.7098533,-0.7004934>,
<0.098014,0.7083673,-0.6990057>,
<0.07358162,0.7051908,-0.7051892>,
<0.09803401,0.7037007,-0.7037007>,
<0.04903776,0.7479653,-0.6619239>,
<0.04912508,0.7246801,-0.6873322>,
<0.04914225,0.710925,-0.7015488>,
<0.04911917,0.7062526,-0.7062539>,
<0.02454427,0.7486,-0.6625674>,
<0.02458687,0.7253199,-0.6879727>,
<0.02458313,0.7115606,-0.7021945>,
<0.02461714,0.7068915,-0.7068935>,
<0.122159,0.7435141,-0.6574678>,
<0.1463981,0.7411858,-0.6551421>,
<0.1705718,0.7384418,-0.6523872>,
<0.1223422,0.7202166,-0.6828766>,
<0.1466179,0.7178858,-0.6805463>,
<0.1708469,0.7151357,-0.6777848>,
<0.1223697,0.7064594,-0.6970946>,
<0.1466668,0.7041236,-0.6947653>,
<0.1709231,0.7013558,-0.6920154>,
<0.1223869,0.7017911,-0.7017911>,
<0.1466476,0.6994613,-0.6994629>,
<0.1709032,0.6967043,-0.6967031>,
<-0.916232,-0.4005775,-0.007528724>,
<-0.9092255,-0.4155234,-0.025481>,
<-0.9021892,-0.4312294,-0.009786077>,
<-0.9091441,-0.4163992,0.008292719>,
<-0.8946122,-0.4468057,0.005801265>,
<-0.9015036,-0.4321061,0.02399017>,
<-0.8864914,-0.4622566,0.02125806>,
<-0.8933194,-0.447677,0.03956915>,
<-0.901674,-0.4302321,-0.04340937>,
<-0.8947003,-0.4457977,-0.0278509>,
<-0.887189,-0.4612393,-0.01240522>,
<-0.8791312,-0.4765708,0.002923381>,
<-0.8935774,-0.4446961,-0.06135832>,
<-0.8866694,-0.4601176,-0.04592539>,
<-0.8792224,-0.4754268,-0.03061507>,
<-0.8712311,-0.4906306,-0.01542537>,
<-0.8849254,-0.45893,-0.07931088>,
<-0.8780831,-0.4742044,-0.06403358>,
<-0.8707065,-0.4893698,-0.04886116>,
<-0.8627964,-0.5044195,-0.03381344>,
<-0.9155564,-0.4013255,0.02634922>,
<-0.9226877,-0.3854072,0.01042577>,
<-0.9214186,-0.3860271,0.04439394>,
<-0.9285961,-0.3700059,0.02837011>,
<-0.9267434,-0.3704703,0.06243702>,
<-0.9339621,-0.3543576,0.04631951>,
<-0.9078604,-0.4171477,0.04215855>,
<-0.9136809,-0.4019337,0.06030295>,
<-0.9189604,-0.3864704,0.07843692>,
<-0.8996137,-0.4328382,0.05784768>,
<-0.9053769,-0.4177354,0.07609072>,
<-0.9106137,-0.4023507,0.09432127>,
<-0.9292669,-0.3693661,-0.005626665>,
<-0.9227646,-0.3846486,-0.02347089>,
<-0.9352927,-0.3532032,-0.02179448>,
<-0.9287482,-0.3685989,-0.03951765>,
<-0.9407626,-0.3369206,-0.03808294>,
<-0.9341812,-0.352428,-0.05567739>,
<-0.9456763,-0.3205111,-0.05448879>,
<-0.9390586,-0.3361396,-0.071966>,
<-0.9352211,-0.3538536,0.01221348>,
<-0.9412884,-0.3375791,-0.004054178>,
<-0.946793,-0.3211938,-0.02043375>,
<-0.9517376,-0.3046802,-0.0369541>,
<-0.9406263,-0.3381088,0.03007589>,
<-0.9467284,-0.3217411,0.01371068>,
<-0.9522636,-0.3052645,-0.002772252>,
<-0.9572386,-0.2886498,-0.0193775>,
<-0.9157117,-0.3997094,-0.04128547>,
<-0.9081061,-0.4145498,-0.05909147>,
<-0.8999491,-0.4291599,-0.0768982>,
<-0.8912355,-0.4435456,-0.09469204>,
<-0.9216484,-0.3837862,-0.05720494>,
<-0.9139997,-0.3987433,-0.074889>,
<-0.9057832,-0.4135109,-0.09255046>,
<-0.8970157,-0.4280444,-0.1101853>,
<-0.9270364,-0.3677462,-0.07325497>,
<-0.9193423,-0.3828349,-0.09081361>,
<-0.9110901,-0.3977183,-0.1083281>,
<-0.9022639,-0.4124164,-0.1258277>,
<-0.9318802,-0.3515697,-0.08943191>,
<-0.924137,-0.3668156,-0.1068507>,
<-0.9158436,-0.3818401,-0.1242119>,
<-0.9069759,-0.3966836,-0.1415512>,
<-0.5030121,0.4936418,0.709434>,
<-0.5675012,0.4476242,0.691068>,
<-0.5631085,0.4378122,0.7008775>,
<-0.4991246,0.4849646,0.7181114>,
<-0.5583866,0.4280845,0.710597>,
<-0.4949348,0.4763471,0.7267276>,
<-0.5533329,0.4184381,0.7202307>,
<-0.490435,0.4677891,0.735287>,
<-0.6093772,0.4144896,0.6759126>,
<-0.6046648,0.4039754,0.6864287>,
<-0.5995692,0.3935339,0.6968843>,
<-0.5941309,0.3831752,0.7072378>,
<-0.6376027,0.390509,0.6640524>,
<-0.6326778,0.3795129,0.6750472>,
<-0.6273547,0.3685904,0.685979>,
<-0.6216435,0.3577436,0.6968349>,
<-0.6566699,0.3734824,0.6552065>,
<-0.651584,0.3621821,0.6665301>,
<-0.6461129,0.3509263,0.6777823>,
<-0.6402301,0.3397392,0.6889722>,
<-0.3943099,0.5511537,0.7353566>,
<-0.3973828,0.5580118,0.7284983>,
<-0.2115111,0.6399384,0.7387435>,
<-0.2131531,0.6436195,0.7350644>,
<0.1020067,0.7268444,0.6791847>,
<0.1027832,0.7250577,0.6809749>,
<-0.3909872,0.5443552,0.7421633>,
<-0.2097392,0.6362855,0.7423949>,
<0.1011443,0.7285985,0.677432>,
<-0.3874461,0.5375979,0.7489152>,
<-0.2078337,0.6326658,0.7460155>,
<0.1002231,0.7303414,0.6756899>,
<-0.4002274,0.5649249,0.7215801>,
<-0.5066063,0.5023802,0.7006884>,
<-0.4028177,0.5718911,0.7146177>,
<-0.5098817,0.511203,0.6918758>,
<-0.4051695,0.578916,0.7075973>,
<-0.512866,0.5200894,0.6829901>,
<-0.4072823,0.5859737,0.7005398>,
<-0.5155473,0.5290337,0.6740432>,
<-0.2146695,0.6473178,0.7313663>,
<-0.2160703,0.6510682,0.7276152>,
<-0.217326,0.654834,0.7238521>,
<-0.2184913,0.658607,0.7200683>,
<0.1035201,0.7232744,0.6827574>,
<0.1042006,0.721491,0.6845386>,
<0.1048314,0.7196596,0.6863675>,
<0.1053626,0.7178342,0.6881953>,
<-0.5715597,0.4574839,0.6811961>,
<-0.6137165,0.42511,0.6653071>,
<-0.6421483,0.4016083,0.6529597>,
<-0.6613522,0.3849019,0.6437886>,
<-0.5752716,0.467407,0.6712624>,
<-0.6176965,0.4357755,0.6546379>,
<-0.64631,0.4127894,0.6417853>,
<-0.6656359,0.396439,0.6322697>,
<-0.5786339,0.4774455,0.6612326>,
<-0.6213138,0.4465158,0.6438888>,
<-0.6500998,0.4240299,0.6305306>,
<-0.6695337,0.4080234,0.6206783>,
<-0.5816477,0.4875404,0.6511453>,
<-0.6245499,0.4573545,0.6330595>,
<-0.6534947,0.435361,0.6191974>,
<-0.6730189,0.4196845,0.6090242>,
<-0.8451433,-0.5129506,-0.1503812>,
<-0.8339363,-0.5256876,-0.1679368>,
<-0.8274877,-0.540082,-0.1535434>,
<-0.8386158,-0.5275263,-0.1357924>,
<-0.8205332,-0.5543754,-0.1392591>,
<-0.831571,-0.5420093,-0.1213075>,
<-0.8130779,-0.568561,-0.125071>,
<-0.8240098,-0.5563938,-0.1069291>,
<-0.8222174,-0.5381303,-0.1854034>,
<-0.8158594,-0.5523217,-0.1712136>,
<-0.809002,-0.5664178,-0.1571202>,
<-0.8016508,-0.5804021,-0.1431412>,
<-0.8099849,-0.5502724,-0.2027923>,
<-0.8037176,-0.5642563,-0.1888198>,
<-0.7969661,-0.5781377,-0.1749336>,
<-0.7897295,-0.5919094,-0.1611539>,
<-0.8492321,-0.5146755,-0.117957>,
<-0.8558516,-0.4998999,-0.1327335>,
<-0.8593593,-0.5014861,-0.1000663>,
<-0.8660564,-0.4865407,-0.1149978>,
<-0.8689719,-0.4880042,-0.08209603>,
<-0.8757409,-0.4728938,-0.09720724>,
<-0.8421051,-0.5293282,-0.1032987>,
<-0.8521338,-0.516336,-0.08523543>,
<-0.8616729,-0.5030103,-0.06708505>,
<-0.8344543,-0.5438835,-0.08875164>,
<-0.8443942,-0.5310633,-0.07050025>,
<-0.8538418,-0.5179106,-0.05218094>,
<-0.8619603,-0.4850065,-0.1476247>,
<-0.8511723,-0.4982536,-0.165073>,
<-0.8675473,-0.4700202,-0.1626118>,
<-0.8567002,-0.483431,-0.1798868>,
<-0.8726193,-0.4549185,-0.1777209>,
<-0.8617035,-0.4685248,-0.1948118>,
<-0.8771841,-0.4396858,-0.1929363>,
<-0.8661957,-0.4535145,-0.2098323>,
<-0.8722292,-0.4714876,-0.1300602>,
<-0.877884,-0.456314,-0.1452488>,
<-0.8830245,-0.4410196,-0.1605288>,
<-0.8876358,-0.425614,-0.1759414>,
<-0.8819881,-0.4576672,-0.1124181>,
<-0.8877098,-0.4423178,-0.1277742>,
<-0.8929051,-0.4268544,-0.1432332>,
<-0.8975656,-0.4112903,-0.1587962>,
<-0.839876,-0.5111999,-0.1824361>,
<-0.8280832,-0.5238294,-0.1997025>,
<-0.8157619,-0.5361884,-0.2168745>,
<-0.8453247,-0.496584,-0.1970546>,
<-0.8334517,-0.5094242,-0.2141149>,
<-0.8210549,-0.5219936,-0.2310659>,
<-0.8502747,-0.4818533,-0.211779>,
<-0.8383267,-0.494913,-0.2286252>,
<-0.8258581,-0.5076973,-0.2453607>,
<-0.8547117,-0.4670378,-0.2265912>,
<-0.842701,-0.4803037,-0.2432352>,
<-0.8301703,-0.4932977,-0.2597589>,
<-0.7148232,0.3167865,0.6234374>,
<-0.7259752,0.3049749,0.6164011>,
<-0.7203534,0.2924323,0.628947>,
<-0.7092949,0.3044391,0.6357811>,
<-0.714323,0.2799907,0.641364>,
<-0.7033325,0.2922049,0.6480275>,
<-0.7078201,0.267655,0.6537212>,
<-0.6969429,0.2800523,0.6601828>,
<-0.7344768,0.295731,0.6108085>,
<-0.728782,0.2830512,0.6235052>,
<-0.7226669,0.2704668,0.636082>,
<-0.7161207,0.2579788,0.6485507>,
<-0.7397988,0.2898341,0.6072017>,
<-0.7340946,0.2770439,0.6199612>,
<-0.7279087,0.2643851,0.6326528>,
<-0.7212904,0.2518195,0.6452342>,
<-0.7416115,0.2877957,0.6059587>,
<-0.7358709,0.2750059,0.6187615>,
<-0.7296973,0.2623159,0.6314524>,
<-0.7230633,0.2497001,0.6440725>,
<-0.6962276,0.3182058,0.6434378>,
<-0.7016507,0.3303187,0.6313287>,
<-0.6818514,0.3328529,0.6513736>,
<-0.6871606,0.344724,0.639512>,
<-0.6667838,0.3477115,0.6591631>,
<-0.6719717,0.3593155,0.6475697>,
<-0.6903809,0.3061827,0.6554589>,
<-0.676124,0.3210882,0.6631431>,
<-0.6611899,0.3361709,0.670684>,
<-0.6841126,0.2942471,0.6673894>,
<-0.6699834,0.3094054,0.6748263>,
<-0.6551766,0.3247553,0.6821126>,
<-0.7066625,0.3425122,0.6191232>,
<-0.7199372,0.3292057,0.6109943>,
<-0.7112545,0.3548039,0.6068206>,
<-0.7246002,0.3417283,0.5984783>,
<-0.7154077,0.3671929,0.594442>,
<-0.7288307,0.3543428,0.5858728>,
<-0.7191294,0.3796818,0.5819748>,
<-0.7326395,0.367056,0.5731573>,
<-0.6920523,0.3566723,0.6275735>,
<-0.6965525,0.368714,0.6155198>,
<-0.700621,0.380847,0.6033952>,
<-0.7042896,0.3930568,0.5911705>,
<-0.676763,0.370972,0.6359023>,
<-0.6811589,0.3827603,0.624113>,
<-0.6851297,0.3946307,0.6122613>,
<-0.6887069,0.4065788,0.6003137>,
<-0.731151,0.3176067,0.603775>,
<-0.7397053,0.308513,0.5980433>,
<-0.7450749,0.3026943,0.5943395>,
<-0.7468926,0.3007015,0.5930683>,
<-0.735888,0.3303083,0.5910713>,
<-0.7444943,0.3213785,0.5851872>,
<-0.7498989,0.3156705,0.5813809>,
<-0.7517446,0.3137072,0.5800585>,
<-0.7401873,0.343131,0.5782593>,
<-0.7488553,0.3343366,0.5722192>,
<-0.7543018,0.3287047,0.5683151>,
<-0.7561397,0.3267802,0.566981>,
<-0.7440601,0.356029,0.5653476>,
<-0.7527732,0.3473932,0.5591515>,
<-0.758229,0.3418814,0.555163>,
<0.4308621,0.8902381,0.1477634>,
<0.4143476,0.9028508,0.1147885>,
<0.5577299,0.815159,-0.1563749>,
<0.557335,0.8179815,-0.1424218>,
<0.6324919,0.6748142,-0.3802365>,
<0.6195967,0.6856678,-0.3820466>,
<0.6519022,0.5701421,-0.4999616>,
<0.6335602,0.582014,-0.5097658>,
<0.6531255,0.5354564,-0.5354564>,
<0.6343772,0.5466103,-0.5466103>,
<0.4307002,0.8991558,0.07756398>,
<0.5739229,0.7992977,-0.1781451>,
<0.6493756,0.6569367,-0.3830737>,
<0.6699713,0.5565096,-0.4913609>,
<0.6715282,0.5239519,-0.5239507>,
<0.4738515,0.8785611,0.05995932>,
<0.6051118,0.7725046,-0.1925523>,
<0.6707597,0.6347534,-0.3836268>,
<0.6880863,0.5418545,-0.4826291>,
<0.689526,0.5121347,-0.5121249>,
<0.5367564,0.8398617,0.08077681>,
<0.6494341,0.7389266,-0.1795071>,
<0.6968607,0.6127293,-0.3727572>,
<0.7065517,0.5277338,-0.4714676>,
<0.5649644,0.8109607,-0.1521773>,
<0.4657078,0.8730466,0.1445887>,
<0.565913,0.8039446,-0.1827995>,
<0.4857834,0.8671929,0.1095033>,
<0.5512367,0.8037669,-0.2238232>,
<0.4752681,0.8777384,0.06079077>,
<0.5102507,0.8196984,-0.2602668>,
<0.4217232,0.9066159,0.01404011>,
<0.608305,0.688845,-0.394281>,
<0.5945807,0.6887373,-0.4148672>,
<0.5754166,0.6900817,-0.4389567>,
<0.5475185,0.6994026,-0.459412>,
<0.6149574,0.5915723,-0.5214111>,
<0.5960241,0.5994145,-0.5342822>,
<0.5762598,0.6067507,-0.5475201>,
<0.5551369,0.6156003,-0.5593382>,
<0.6152611,0.5574282,-0.5574295>,
<0.5957582,0.5679218,-0.5679234>,
<0.5758359,0.5781059,-0.5781061>,
<0.3316953,0.8564896,0.3954793>,
<0.2847896,0.8772274,0.3864803>,
<0.2253548,0.8126604,0.5373995>,
<0.1787018,0.8324595,0.5244777>,
<0.1479604,0.776995,0.6118713>,
<0.1104623,0.7914819,0.6011277>,
<0.08444255,0.7558842,0.6492369>,
<0.06626648,0.7603322,0.6461452>,
<0.3592294,0.854932,0.3742266>,
<0.2541143,0.8102652,0.5281063>,
<0.1706479,0.7760227,0.6071805>,
<0.09320239,0.7600445,0.6431529>,
<0.3546497,0.8748698,0.3298886>,
<0.2538691,0.8297652,0.4970314>,
<0.1722458,0.7909691,0.5871109>,
<0.09040956,0.7769701,0.6230117>,
<0.2994245,0.9124905,0.2787581>,
<0.1993858,0.8709948,0.4490137>,
<0.1307664,0.8256463,0.5488246>,
<0.09277472,0.7953518,0.5990062>,
<0.2550345,0.9009812,0.3509846>,
<0.2632863,0.9106059,0.3185548>,
<0.3087266,0.9015168,0.3032413>,
<0.3810975,0.8650974,0.3261459>,
<0.1469331,0.8581717,0.4918861>,
<0.1461309,0.8729433,0.46542>,
<0.1812266,0.871925,0.4548666>,
<0.2537535,0.8394415,0.4805696>,
<0.08563389,0.8131582,0.5757087>,
<0.08380335,0.826419,0.5567842>,
<0.1077916,0.8283742,0.5497064>,
<0.1664635,0.8049264,0.5695467>,
<0.05748574,0.7715265,0.6335947>,
<0.0628657,0.7776411,0.6255575>,
<0.0891829,0.7776785,0.6223042>,
<0.1181,0.780652,0.6137059>,
<-0.1365685,-0.6909466,-0.7098886>,
<-0.1284672,-0.6852575,-0.716881>,
<-0.1190319,-0.6937413,-0.7103199>,
<-0.1303788,-0.6988787,-0.7032567>,
<-0.1119093,-0.703335,-0.7019944>,
<-0.1255973,-0.7090708,-0.6938616>,
<-0.1070111,-0.7067017,-0.6993721>,
<-0.122478,-0.7111727,-0.6922662>,
<-0.1039026,-0.703279,-0.7032801>,
<-0.1206326,-0.701943,-0.7019428>,
<-0.1210771,-0.6766752,-0.7262582>,
<-0.1095609,-0.686523,-0.7188064>,
<-0.1005096,-0.6964912,-0.7104913>,
<-0.0942395,-0.7012106,-0.7066984>,
<-0.09015549,-0.7042272,-0.7042272>,
<-0.1175132,-0.6755591,-0.7278809>,
<-0.1039375,-0.6846708,-0.7214034>,
<-0.09318171,-0.6935896,-0.7143183>,
<-0.08603907,-0.6984666,-0.7104518>,
<-0.07808361,-0.7049479,-0.7049479>,
<-0.1183092,-0.6852461,-0.7186381>,
<-0.1019037,-0.6889993,-0.7175622>,
<-0.08842593,-0.6917451,-0.7167074>,
<-0.07659685,-0.6942127,-0.7156827>,
<-8.005226E-7,-0.7071074,-0.7071062>,
<-0.1487688,-0.7068785,-0.6915133>,
<-0.150598,-0.6885371,-0.7093919>,
<-0.1687038,-0.7025448,-0.6913536>,
<-0.1688762,-0.6850965,-0.7086068>,
<-0.1895345,-0.6950764,-0.6935023>,
<-0.1891108,-0.6810513,-0.707394>,
<-0.1453629,-0.7133829,-0.6855322>,
<-0.1659393,-0.7093222,-0.6850738>,
<-0.1877685,-0.7018379,-0.6871438>,
<-0.1421826,-0.7116182,-0.6880288>,
<-0.1630966,-0.7074492,-0.6876882>,
<-0.1854888,-0.701715,-0.6878881>,
<-0.1402128,-0.7001216,-0.7001215>,
<-0.1614344,-0.697831,-0.697833>,
<-0.1841912,-0.6950508,-0.6949661>,
<-0.1438099,-0.6711902,-0.7272018>,
<-0.1387036,-0.6657117,-0.7332048>,
<-0.1361568,-0.6685577,-0.7310896>,
<-0.1375007,-0.680771,-0.7194751>,
<-0.163925,-0.6681837,-0.7257128>,
<-0.1594201,-0.6624106,-0.7319818>,
<-0.157242,-0.6653698,-0.7297657>,
<-0.1583231,-0.6755647,-0.7201015>,
<-0.1856709,-0.6673773,-0.7212031>,
<-0.1821278,-0.6613875,-0.7275961>,
<-0.1800208,-0.6624429,-0.7271601>,
<-0.1806411,-0.6695562,-0.7204605>,
<0.06657917,0.9969359,0.04106204>,
<0.03492648,0.9992203,0.01841193>,
<0.0820837,0.952389,-0.2936281>,
<0.08612152,0.9559986,-0.2804455>,
<0.1114469,0.8343781,-0.539808>,
<0.0957409,0.8391058,-0.5354766>,
<0.1216581,0.7360657,-0.6658878>,
<0.09788963,0.7389154,-0.6666495>,
<0.03533802,0.999124,-0.02241727>,
<0.0931986,0.9423887,-0.3212748>,
<0.1313675,0.8244054,-0.5505436>,
<0.1453929,0.7314124,-0.6662558>,
<0.07242705,0.9957323,-0.05719665>,
<0.1240043,0.9288957,-0.3489637>,
<0.1576129,0.8124394,-0.5613381>,
<0.1696595,0.7258616,-0.6665888>,
<0.1481113,0.9867585,-0.06611081>,
<0.1791948,0.916672,-0.3572138>,
<0.1922632,0.8034454,-0.5634805>,
<0.1949335,0.72112,-0.6648209>,
<0.09139082,0.9517415,-0.2929775>,
<0.1010451,0.9946154,0.02302518>,
<0.08289993,0.9431102,-0.3219795>,
<0.1062423,0.9941867,-0.0174741>,
<0.05464538,0.9337295,-0.3537839>,
<0.074233,0.9956066,-0.0570693>,
<-1.120974E-18,0.9291466,-0.3697114>,
<2.25375E-18,0.9970741,-0.07644159>,
<0.08027406,0.8365433,-0.5419884>,
<0.06083089,0.8293192,-0.5554541>,
<0.03491291,0.8209906,-0.5698733>,
<4.205013E-7,0.8168471,-0.5768543>,
<0.07407924,0.7393816,-0.6691989>,
<0.05022144,0.7380297,-0.6728966>,
<0.02571105,0.7358725,-0.6766318>,
<8.857838E-8,0.7346931,-0.6783997>,
<0.09468293,0.9479469,0.304026>,
<0.04401002,0.9477502,0.3159631>,
<0.07924135,0.8779951,0.472065>,
<0.02761058,0.8767152,0.4802168>,
<0.05816863,0.8212001,0.5676679>,
<0.0170663,0.8188299,0.5737825>,
<0.02832565,0.7800705,0.6250501>,
<0.01021532,0.7767441,0.6297335>,
<0.1098275,0.9555525,0.2736006>,
<0.1004313,0.8863184,0.4520545>,
<0.07554651,0.8288394,0.5543627>,
<0.03161148,0.7868009,0.6163968>,
<0.08082609,0.968264,0.2364993>,
<0.08037411,0.9014593,0.4253365>,
<0.06311419,0.8414569,0.5366254>,
<0.01462585,0.7995184,0.6004635>,
<3.353657E-18,0.976718,0.2145272>,
<1.595166E-6,0.9137637,0.4062462>,
<2.202268E-6,0.8536842,0.5207911>,
<1.799064E-6,0.8152622,0.579092>,
<-0.004017519,0.9548248,0.2971422>,
<-0.01367453,0.9641465,0.2650178>,
<0.02167514,0.9723826,0.2323839>,
<0.1051728,0.969393,0.2218466>,
<-0.02170138,0.8850303,0.4650273>,
<-0.03859361,0.8960045,0.4423647>,
<-0.01316653,0.9079686,0.4188312>,
<0.07000724,0.9088864,0.4111258>,
<-0.02207462,0.8267891,0.5620787>,
<-0.03623377,0.8366243,0.5465774>,
<-0.01985705,0.8472426,0.5308348>,
<0.04592062,0.8504907,0.5239818>,
<-0.006389254,0.7824874,0.6226337>,
<-0.007481582,0.7895269,0.6136703>,
<0.01308176,0.7996237,0.6003589>,
<0.03257859,0.8129897,0.581366>,
<-0.1313219,-0.6722991,-0.7285386>,
<-0.1216725,-0.6678715,-0.7342639>,
<-0.1144708,-0.6774522,-0.7266051>,
<-0.127294,-0.6809758,-0.7211575>,
<-0.1099668,-0.6879024,-0.7174243>,
<-0.1252949,-0.6916081,-0.7113223>,
<-0.1059746,-0.6919135,-0.7141604>,
<-0.1227542,-0.6941143,-0.7093213>,
<-0.1119241,-0.6604845,-0.7424508>,
<-0.1030238,-0.6717559,-0.7335735>,
<-0.09663754,-0.6827692,-0.724215>,
<-0.09171001,-0.6883753,-0.7195337>,
<-0.1080349,-0.6598299,-0.7436081>,
<-0.09688226,-0.6706976,-0.7353765>,
<-0.08852682,-0.6809291,-0.726979>,
<-0.08275113,-0.6867271,-0.7221899>,
<-0.11144,-0.6692985,-0.7345888>,
<-0.09599389,-0.675164,-0.7313951>,
<-0.08329102,-0.6798298,-0.7286248>,
<-0.07212043,-0.6837839,-0.7261117>,
<-0.1480151,-0.6862707,-0.7121265>,
<-0.1447741,-0.6678902,-0.7300433>,
<-0.1669992,-0.6790644,-0.7148306>,
<-0.1623886,-0.6619535,-0.7317427>,
<-0.1861134,-0.6689585,-0.7196223>,
<-0.1817898,-0.6551936,-0.7332624>,
<-0.146388,-0.6930588,-0.7058612>,
<-0.1660999,-0.6861977,-0.7081974>,
<-0.1862024,-0.6758241,-0.7131553>,
<-0.142703,-0.6918173,-0.707831>,
<-0.162699,-0.6848151,-0.710322>,
<-0.1838433,-0.67599,-0.71361>,
<-0.133283,-0.6518277,-0.746563>,
<-0.1267686,-0.6472628,-0.7516519>,
<-0.12495,-0.6504034,-0.7492416>,
<-0.1295447,-0.6621807,-0.7380616>,
<-0.1528746,-0.6461705,-0.7477253>,
<-0.1467836,-0.6411341,-0.7532606>,
<-0.1453396,-0.6442929,-0.7508415>,
<-0.1491389,-0.6541493,-0.7415162>,
<-0.1746658,-0.6422721,-0.7463099>,
<-0.1694969,-0.636908,-0.7520764>,
<-0.167611,-0.6381852,-0.7514162>,
<-0.1701883,-0.6451605,-0.7448516>,
<0.5989817,0.745388,0.292605>,
<0.5960632,0.7607325,0.2568943>,
<0.7781784,0.6272518,0.03151992>,
<0.7747937,0.6306142,0.04494945>,
<0.8698571,0.4634846,-0.1689105>,
<0.8613515,0.4773744,-0.1737448>,
<0.8918471,0.3529963,-0.2828469>,
<0.8807723,0.3690042,-0.2967762>,
<0.6202496,0.7513307,0.2253723>,
<0.7947358,0.606786,0.01434165>,
<0.881371,0.4416353,-0.16776>,
<0.9025097,0.3353567,-0.2702077>,
<0.6592924,0.7191808,0.2193458>,
<0.8202033,0.5720174,0.007914444>,
<0.8952632,0.4145004,-0.1633807>,
<0.9129323,0.3166852,-0.25742>,
<0.7013259,0.6657036,0.2549131>,
<0.8485122,0.5282549,0.03120582>,
<0.910479,0.3866627,-0.146697>,
<0.9231491,0.2985246,-0.2422373>,
<0.7825937,0.6214112,0.037352>,
<0.6273654,0.7193084,0.2983424>,
<0.7898456,0.613255,0.007891647>,
<0.6538201,0.7069164,0.2697934>,
<0.787328,0.6155088,-0.03554602>,
<0.6601508,0.7180466,0.2204766>,
<0.7636419,0.6405265,-0.08109703>,
<0.6311668,0.7585145,0.1621239>,
<0.8550878,0.4830156,-0.1884695>,
<0.8479647,0.4858198,-0.2119788>,
<0.8371317,0.4913962,-0.240292>,
<0.8193949,0.5071556,-0.26718>,
<0.8693123,0.3828165,-0.3126461>,
<0.8574324,0.3949789,-0.3298505>,
<0.8447441,0.4068717,-0.3476532>,
<0.8308071,0.4206779,-0.3644031>,
<0.4311781,0.7492022,0.5027739>,
<0.3958863,0.7815035,0.4822099>,
<0.2826842,0.7412085,0.6088511>,
<0.2484559,0.7723726,0.5845599>,
<0.1813773,0.7306795,0.6581867>,
<0.1535684,0.7543469,0.6382613>,
<0.1068677,0.7289754,0.6761466>,
<0.09211051,0.7380518,0.6684274>,
<0.4619629,0.739417,0.4897477>,
<0.3111244,0.7307644,0.6076059>,
<0.20335,0.72343,0.659771>,
<0.1177457,0.7303607,0.6728367>,
<0.4751378,0.7581422,0.4466145>,
<0.3245917,0.7483835,0.5784136>,
<0.2143095,0.7365882,0.6414899>,
<0.1251849,0.7466562,0.6533247>,
<0.4481209,0.8073578,0.3838762>,
<0.2983941,0.8009884,0.5190169>,
<0.1957232,0.7797083,0.5947666>,
<0.1388479,0.7627789,0.6315771>,
<0.3844275,0.8110494,0.4409244>,
<0.4034752,0.8168087,0.4123485>,
<0.4471285,0.7951937,0.4095644>,
<0.4979305,0.7414657,0.4497708>,
<0.2348581,0.8044665,0.5455962>,
<0.2452506,0.8178942,0.5204817>,
<0.2802761,0.8070124,0.5197849>,
<0.3315482,0.7571146,0.5628972>,
<0.1433891,0.7809346,0.6079315>,
<0.1504027,0.7934674,0.5897359>,
<0.1749843,0.7886103,0.5894695>,
<0.2174767,0.7509477,0.6235234>,
<0.09043175,0.7507176,0.6544045>,
<0.09924832,0.7548317,0.6483663>,
<0.1244141,0.7476781,0.6523025>,
<0.1542569,0.7423738,0.6519861>,
<-0.1210509,-0.6547174,-0.7461178>,
<-0.1101272,-0.6516954,-0.7504433>,
<-0.105465,-0.662124,-0.7419359>,
<-0.1192554,-0.66372,-0.7384131>,
<-0.1037603,-0.673004,-0.7323247>,
<-0.1201583,-0.674506,-0.7284255>,
<-0.1008721,-0.6775088,-0.7285648>,
<-0.1182798,-0.677319,-0.7261191>,
<-0.09839945,-0.6457611,-0.7571725>,
<-0.09250586,-0.6581037,-0.747223>,
<-0.0890457,-0.6698009,-0.7371822>,
<-0.08559832,-0.6759554,-0.7319544>,
<-0.09440551,-0.6457193,-0.7577164>,
<-0.08609921,-0.6579412,-0.7481312>,
<-0.08044855,-0.6691467,-0.7387629>,
<-0.07624783,-0.675644,-0.7332745>,
<-0.1003551,-0.654593,-0.7492909>,
<-0.08638789,-0.6624723,-0.7440884>,
<-0.0749718,-0.668801,-0.7396516>,
<-0.06492372,-0.6742721,-0.7356236>,
<-0.1416239,-0.6660947,-0.7322981>,
<-0.1334806,-0.648578,-0.7493527>,
<-0.1588747,-0.6564234,-0.7374735>,
<-0.1496383,-0.6402381,-0.753461>,
<-0.1755479,-0.6437654,-0.7448148>,
<-0.1675656,-0.6308927,-0.7575594>,
<-0.1418361,-0.6729799,-0.7259343>,
<-0.1598751,-0.6634989,-0.7308961>,
<-0.1774705,-0.650506,-0.7384756>,
<-0.1377535,-0.6722441,-0.7274007>,
<-0.1560342,-0.6625686,-0.7325682>,
<-0.1751198,-0.6509946,-0.7386062>,
<-0.1176611,-0.6343646,-0.7640271>,
<-0.1098795,-0.6307442,-0.768172>,
<-0.1088606,-0.634095,-0.765554>,
<-0.1165677,-0.645049,-0.7551978>,
<-0.1359279,-0.6260497,-0.7678446>,
<-0.1284969,-0.6219548,-0.7724382>,
<-0.1278417,-0.6252687,-0.7698673>,
<-0.1342276,-0.6344223,-0.7612432>,
<-0.1569331,-0.6191538,-0.7694288>,
<-0.1503558,-0.6146285,-0.7743545>,
<-0.1487949,-0.6161726,-0.7734284>,
<-0.1531503,-0.6226411,-0.7673741>,
<-0.1060638,-0.6388714,-0.761967>,
<-0.09444567,-0.6374822,-0.7646545>,
<-0.09245793,-0.648376,-0.7556852>,
<-0.106671,-0.648024,-0.7541128>,
<-0.09361027,-0.6592729,-0.7460539>,
<-0.1104132,-0.6584562,-0.7444759>,
<-0.09185131,-0.6640444,-0.7420299>,
<-0.1092764,-0.6614648,-0.7419723>,
<-0.0812143,-0.6333105,-0.7696246>,
<-0.07845834,-0.6462328,-0.7590964>,
<-0.07807935,-0.6581885,-0.7487934>,
<-0.07626043,-0.6647171,-0.7431928>,
<-0.07714421,-0.6337795,-0.7696573>,
<-0.07199626,-0.6469388,-0.7591355>,
<-0.06929972,-0.6587188,-0.749191>,
<-0.06683182,-0.6656781,-0.7432403>,
<-0.08529683,-0.6416233,-0.7622625>,
<-0.0734068,-0.6513054,-0.7552567>,
<-0.06371311,-0.6591071,-0.7493454>,
<-0.0552136,-0.6659046,-0.743991>,
<-0.1297603,-0.6471903,-0.7512037>,
<-0.1169655,-0.6310883,-0.7668419>,
<-0.144648,-0.6352776,-0.7586167>,
<-0.13119,-0.6207078,-0.7729884>,
<-0.1582265,-0.6205157,-0.7680656>,
<-0.146868,-0.608994,-0.7794589>,
<-0.1318316,-0.6539763,-0.7449399>,
<-0.1475077,-0.6420873,-0.7523067>,
<-0.1618968,-0.6268351,-0.7621464>,
<-0.1275164,-0.6538179,-0.7458295>,
<-0.1433739,-0.6417136,-0.7534239>,
<-0.1596693,-0.6276812,-0.7619199>,
<-0.09750643,-0.6193833,-0.7790102>,
<-0.08881913,-0.6169175,-0.782>,
<-0.08863991,-0.6203288,-0.7793171>,
<-0.09913357,-0.6300119,-0.7702321>,
<-0.1137625,-0.608675,-0.7852215>,
<-0.1052628,-0.6056641,-0.7887273>,
<-0.1054398,-0.609017,-0.7861175>,
<-0.1140978,-0.6170911,-0.7785758>,
<-0.1332383,-0.5989817,-0.7896002>,
<-0.1253734,-0.5953873,-0.7935966>,
<-0.1242103,-0.5971298,-0.7924694>,
<-0.1302985,-0.6029303,-0.7870815>,
<-0.524992,0.2143392,0.823676>,
<-0.5150896,0.1795109,0.838128>,
<-0.6810537,-0.07009606,0.7288707>,
<-0.6791151,-0.05631108,0.7318687>,
<-0.7658943,-0.2828572,0.577406>,
<-0.7549828,-0.2863214,0.5899331>,
<-0.7870027,-0.3997483,0.4699235>,
<-0.7720028,-0.4118687,0.4841238>,
<-0.5357751,0.1448588,0.8318419>,
<-0.6977409,-0.08959632,0.7107251>,
<-0.7803791,-0.2834858,0.5573547>,
<-0.8016525,-0.388872,0.4540175>,
<-0.5776683,0.1332162,0.8053277>,
<-0.7266184,-0.09982964,0.6797497>,
<-0.7983495,-0.281333,0.5324376>,
<-0.8161913,-0.3778549,0.4371011>,
<-0.6311668,0.1621239,0.7585145>,
<-0.7636494,-0.08108486,0.6405192>,
<-0.8193977,-0.2671808,0.5071506>,
<-0.8308071,-0.3644031,0.4206779>,
<-0.6869615,-0.06498993,0.7237819>,
<-0.5572386,0.215843,0.8018085>,
<-0.6911533,-0.09525733,0.7164029>,
<-0.5809764,0.1838061,0.7928946>,
<-0.6823972,-0.1379184,0.7178527>,
<-0.5788352,0.1341921,0.8043273>,
<-0.6494181,-0.1794901,0.7389448>,
<-0.5367467,0.08074917,0.8398706>,
<-0.7460275,-0.2999755,0.594523>,
<-0.7354088,-0.3222515,0.5960939>,
<-0.7201179,-0.3487282,0.599849>,
<-0.6968481,-0.3727607,0.6127416>,
<-0.7566648,-0.4258854,0.4960645>,
<-0.7409672,-0.4411643,0.506302>,
<-0.7244281,-0.4569232,0.5161638>,
<-0.706549,-0.4714555,0.5277482>,
<-0.3889152,0.4456646,0.8063052>,
<-0.3470063,0.4304807,0.8332305>,
<-0.2589863,0.571115,0.778944>,
<-0.2177769,0.5520882,0.8048427>,
<-0.1678788,0.6338532,0.7550144>,
<-0.1346006,0.6181969,0.7744128>,
<-0.09751999,0.6619098,0.7432128>,
<-0.08074019,0.6563853,0.7500929>,
<-0.4186427,0.4284101,0.8007516>,
<-0.2881527,0.5658759,0.7724976>,
<-0.1906523,0.6323333,0.7508704>,
<-0.1075358,0.6571341,0.7460636>,
<-0.4230297,0.3840742,0.8206905>,
<-0.2948966,0.5352544,0.791542>,
<-0.197057,0.6128387,0.7652433>,
<-0.1098973,0.6369442,0.7630364>,
<-0.3810893,0.3261477,0.8651004>,
<-0.2537535,0.4805696,0.8394415>,
<-0.1664635,0.5695467,0.8049264>,
<-0.1181,0.6137059,0.780652>,
<-0.3259731,0.391446,0.8605298>,
<-0.3399098,0.3605753,0.8685889>,
<-0.3853452,0.3516013,0.8531621>,
<-0.4481209,0.3838762,0.8073578>,
<-0.19466,0.5156846,0.8343721>,
<-0.1995165,0.4895038,0.8488694>,
<-0.2352668,0.4838725,0.8429217>,
<-0.2983873,0.5190009,0.8010013>,
<-0.1167619,0.5898168,0.7990512>,
<-0.1194038,0.5709346,0.8122662>,
<-0.1441421,0.5672322,0.8108457>,
<-0.1957147,0.5947655,0.7797113>,
<-0.07540853,0.6428536,0.7622682>,
<-0.08263534,0.635682,0.7675154>,
<-0.1088819,0.6360788,0.7639034>,
<-0.1388513,0.6315935,0.7627647>,
<-0.5989772,0.7453879,0.2926144>,
<-0.6273757,0.7193019,0.2983363>,
<-0.7825766,0.6214331,0.03734651>,
<-0.7747808,0.6306299,0.04495082>,
<-0.8550788,0.4830363,-0.1884571>,
<-0.8613591,0.4773566,-0.1737561>,
<-0.8693169,0.3828084,-0.3126433>,
<-0.88077,0.3690227,-0.2967599>,
<-0.6538127,0.7069227,0.2697947>,
<-0.789866,0.6132288,0.007882019>,
<-0.8479472,0.4858507,-0.2119777>,
<-0.8574282,0.3949954,-0.3298418>,
<-0.660147,0.718046,0.2204902>,
<-0.7873368,0.6154971,-0.03555313>,
<-0.8371445,0.4913806,-0.2402795>,
<-0.8447367,0.4068975,-0.3476412>,
<-0.6311667,0.7585156,0.1621192>,
<-0.7636477,0.6405218,-0.08108041>,
<-0.819414,0.5071278,-0.2671743>,
<-0.8308064,0.4206806,-0.3644017>,
<-0.77819,0.6272357,0.03155427>,
<-0.5960699,0.7607265,0.2568967>,
<-0.7947378,0.6067835,0.01433987>,
<-0.6202486,0.7513335,0.2253653>,
<-0.8201943,0.5720304,0.007908062>,
<-0.6592869,0.7191893,0.2193344>,
<-0.8485223,0.5282402,0.03118119>,
<-0.7013122,0.6657246,0.2548961>,
<-0.8698515,0.4634886,-0.168928>,
<-0.8813763,0.4416316,-0.1677421>,
<-0.8952634,0.4145011,-0.1633779>,
<-0.9104745,0.3866804,-0.1466783>,
<-0.8918464,0.3530029,-0.2828407>,
<-0.9025264,0.3353347,-0.270179>,
<-0.9129273,0.316682,-0.2574418>,
<-0.9231403,0.2985383,-0.2422536>,
<-0.384429,0.8110497,0.4409225>,
<-0.395889,0.7814956,0.4822204>,
<-0.2348601,0.8044652,0.5455973>,
<-0.2484626,0.7723694,0.5845613>,
<-0.1433957,0.7809261,0.6079409>,
<-0.1535607,0.7543467,0.6382634>,
<-0.09043339,0.7507181,0.6544037>,
<-0.09211548,0.7380555,0.6684227>,
<-0.4034851,0.8168081,0.4123401>,
<-0.2452514,0.8178948,0.5204803>,
<-0.1503991,0.7934753,0.5897263>,
<-0.0992371,0.7548472,0.64835>,
<-0.447118,0.7951996,0.4095646>,
<-0.2802992,0.8070041,0.5197852>,
<-0.1749648,0.7886233,0.589458>,
<-0.1244207,0.7476729,0.6523072>,
<-0.4979091,0.7414737,0.4497814>,
<-0.3315589,0.7571144,0.5628912>,
<-0.2174696,0.7509502,0.6235229>,
<-0.1542704,0.7423593,0.6519995>,
<-0.4311826,0.7491959,0.5027794>,
<-0.4619588,0.7394319,0.4897291>,
<-0.4751403,0.7581373,0.4466202>,
<-0.448136,0.8073366,0.3839033>,
<-0.2826855,0.741215,0.6088425>,
<-0.3111244,0.7307642,0.6076062>,
<-0.3245916,0.7483924,0.5784022>,
<-0.2983888,0.8009817,0.5190303>,
<-0.1813737,0.7306764,0.6581911>,
<-0.2033433,0.7234317,0.6597712>,
<-0.2142991,0.7366049,0.6414742>,
<-0.1957436,0.7797002,0.5947706>,
<-0.1068692,0.7289751,0.6761467>,
<-0.1177348,0.7303754,0.6728227>,
<-0.1251827,0.7466528,0.6533291>,
<-0.1388596,0.7627542,0.6316043>,
<-0.0870493,-0.6253933,-0.775439>,
<-0.07502461,-0.6256495,-0.7764883>,
<-0.07587035,-0.6366483,-0.767413>,
<-0.08997149,-0.6343239,-0.767814>,
<-0.07989587,-0.6472356,-0.7580915>,
<-0.09642507,-0.6440586,-0.7588747>,
<-0.0793166,-0.6521263,-0.7539497>,
<-0.09600626,-0.6471289,-0.7563115>,
<-0.06082585,-0.6234011,-0.7795327>,
<-0.06129109,-0.6364393,-0.7688878>,
<-0.06406546,-0.6482952,-0.7586889>,
<-0.06399972,-0.6549622,-0.7529466>,
<-0.05693753,-0.6244738,-0.7789677>,
<-0.05514646,-0.6381,-0.7679761>,
<-0.0554713,-0.6500105,-0.7578979>,
<-0.05489402,-0.6572092,-0.7517066>,
<-0.06702475,-0.6310209,-0.772865>,
<-0.05778007,-0.6422342,-0.7643276>,
<-0.05010682,-0.6512043,-0.7572465>,
<-0.04341992,-0.6590626,-0.7508337>,
<-0.1128453,-0.6302141,-0.7681771>,
<-0.09596917,-0.6162549,-0.7816775>,
<-0.1248889,-0.6165529,-0.777345>,
<-0.1076398,-0.6040816,-0.7896196>,
<-0.1348129,-0.6000791,-0.7884989>,
<-0.1205025,-0.5903321,-0.7981147>,
<-0.1167154,-0.6366293,-0.7622865>,
<-0.1294697,-0.6228016,-0.771593>,
<-0.140124,-0.6058017,-0.7831792>,
<-0.1124061,-0.6371409,-0.7625066>,
<-0.1252258,-0.6230141,-0.7721217>,
<-0.1380794,-0.6069401,-0.7826607>,
<-0.07366766,-0.6074776,-0.7909134>,
<-0.06439971,-0.6062643,-0.7926514>,
<-0.06506895,-0.6096582,-0.7899892>,
<-0.07789172,-0.617681,-0.7825618>,
<-0.08715389,-0.5946507,-0.7992464>,
<-0.07794044,-0.5928998,-0.8014956>,
<-0.07898205,-0.5961782,-0.7989577>,
<-0.08969068,-0.6029245,-0.7927406>,
<-0.1043767,-0.5824235,-0.8061565>,
<-0.09572687,-0.5800378,-0.8089453>,
<-0.09492952,-0.5819007,-0.8077004>,
<-0.1022892,-0.5866831,-0.8033305>,
<-0.06657774,0.041074,0.9969355>,
<-0.0349262,0.01841303,0.9992203>,
<-0.08210561,-0.2935976,0.9523965>,
<-0.08611434,-0.2804237,0.9560057>,
<-0.1114309,-0.5398159,0.8343752>,
<-0.09572371,-0.5355004,0.8390926>,
<-0.1216442,-0.6658912,0.7360649>,
<-0.09790341,-0.6666498,0.7389134>,
<-0.03533715,-0.02241519,0.999124>,
<-0.09320009,-0.3212555,0.9423952>,
<-0.1313755,-0.5505369,0.8244086>,
<-0.1454061,-0.6662524,0.7314129>,
<-0.07240688,-0.05720774,0.9957332>,
<-0.1239998,-0.348961,0.9288973>,
<-0.1576304,-0.5613336,0.8124391>,
<-0.1696424,-0.6666077,0.7258482>,
<-0.1480817,-0.06610644,0.9867633>,
<-0.1791834,-0.3572494,0.9166603>,
<-0.1922631,-0.5634666,0.8034552>,
<-0.1949135,-0.6648323,0.7211149>,
<-0.09137054,-0.2929681,0.9517464>,
<-0.1010475,0.02302936,0.994615>,
<-0.08289522,-0.3219704,0.9431137>,
<-0.1062436,-0.01747191,0.9941866>,
<-0.05464402,-0.3537867,0.9337285>,
<-0.0742496,-0.0570815,0.9956047>,
<2.437441E-7,-0.3697247,0.9291414>,
<1.520665E-6,-0.07643839,0.9970743>,
<-0.08027933,-0.5419883,0.8365429>,
<-0.06083121,-0.555459,0.8293159>,
<-0.03489856,-0.5698694,0.8209939>,
<4.205013E-7,-0.5768543,0.8168471>,
<-0.07408788,-0.6691929,0.7393861>,
<-0.05020094,-0.6728863,0.7380406>,
<-0.02570579,-0.6766355,0.7358693>,
<8.857838E-8,-0.6783997,0.7346931>,
<-0.09468083,0.3040176,0.9479498>,
<-0.0440016,0.3159612,0.9477512>,
<-0.07924074,0.472062,0.8779968>,
<-0.02761079,0.4802148,0.8767163>,
<-0.05814656,0.56766,0.8212071>,
<-0.01707114,0.5737728,0.8188366>,
<-0.02829521,0.6250509,0.780071>,
<-0.01023907,0.6297406,0.776738>,
<-0.1098399,0.273597,0.9555521>,
<-0.1004647,0.4520521,0.8863158>,
<-0.07556575,0.5543689,0.8288335>,
<-0.0315956,0.6163928,0.7868047>,
<-0.08082112,0.2364869,0.9682675>,
<-0.08036831,0.4253246,0.9014654>,
<-0.06311818,0.5366238,0.8414577>,
<-0.01466492,0.6004713,0.7995118>,
<1.835388E-6,0.2145353,0.9767162>,
<2.150365E-6,0.4062333,0.9137694>,
<2.199591E-6,0.5207813,0.8536901>,
<1.801597E-6,0.5791053,0.8152527>,
<0.004018237,0.2971423,0.9548247>,
<0.01367205,0.2650136,0.9641477>,
<-0.0216858,0.2323702,0.9723856>,
<-0.1051399,0.2218477,0.9693963>,
<0.02170139,0.4650272,0.8850304>,
<0.03860663,0.442368,0.8960023>,
<0.01316972,0.4188148,0.9079762>,
<-0.07001623,0.4111125,0.9088918>,
<0.02205196,0.5620767,0.8267911>,
<0.03623267,0.5465773,0.8366244>,
<0.01988508,0.5308402,0.8472386>,
<-0.04592182,0.5239908,0.8504851>,
<0.006366158,0.6226367,0.7824852>,
<0.007478775,0.613671,0.7895264>,
<-0.0130791,0.6003581,0.7996243>,
<-0.0325903,0.5813776,0.8129809>,
<-0.06472547,-0.6148573,-0.7859778>,
<-0.05284157,-0.6167621,-0.785374>,
<-0.05637929,-0.6274406,-0.7766207>,
<-0.06981473,-0.623188,-0.7789497>,
<-0.06300446,-0.6372481,-0.768079>,
<-0.07872968,-0.6318547,-0.771078>,
<-0.06373412,-0.6421574,-0.7639187>,
<-0.07915965,-0.6349606,-0.7684783>,
<-0.03815334,-0.6165246,-0.7864107>,
<-0.04193332,-0.6292946,-0.7760347>,
<-0.04760452,-0.6405152,-0.7664686>,
<-0.04926604,-0.6470801,-0.7608287>,
<-0.03444232,-0.618057,-0.7853784>,
<-0.03624678,-0.6317673,-0.7743102>,
<-0.03950568,-0.6433927,-0.7645162>,
<-0.04072458,-0.6505121,-0.7584033>,
<-0.04609618,-0.6230933,-0.780788>,
<-0.03975112,-0.6354216,-0.7711415>,
<-0.03456258,-0.6453401,-0.7631131>,
<-0.0298371,-0.653922,-0.7559734>,
<-0.09169241,-0.6159955,-0.782395>,
<-0.07140591,-0.6046392,-0.7932923>,
<-0.1003099,-0.6008697,-0.7930281>,
<-0.0800463,-0.5910437,-0.802658>,
<-0.1061601,-0.5832714,-0.8053102>,
<-0.08957673,-0.5757257,-0.8127213>,
<-0.09713068,-0.6217298,-0.7771857>,
<-0.1064037,-0.6063404,-0.7880543>,
<-0.1129963,-0.588207,-0.8007773>,
<-0.09290679,-0.6228121,-0.7768355>,
<-0.102244,-0.607162,-0.7879724>,
<-0.1112321,-0.5895991,-0.8000002>,
<-0.04689797,-0.5990846,-0.7993111>,
<-0.03738,-0.5991605,-0.7997559>,
<-0.0388801,-0.6023928,-0.7972523>,
<-0.05363725,-0.6085291,-0.7917167>,
<-0.05732094,-0.5846077,-0.8092886>,
<-0.04767317,-0.5841511,-0.8102436>,
<-0.04943958,-0.5872199,-0.8079161>,
<-0.06177856,-0.5923779,-0.8032882>,
<-0.07156789,-0.5701979,-0.818384>,
<-0.06226147,-0.5690171,-0.8199653>,
<-0.06189724,-0.5709555,-0.8186444>,
<-0.07049379,-0.5746727,-0.8153416>,
<-0.03972186,-0.6075574,-0.7932819>,
<-0.02854836,-0.611094,-0.791043>,
<-0.03460972,-0.6210597,-0.7829987>,
<-0.04694646,-0.6150574,-0.7870835>,
<-0.04367302,-0.6297872,-0.775539>,
<-0.0580862,-0.622348,-0.7805825>,
<-0.04575338,-0.6345296,-0.7715432>,
<-0.05926167,-0.6253194,-0.7781155>,
<-0.01399623,-0.6129009,-0.7900358>,
<-0.02094678,-0.6249253,-0.7804035>,
<-0.02921985,-0.63514,-0.7718442>,
<-0.03258071,-0.6413724,-0.7665376>,
<-0.01068536,-0.6149088,-0.7885258>,
<-0.01580598,-0.6281148,-0.7779601>,
<-0.02206342,-0.6391154,-0.7687944>,
<-0.02511815,-0.6459531,-0.7629638>,
<-0.02361037,-0.6182843,-0.7855998>,
<-0.020278,-0.6312316,-0.7753292>,
<-0.01759417,-0.6416829,-0.7667682>,
<-0.0152805,-0.6508056,-0.7590906>,
<-0.0668766,-0.6049303,-0.7934651>,
<-0.04384371,-0.5965586,-0.8013711>,
<-0.07172756,-0.5888272,-0.80507>,
<-0.04927385,-0.582014,-0.8116845>,
<-0.07355678,-0.5707722,-0.8178071>,
<-0.05521715,-0.5656842,-0.8227712>,
<-0.0738666,-0.6098551,-0.789063>,
<-0.07934559,-0.593429,-0.8009658>,
<-0.08140018,-0.5746107,-0.8143688>,
<-0.06992231,-0.6115005,-0.7881485>,
<-0.07539267,-0.5948224,-0.8003139>,
<-0.08007723,-0.5762791,-0.8133204>,
<-0.01842267,-0.5945312,-0.8038615>,
<-0.009079903,-0.59594,-0.8029777>,
<-0.01124012,-0.598905,-0.8007412>,
<-0.02741456,-0.6029111,-0.7973372>,
<-0.02522178,-0.578869,-0.8150304>,
<-0.01554059,-0.5797407,-0.8146528>,
<-0.01811707,-0.582519,-0.8126152>,
<-0.03150511,-0.5858714,-0.8097914>,
<-0.03583461,-0.5626889,-0.8258917>,
<-0.02636675,-0.5628221,-0.8261574>,
<-0.02659054,-0.5648062,-0.8247951>,
<-0.03594093,-0.567267,-0.8227493>,
<-0.1971447,0.05943915,0.9785709>,
<-0.1695669,0.03265396,0.9849776>,
<-0.2524135,-0.2703244,0.9290921>,
<-0.255021,-0.2566714,0.9322468>,
<-0.2988739,-0.5112287,0.8058037>,
<-0.2835323,-0.5090786,0.8126798>,
<-0.3127297,-0.6356309,0.705814>,
<-0.2899094,-0.639642,0.7119063>,
<-0.1756063,-0.007737955,0.9844301>,
<-0.2657354,-0.2962614,0.9173952>,
<-0.3185016,-0.5192105,0.7930808>,
<-0.3354035,-0.6327826,0.6979188>,
<-0.2162628,-0.03710353,0.9756299>,
<-0.2979063,-0.3195727,0.8995138>,
<-0.3441014,-0.5263825,0.7775061>,
<-0.3584772,-0.6298316,0.6890619>,
<-0.2904876,-0.03556999,0.9562174>,
<-0.3514737,-0.3202726,0.8797111>,
<-0.3771451,-0.5238154,0.7637925>,
<-0.3823884,-0.6246238,0.6808995>,
<-0.2613008,-0.2683981,0.9271916>,
<-0.2331293,0.04628982,0.9713434>,
<-0.2558331,-0.2983849,0.9195194>,
<-0.2437717,0.006885849,0.9698082>,
<-0.2312283,-0.33389,0.9138112>,
<-0.2180342,-0.03672717,0.9752498>,
<-0.2688869,-0.5176552,0.8122394>,
<-0.2506849,-0.5337535,0.8076288>,
<-0.2261023,-0.5516865,0.8028199>,
<-0.2669632,-0.6454549,0.7156246>,
<-0.2438772,-0.6524163,0.7175492>,
<-0.2200714,-0.6595175,0.7187526>,
<-0.1816843,0.3232809,0.9286982>,
<-0.1303019,0.3281045,0.9356115>,
<-0.1336945,0.4868876,0.8631722>,
<-0.08175914,0.4878304,0.8691012>,
<-0.09198972,0.578112,0.8107555>,
<-0.0505419,0.5784811,0.8141285>,
<-0.0491364,0.6304433,0.7746786>,
<-0.03031728,0.6325647,0.7739139>,
<-0.2018177,0.2953216,0.9338387>,
<-0.1584243,0.4700867,0.8682858>,
<-0.111956,0.5674226,0.8157803>,
<-0.05447555,0.6223818,0.7808158>,
<-0.1802024,0.2546683,0.9500901>,
<-0.1445287,0.4410004,0.8857935>,
<-0.1040002,0.5482719,0.8298083>,
<-0.04186654,0.6044046,0.7955767>,
<-0.08677813,0.3029154,0.9490584>,
<-0.08304182,0.2698363,0.9593187>,
<-0.1233623,0.2424692,0.962284>,
<-0.2062579,0.2435419,0.9477051>,
<-0.03665542,0.4660734,0.8839864>,
<-0.02471261,0.4414031,0.8969686>,
<-0.05457352,0.4217096,0.9050872>,
<-0.1373523,0.4255588,0.8944462>,
<-0.01490412,0.5615791,0.8272888>,
<-0.004482829,0.54437,0.8388333>,
<-0.02414976,0.5311438,0.8469374>,
<-0.09006689,0.5334511,0.8410219>,
<-0.01580755,0.6232944,0.7818275>,
<-0.01692685,0.6143284,0.7888688>,
<-0.04029523,0.6040631,0.7959171>,
<-0.06388835,0.5880821,0.806274>,
<0.5989749,0.2926192,0.7453879>,
<0.627375,0.2983401,0.7193009>,
<0.7825679,0.03734356,0.6214443>,
<0.7747788,0.04495457,0.6306322>,
<0.855077,-0.1884651,0.4830365>,
<0.8613587,-0.1737541,0.4773581>,
<0.8693113,-0.3126438,0.3828208>,
<0.8807706,-0.2967731,0.3690106>,
<0.6538298,0.2697911,0.7069083>,
<0.789853,0.007884351,0.6132455>,
<0.8479579,-0.211972,0.4858345>,
<0.8574297,-0.3298451,0.3949894>,
<0.660145,0.2204643,0.7180557>,
<0.7873275,-0.03555129,0.6155091>,
<0.8371317,-0.2402739,0.4914051>,
<0.8447481,-0.3476318,0.4068817>,
<0.6311731,0.1621093,0.7585124>,
<0.7636477,-0.08108041,0.6405218>,
<0.8194091,-0.2671504,0.5071483>,
<0.8308111,-0.3643925,0.4206792>,
<0.7781868,0.03155199,0.6272398>,
<0.5960606,0.2569033,0.7607315>,
<0.7947333,0.01434325,0.6067893>,
<0.6202452,0.2253546,0.7513396>,
<0.8201938,0.007919728,0.572031>,
<0.6592796,0.2193633,0.7191871>,
<0.8485196,0.03117983,0.5282445>,
<0.7012931,0.2549006,0.665743>,
<0.869855,-0.168929,0.4634816>,
<0.8813681,-0.1677756,0.4416351>,
<0.8952718,-0.16337,0.414486>,
<0.910489,-0.1466902,0.3866417>,
<0.8918523,-0.2828272,0.352999>,
<0.902521,-0.2701976,0.3353342>,
<0.9129331,-0.2574357,0.3166702>,
<0.9231516,-0.242238,0.2985163>,
<0.3844413,0.4409274,0.8110412>,
<0.3959012,0.4822207,0.7814892>,
<0.234873,0.5456099,0.8044529>,
<0.2484662,0.5845684,0.7723628>,
<0.1433969,0.6079447,0.7809229>,
<0.153563,0.638266,0.754344>,
<0.09043338,0.6544043,0.7507176>,
<0.09211638,0.6684247,0.7380536>,
<0.4034763,0.4123434,0.8168107>,
<0.2452548,0.5204849,0.8178909>,
<0.1504023,0.5897265,0.7934745>,
<0.0992371,0.64835,0.7548472>,
<0.4471206,0.4095622,0.7951993>,
<0.2802771,0.5197802,0.8070151>,
<0.1749777,0.5894611,0.788618>,
<0.1244206,0.6523052,0.7476747>,
<0.497915,0.4497857,0.7414671>,
<0.3315536,0.5628981,0.7571116>,
<0.2174752,0.6235181,0.7509526>,
<0.1542711,0.6519961,0.7423621>,
<0.4311867,0.5027667,0.749202>,
<0.4619633,0.4897365,0.7394241>,
<0.475144,0.4466226,0.7581335>,
<0.4481307,0.3838855,0.807348>,
<0.2826736,0.6088457,0.7412169>,
<0.3111198,0.6076057,0.7307666>,
<0.324583,0.5784041,0.7483947>,
<0.2983754,0.5190176,0.8009949>,
<0.181373,0.6581819,0.7306849>,
<0.2033393,0.6597657,0.7234379>,
<0.214297,0.6414894,0.7365922>,
<0.1957205,0.5947589,0.7797149>,
<0.1068793,0.6761601,0.7289612>,
<0.1177289,0.6728144,0.7303839>,
<0.1251883,0.6533252,0.7466553>,
<0.1388585,0.6315944,0.7627626>,
<-0.01345454,-0.6038423,-0.7969902>,
<-0.0031818,-0.6088779,-0.7932576>,
<-0.01172123,-0.6178609,-0.7862>,
<-0.02231305,-0.6102099,-0.7919255>,
<-0.02277242,-0.6251853,-0.780144>,
<-0.03500344,-0.6158574,-0.7870797>,
<-0.02593462,-0.6295466,-0.7765297>,
<-0.037087,-0.6186299,-0.7848067>,
<0.01078788,-0.6126712,-0.7902642>,
<0.0009689295,-0.6235325,-0.7817968>,
<-0.009897524,-0.6324275,-0.7745563>,
<-0.01473969,-0.6380783,-0.7698304>,
<0.01347179,-0.6151087,-0.7883272>,
<0.00516934,-0.6273729,-0.7787018>,
<-0.003714825,-0.6373108,-0.7705979>,
<-0.008433606,-0.6435982,-0.7653171>,
<1.155783E-6,-0.6166422,-0.7872436>,
<5.422123E-7,-0.629816,-0.7767444>,
<-1.35904E-7,-0.6404698,-0.7679834>,
<1.596468E-9,-0.6497305,-0.7601646>,
<-0.03962827,-0.5975087,-0.8008826>,
<-0.01483921,-0.5924928,-0.805439>,
<-0.04060513,-0.5810291,-0.8128692>,
<-0.01663292,-0.5774251,-0.8162742>,
<-0.03805732,-0.5630075,-0.825575>,
<-0.01862719,-0.5605129,-0.8279362>,
<-0.04759603,-0.6013415,-0.7975732>,
<-0.04919259,-0.5844723,-0.8099211>,
<-0.04687097,-0.5657195,-0.8232646>,
<-0.04422955,-0.6035428,-0.7961029>,
<-0.04552497,-0.5863688,-0.8087639>,
<-0.04577303,-0.5675083,-0.8220944>,
<0.01080947,-0.5939953,-0.8043959>,
<0.01969143,-0.5966677,-0.8022468>,
<0.01675251,-0.5992884,-0.8003579>,
<1.21406E-6,-0.6009852,-0.7992601>,
<0.00783622,-0.5776629,-0.8162378>,
<0.01715556,-0.5798565,-0.814538>,
<0.01398713,-0.582232,-0.8129024>,
<9.464641E-7,-0.5836858,-0.8119796>,
<0.001038931,-0.560277,-0.8283047>,
<0.01045695,-0.5617238,-0.8272588>,
<0.0098385,-0.5636332,-0.8259666>,
<6.368217E-7,-0.5647507,-0.8252616>,
<-0.675896,0.471934,0.5660768>,
<-0.6870214,0.4373526,0.5802794>,
<-0.8801474,0.2647811,0.3939942>,
<-0.874293,0.2769035,0.3986681>,
<-0.9747675,0.09054059,0.2040359>,
<-0.9719789,0.08410607,0.2195066>,
<-0.9960161,-0.0173043,0.0874787>,
<-0.9938861,-0.03309548,0.1053338>,
<-0.7153705,0.4132147,0.5634702>,
<-0.8945574,0.2519349,0.3691827>,
<-0.979181,0.09393656,0.1799456>,
<-0.9976762,-0.002906136,0.06807171>,
<-0.7443587,0.416778,0.521753>,
<-0.9104133,0.2513271,0.3286066>,
<-0.9834899,0.1008622,0.1502478>,
<-0.9987918,0.01145919,0.04778797>,
<-0.7590855,0.4603201,0.4603201>,
<-0.9184314,0.2797216,0.2797136>,
<-0.9854973,0.1199904,0.1199888>,
<-0.9992079,0.02813915,0.02813915>,
<-0.8810663,0.2713409,0.3874227>,
<-0.6935263,0.4841317,0.5335145>,
<-0.8935427,0.2446538,0.376465>,
<-0.7223308,0.4633625,0.513355>,
<-0.9035756,0.2022788,0.3776696>,
<-0.7445324,0.4180684,0.5204712>,
<-0.9007763,0.1530154,0.4064337>,
<-0.7445091,0.3555778,0.5650404>,
<-0.9716979,0.06847025,0.2260864>,
<-0.972241,0.04403285,0.2298013>,
<-0.9714096,0.01408788,0.2369913>,
<-0.9665611,-0.01596763,0.255939>,
<-0.9913292,-0.05093675,0.1211278>,
<-0.9882977,-0.07025064,0.1353979>,
<-0.9846176,-0.09033563,0.149558>,
<-0.980011,-0.1096954,0.1659677>,
<-0.4650485,0.6288329,0.6231365>,
<-0.446741,0.6007463,0.6629678>,
<-0.2969818,0.6903809,0.6596788>,
<-0.2803649,0.6589372,0.6979952>,
<-0.1871802,0.7100422,0.6788252>,
<-0.1732821,0.6842262,0.708384>,
<-0.1130307,0.7070721,0.6980495>,
<-0.1039503,0.6960005,0.7104771>,
<-0.4943622,0.6242393,0.6049225>,
<-0.3207706,0.6964831,0.6418859>,
<-0.2050942,0.7172326,0.6659683>,
<-0.124345,0.7068875,0.6963106>,
<-0.5232642,0.5870641,0.6176976>,
<-0.3458882,0.6727052,0.6540865>,
<-0.2237236,0.7030928,0.6749876>,
<-0.140901,0.6907229,0.7092594>,
<-0.5285964,0.5212684,0.6699739>,
<-0.3519794,0.6104983,0.7095085>,
<-0.230861,0.6547713,0.7197067>,
<-0.1637849,0.6741424,0.7202128>,
<-0.4553179,0.5590329,0.6929415>,
<-0.4821997,0.536909,0.6922516>,
<-0.5174428,0.5452409,0.659519>,
<-0.5389538,0.595621,0.595621>,
<-0.2870474,0.6190077,0.7310494>,
<-0.3070739,0.5981643,0.7402061>,
<-0.3366613,0.6065525,0.7202452>,
<-0.3588705,0.6600045,0.6600045>,
<-0.1792766,0.653305,0.7355627>,
<-0.1940858,0.6381772,0.7450239>,
<-0.2155606,0.6444015,0.7336759>,
<-0.2354,0.6872361,0.6872361>,
<-0.1096153,0.6825396,0.7225816>,
<-0.1204994,0.6792549,0.7239424>,
<-0.1407513,0.6896194,0.7103619>,
<-0.1669858,0.6971931,0.6971639>,
<0.01345454,-0.6038423,-0.7969902>,
<0.02236374,-0.6102247,-0.7919127>,
<0.0117233,-0.617861,-0.7862>,
<0.003181797,-0.6088779,-0.7932576>,
<-0.0009764421,-0.6235317,-0.7817975>,
<-0.01078751,-0.6126713,-0.7902642>,
<-0.005167406,-0.6273732,-0.7787016>,
<-0.01347018,-0.6151088,-0.7883271>,
<0.03503571,-0.6158558,-0.7870795>,
<0.02280855,-0.6251793,-0.7801478>,
<0.009898629,-0.6324277,-0.7745561>,
<0.00371679,-0.6373111,-0.7705976>,
<0.03701431,-0.6186205,-0.7848176>,
<0.02593292,-0.6295453,-0.7765309>,
<0.01474334,-0.6380782,-0.7698304>,
<0.00843124,-0.6435981,-0.7653172>,
<0.02360683,-0.6182836,-0.7856005>,
<0.02027534,-0.6312314,-0.7753295>,
<0.01759387,-0.6416825,-0.7667685>,
<0.01528127,-0.6508058,-0.7590904>,
<-0.01080947,-0.5939953,-0.8043959>,
<0.01483993,-0.5924925,-0.8054393>,
<-0.00783622,-0.5776629,-0.8162378>,
<0.01663617,-0.5774255,-0.8162739>,
<-0.001038931,-0.560277,-0.8283047>,
<0.0186272,-0.5605128,-0.8279362>,
<-0.01969143,-0.5966677,-0.8022468>,
<-0.01715556,-0.5798565,-0.814538>,
<-0.01045695,-0.5617238,-0.8272588>,
<-0.0167511,-0.5992886,-0.8003578>,
<-0.01398612,-0.5822321,-0.8129023>,
<-0.009837847,-0.5636333,-0.8259666>,
<0.03962822,-0.5975084,-0.8008828>,
<0.04759636,-0.6013464,-0.7975695>,
<0.04421604,-0.603549,-0.7960989>,
<0.02741413,-0.6029114,-0.797337>,
<0.0406032,-0.5810292,-0.8128692>,
<0.04918847,-0.5844712,-0.8099221>,
<0.04552497,-0.5863688,-0.8087639>,
<0.03150511,-0.5858714,-0.8097914>,
<0.03805746,-0.5630079,-0.8255748>,
<0.04687104,-0.5657195,-0.8232646>,
<0.04577288,-0.5675078,-0.8220947>,
<0.03594093,-0.567267,-0.8227493>,
<0.03971733,-0.6075559,-0.7932833>,
<0.04694872,-0.6150584,-0.7870826>,
<0.03460972,-0.6210597,-0.7829987>,
<0.02855595,-0.6110949,-0.7910421>,
<0.0209494,-0.6249263,-0.7804026>,
<0.01399624,-0.6129009,-0.7900358>,
<0.01580594,-0.6281149,-0.7779601>,
<0.01068536,-0.6149088,-0.7885258>,
<0.0580862,-0.6223472,-0.7805831>,
<0.04367511,-0.629787,-0.7755391>,
<0.02921267,-0.6351386,-0.7718456>,
<0.02206576,-0.6391158,-0.768794>,
<0.0592574,-0.6253168,-0.7781179>,
<0.04575341,-0.6345294,-0.7715433>,
<0.03257959,-0.641372,-0.766538>,
<0.02511814,-0.6459531,-0.7629637>,
<0.04609994,-0.6230938,-0.7807874>,
<0.03975436,-0.6354226,-0.7711405>,
<0.03456549,-0.645341,-0.7631122>,
<0.0298375,-0.6539224,-0.755973>,
<0.01842265,-0.5945317,-0.8038611>,
<0.0438432,-0.5965589,-0.8013708>,
<0.02521817,-0.5788685,-0.8150308>,
<0.0492714,-0.5820132,-0.8116852>,
<0.0358344,-0.5626892,-0.8258915>,
<0.05522266,-0.5656858,-0.8227697>,
<0.009078509,-0.5959393,-0.8029781>,
<0.01554167,-0.5797408,-0.8146527>,
<0.02636678,-0.5628226,-0.8261571>,
<0.01124088,-0.5989052,-0.8007411>,
<0.01811855,-0.5825193,-0.8126149>,
<0.02659069,-0.5648064,-0.8247949>,
<0.06689646,-0.6049262,-0.7934666>,
<0.07387609,-0.6098531,-0.7890637>,
<0.06992696,-0.6115031,-0.7881461>,
<0.05363381,-0.6085287,-0.7917172>,
<0.07179546,-0.588851,-0.8050465>,
<0.07935637,-0.5934305,-0.8009637>,
<0.07532836,-0.5947984,-0.8003377>,
<0.06177205,-0.5923758,-0.8032902>,
<0.07355654,-0.5707717,-0.8178075>,
<0.08139571,-0.5746145,-0.8143666>,
<0.08006755,-0.5762838,-0.813318>,
<0.07049304,-0.5746731,-0.8153414>,
<-0.6499288,0.6584131,0.379585>,
<-0.6734003,0.6287093,0.3889173>,
<-0.8481195,0.5078567,0.1509137>,
<-0.8406861,0.5181252,0.1574583>,
<-0.9312814,0.3586246,-0.0640573>,
<-0.9346237,0.3522913,-0.04867682>,
<-0.9485516,0.2562035,-0.1860367>,
<-0.9556902,0.2411171,-0.168875>,
<-0.701567,0.6125125,0.3641871>,
<-0.8581839,0.4984694,0.122673>,
<-0.9279268,0.3621571,-0.08828453>,
<-0.9409498,0.269739,-0.2045832>,
<-0.7161168,0.6221709,0.3163544>,
<-0.8620181,0.5006329,0.07931878>,
<-0.9219851,0.3688859,-0.117757>,
<-0.9326002,0.2831016,-0.2238532>,
<-0.8454001,0.5141863,0.1446068>,
<-0.6541086,0.6736751,0.3439532>,
<-0.8611895,0.4914685,0.1296585>,
<-0.6808789,0.6607261,0.3159824>,
<-0.8822538,0.4534601,0.1264999>,
<-0.7155809,0.6234155,0.3151143>,
<-0.9007763,0.4064337,0.1530154>,
<-0.7445091,0.5650404,0.3555778>,
<-0.9403794,0.3374164,-0.04285785>,
<-0.9485017,0.3141942,-0.04033043>,
<-0.9577816,0.2854407,-0.03432171>,
<-0.9665598,0.2559434,-0.01597074>,
<-0.962426,0.2238598,-0.1536979>,
<-0.9687093,0.2050223,-0.1398861>,
<-0.9745859,0.1852297,-0.1259856>,
<-0.9800101,0.1659706,-0.1096991>,
<-0.4281154,0.7544505,0.4975155>,
<-0.429574,0.7240119,0.539697>,
<-0.2660628,0.7695716,0.5804913>,
<-0.269591,0.7362944,0.6206378>,
<-0.1644941,0.759493,0.6293743>,
<-0.1666208,0.7320458,0.6605652>,
<-0.1019853,0.7373191,0.667802>,
<-0.09995507,0.7246797,0.6817979>,
<-0.4515092,0.7572742,0.4718848>,
<-0.2815738,0.7812038,0.5571686>,
<-0.1756154,0.7707721,0.6124292>,
<-0.1120217,0.7401339,0.6630633>,
<-0.4917321,0.7298167,0.4749392>,
<-0.3145232,0.7655899,0.5612016>,
<-0.1990785,0.7625722,0.6155091>,
<-0.1351936,0.7295619,0.6704193>,
<-0.5285964,0.6699739,0.5212684>,
<-0.3519794,0.7095085,0.6104983>,
<-0.2308628,0.719721,0.6547549>,
<-0.1637724,0.7202046,0.6741542>,
<-0.4569056,0.6873364,0.564629>,
<-0.4875445,0.6732995,0.555849>,
<-0.5089863,0.6895971,0.515159>,
<-0.2955131,0.7009327,0.6491266>,
<-0.3221402,0.6866554,0.6517131>,
<-0.3418063,0.7020012,0.6247901>,
<-0.1878891,0.7049466,0.683921>,
<-0.2082151,0.6947555,0.6884484>,
<-0.2232972,0.7061243,0.6719574>,
<-0.1121013,0.7137288,0.6913932>,
<-0.123411,0.7135801,0.6896181>,
<-0.135656,0.7284782,0.6715036>,
<0.3201508,0.09545118,0.9425458>,
<0.3562678,0.08733286,0.9302936>,
<0.4212154,-0.2208583,0.8796586>,
<0.4141344,-0.2100617,0.8856449>,
<0.447173,-0.4677976,0.7623658>,
<0.4604147,-0.4572634,0.7608735>,
<0.4495929,-0.5955562,0.665717>,
<0.4707932,-0.5866693,0.6589179>,
<0.3719312,0.04977472,0.9269248>,
<0.4189115,-0.2513937,0.8725333>,
<0.430897,-0.4862858,0.760167>,
<0.428175,-0.605611,0.6707469>,
<0.3534481,0.0030801,0.9354491>,
<0.3989058,-0.2899993,0.8699279>,
<0.408627,-0.5074838,0.7586067>,
<0.4059646,-0.6159157,0.6751597>,
<0.2904827,-0.03557565,0.9562187>,
<0.3514723,-0.3202792,0.8797093>,
<0.3771451,-0.5238154,0.7637925>,
<0.3823884,-0.6246238,0.6808995>,
<0.413,-0.2239817,0.8827589>,
<0.2976559,0.06518707,0.9524451>,
<0.4280498,-0.2479531,0.8690757>,
<0.3090939,0.02603733,0.950675>,
<0.4603702,-0.2667558,0.8466998>,
<0.3518347,0.002476701,0.9360589>,
<0.5102622,-0.2602683,0.8196907>,
<0.4217335,0.01401084,0.9066116>,
<0.4748139,-0.4573625,0.7519117>,
<0.4934268,-0.4626686,0.7365241>,
<0.517387,-0.4663824,0.7174943>,
<0.547522,-0.4594211,0.699394>,
<0.4917639,-0.5796179,0.6497779>,
<0.5125291,-0.5737265,0.6388676>,
<0.5335332,-0.5677048,0.6269398>,
<0.5551365,-0.5593197,0.6156176>,
<0.1742519,0.3211023,0.9308757>,
<0.2116155,0.3519126,0.9117985>,
<0.09360372,0.4751518,0.8749109>,
<0.1328205,0.5027862,0.8541456>,
<0.05126074,0.5661802,0.822686>,
<0.08207769,0.5877206,0.8048899>,
<0.03735116,0.6269895,0.7781318>,
<0.04924109,0.6381023,0.7683754>,
<0.1765755,0.2879383,0.9412293>,
<0.08706541,0.4491876,0.8891851>,
<0.04499075,0.5478016,0.8353976>,
<0.04067388,0.6183378,0.7848592>,
<0.2202657,0.266407,0.9383551>,
<0.1201984,0.433863,0.8929251>,
<0.0672346,0.5375061,0.8405752>,
<0.06602786,0.6114861,0.7884955>,
<0.2994252,0.2787542,0.9124914>,
<0.1993877,0.4490044,0.8709992>,
<0.1307849,0.5488422,0.8256316>,
<0.09276894,0.5990024,0.7953553>,
<0.2617043,0.3541399,0.8978284>,
<0.2860003,0.3292806,0.8998767>,
<0.2726737,0.2862226,0.9185454>,
<0.2062579,0.2435458,0.9477041>,
<0.183037,0.5089489,0.8411115>,
<0.2103068,0.4957583,0.8426119>,
<0.2031069,0.4652033,0.8615878>,
<0.1373527,0.4255597,0.8944457>,
<0.1223401,0.5930538,0.7958141>,
<0.1440847,0.5852598,0.7979415>,
<0.1408063,0.5652993,0.8127794>,
<0.09006689,0.5334511,0.8410219>,
<0.06810918,0.6386139,0.7665073>,
<0.07529558,0.6314291,0.7717693>,
<0.06741207,0.6120112,0.7879708>,
<0.06388964,0.5880818,0.8062741>,
<0.06473194,-0.6148618,-0.7859737>,
<0.06981432,-0.6231875,-0.7789501>,
<0.05637657,-0.6274389,-0.7766223>,
<0.05284425,-0.6167639,-0.7853724>,
<0.04193999,-0.6292976,-0.7760319>,
<0.03815123,-0.6165242,-0.7864111>,
<0.03624568,-0.6317668,-0.7743106>,
<0.03444189,-0.6180566,-0.7853788>,
<0.07872425,-0.6318513,-0.7710813>,
<0.06299898,-0.637246,-0.7680811>,
<0.04760115,-0.640515,-0.7664689>,
<0.03950594,-0.6433921,-0.7645168>,
<0.07916751,-0.6349634,-0.7684751>,
<0.06373276,-0.642155,-0.7639209>,
<0.0492186,-0.6470584,-0.7608501>,
<0.04072576,-0.6505117,-0.7584035>,
<0.06702714,-0.631021,-0.7728647>,
<0.05778834,-0.6422243,-0.7643353>,
<0.0500959,-0.6512111,-0.7572414>,
<0.04341958,-0.6590636,-0.7508328>,
<0.04689393,-0.5990833,-0.7993123>,
<0.07140591,-0.6046392,-0.7932923>,
<0.05731678,-0.5846056,-0.8092905>,
<0.08004605,-0.591043,-0.8026586>,
<0.07156885,-0.5701902,-0.8183893>,
<0.08956969,-0.5757153,-0.8127294>,
<0.03737896,-0.5991597,-0.7997565>,
<0.04767268,-0.5841509,-0.8102438>,
<0.0622663,-0.5690182,-0.8199641>,
<0.03887894,-0.6023928,-0.7972524>,
<0.04944393,-0.5872213,-0.8079149>,
<0.0619024,-0.570957,-0.8186429>,
<0.09170018,-0.6160007,-0.78239>,
<0.09712635,-0.62173,-0.7771861>,
<0.09290896,-0.6228111,-0.7768361>,
<0.07789307,-0.6176823,-0.7825607>,
<0.1003099,-0.6008697,-0.7930281>,
<0.1064034,-0.6063413,-0.7880537>,
<0.1022497,-0.6071663,-0.7879683>,
<0.08969767,-0.6029291,-0.7927363>,
<0.1061602,-0.5832704,-0.8053109>,
<0.1129963,-0.588207,-0.8007773>,
<0.1112321,-0.5895991,-0.8000002>,
<0.1022966,-0.5866867,-0.8033269>,
<0.08704584,-0.6253897,-0.7754423>,
<0.08996492,-0.6343182,-0.7678195>,
<0.07587496,-0.636651,-0.7674102>,
<0.07502227,-0.6256474,-0.7764902>,
<0.0612901,-0.6364378,-0.7688891>,
<0.06082861,-0.6234013,-0.7795324>,
<0.05514905,-0.6380985,-0.7679771>,
<0.05693787,-0.6244736,-0.7789678>,
<0.09642133,-0.6440581,-0.7588756>,
<0.07989845,-0.6472387,-0.7580886>,
<0.06407046,-0.648297,-0.758687>,
<0.05551391,-0.6500309,-0.7578773>,
<0.09600532,-0.6471286,-0.7563118>,
<0.07931014,-0.6521227,-0.7539535>,
<0.06400197,-0.6549625,-0.7529461>,
<0.05489701,-0.6572114,-0.7517044>,
<0.08529774,-0.6416224,-0.7622631>,
<0.07340139,-0.6513016,-0.7552605>,
<0.06371226,-0.6591078,-0.7493448>,
<0.05521214,-0.6659038,-0.7439918>,
<0.07367524,-0.6074816,-0.7909097>,
<0.09599539,-0.6162587,-0.7816713>,
<0.08715664,-0.594652,-0.7992451>,
<0.1077016,-0.6041268,-0.7895766>,
<0.1043752,-0.5824233,-0.8061569>,
<0.1205016,-0.5903355,-0.7981124>,
<0.06440019,-0.606265,-0.7926509>,
<0.07793352,-0.5928962,-0.8014989>,
<0.09572754,-0.5800377,-0.8089453>,
<0.06506365,-0.6096558,-0.7899915>,
<0.0789827,-0.5961778,-0.7989579>,
<0.09492874,-0.5819025,-0.8076992>,
<0.1128379,-0.6302007,-0.7681892>,
<0.1167098,-0.6366232,-0.7622924>,
<0.112415,-0.6371465,-0.7625006>,
<0.09913442,-0.6300131,-0.770231>,
<0.1248837,-0.616548,-0.7773497>,
<0.1294139,-0.6227555,-0.7716396>,
<0.125235,-0.6230198,-0.7721156>,
<0.1140982,-0.6170922,-0.7785749>,
<0.1348072,-0.600088,-0.7884931>,
<0.1401036,-0.6057974,-0.7831861>,
<0.1380871,-0.6069462,-0.7826546>,
<0.1302969,-0.6029329,-0.7870798>,
<0.5250084,0.2143448,0.823664>,
<0.5572575,0.2158409,0.801796>,
<0.6869664,-0.06499818,0.7237765>,
<0.679113,-0.05629584,0.7318718>,
<0.746018,-0.2999795,0.5945329>,
<0.7549937,-0.2863072,0.589926>,
<0.7566723,-0.4258947,0.4960451>,
<0.7720035,-0.4118821,0.4841114>,
<0.5809713,0.1837873,0.7929026>,
<0.6911558,-0.09527133,0.7163986>,
<0.7353926,-0.3222548,0.596112>,
<0.7409657,-0.4411681,0.5063008>,
<0.5788226,0.13419,0.8043367>,
<0.6824077,-0.1379198,0.7178425>,
<0.7201205,-0.3487219,0.5998496>,
<0.7244333,-0.4569113,0.5161672>,
<0.5367385,0.08076317,0.8398745>,
<0.6494261,-0.1794943,0.7389367>,
<0.696855,-0.3727468,0.6127421>,
<0.7065514,-0.4714509,0.5277492>,
<0.6810537,-0.07009606,0.7288707>,
<0.5150832,0.1795087,0.8381324>,
<0.6977353,-0.08960635,0.7107293>,
<0.5357735,0.1448441,0.8318455>,
<0.7266192,-0.09981053,0.6797517>,
<0.5776932,0.1332039,0.8053119>,
<0.7659048,-0.2828427,0.5773992>,
<0.7803607,-0.2835034,0.5573715>,
<0.7983436,-0.2813262,0.5324501>,
<0.7870043,-0.3997488,0.4699204>,
<0.8016389,-0.3888801,0.4540345>,
<0.8161759,-0.3778748,0.4371127>,
<0.3259805,0.3914408,0.8605294>,
<0.3470167,0.430496,0.8332182>,
<0.1946378,0.5156742,0.8343838>,
<0.2177769,0.5520882,0.8048427>,
<0.1167622,0.5898158,0.7990519>,
<0.1346008,0.6181963,0.7744133>,
<0.07540942,0.6428591,0.7622635>,
<0.08073891,0.6563837,0.7500945>,
<0.3398994,0.3605604,0.8685992>,
<0.1995247,0.4894995,0.8488699>,
<0.1193991,0.5709359,0.812266>,
<0.08263479,0.6356825,0.767515>,
<0.3853263,0.3515906,0.8531751>,
<0.2352787,0.4838882,0.8429093>,
<0.1441588,0.5672499,0.8108303>,
<0.1088825,0.6360794,0.7639029>,
<0.388917,0.4456716,0.8063004>,
<0.4186336,0.4283882,0.800768>,
<0.4230264,0.3840754,0.8206916>,
<0.3810924,0.326143,0.8651008>,
<0.2589934,0.5711332,0.7789283>,
<0.2881465,0.5658719,0.7725028>,
<0.2948959,0.5352464,0.7915476>,
<0.2537794,0.4805754,0.8394304>,
<0.1678889,0.6338571,0.755009>,
<0.1906642,0.632334,0.7508668>,
<0.1970597,0.612835,0.7652456>,
<0.1664734,0.5695505,0.8049216>,
<0.09753423,0.6619227,0.7431994>,
<0.1075429,0.6571437,0.7460541>,
<0.1098929,0.6369402,0.7630404>,
<0.1180854,0.6136904,0.7806663>,
<0.1060675,-0.6388669,-0.7619704>,
<0.1066697,-0.6480176,-0.7541185>,
<0.09245275,-0.6483725,-0.7556888>,
<0.09445646,-0.6374872,-0.7646489>,
<0.07845487,-0.6462301,-0.7590991>,
<0.08121615,-0.6333133,-0.7696221>,
<0.07200163,-0.6469427,-0.7591317>,
<0.07714417,-0.6337784,-0.7696582>,
<0.1104118,-0.6584577,-0.7444748>,
<0.09365176,-0.659317,-0.7460097>,
<0.07807758,-0.6581859,-0.7487959>,
<0.06929965,-0.6587188,-0.7491909>,
<0.1092545,-0.6614601,-0.7419798>,
<0.09186555,-0.6640588,-0.7420153>,
<0.07628449,-0.6647269,-0.7431816>,
<0.06683162,-0.6656793,-0.7432393>,
<0.100353,-0.6545941,-0.7492903>,
<0.08634255,-0.6624306,-0.7441308>,
<0.07497315,-0.6687995,-0.7396528>,
<0.06492278,-0.6742713,-0.7356244>,
<0.0975097,-0.6193981,-0.778998>,
<0.1169652,-0.6310905,-0.7668402>,
<0.1138048,-0.6087028,-0.7851938>,
<0.131196,-0.6207178,-0.7729793>,
<0.13324,-0.5989812,-0.7896003>,
<0.1468706,-0.6089921,-0.7794598>,
<0.08882161,-0.6169224,-0.7819959>,
<0.1052619,-0.6056696,-0.7887232>,
<0.1253798,-0.595385,-0.7935973>,
<0.08863945,-0.6203268,-0.7793187>,
<0.1053888,-0.6089873,-0.7861473>,
<0.1242029,-0.5971182,-0.7924793>,
<0.1297573,-0.6471888,-0.7512055>,
<0.1318291,-0.6539689,-0.7449468>,
<0.1275124,-0.6538094,-0.7458377>,
<0.1165749,-0.6450545,-0.755192>,
<0.1446332,-0.6352784,-0.7586188>,
<0.1475017,-0.6420922,-0.7523037>,
<0.1433711,-0.6417142,-0.7534239>,
<0.1342295,-0.6344212,-0.7612438>,
<0.1581994,-0.6204822,-0.7680982>,
<0.161892,-0.6268355,-0.7621471>,
<0.1596963,-0.627716,-0.7618856>,
<0.153159,-0.6226475,-0.7673672>,
<0.1971451,0.05943545,0.978571>,
<0.2331222,0.04628642,0.9713453>,
<0.2612995,-0.2684,0.9271915>,
<0.2550214,-0.2566737,0.932246>,
<0.2688803,-0.5176548,0.8122419>,
<0.2835326,-0.5090753,0.8126817>,
<0.2669615,-0.6454567,0.7156237>,
<0.2899093,-0.6396471,0.7119018>,
<0.2437717,0.006885849,0.9698082>,
<0.2558346,-0.2983829,0.9195196>,
<0.2506905,-0.5337538,0.8076269>,
<0.2438772,-0.6524163,0.7175492>,
<0.2180342,-0.03672717,0.9752498>,
<0.2312272,-0.3338843,0.9138136>,
<0.2261085,-0.5516864,0.8028182>,
<0.2200727,-0.65952,0.7187499>,
<0.1480817,-0.06610644,0.9867633>,
<0.1791825,-0.3572449,0.9166623>,
<0.1922596,-0.5634679,0.8034551>,
<0.1949165,-0.6648335,0.721113>,
<0.2524129,-0.270324,0.9290924>,
<0.1695721,0.03265571,0.9849766>,
<0.2657365,-0.296256,0.9173966>,
<0.1756055,-0.007739138,0.9844302>,
<0.2979063,-0.3195727,0.8995138>,
<0.2162599,-0.03710676,0.9756304>,
<0.2988735,-0.5112288,0.8058038>,
<0.3185026,-0.5192104,0.7930805>,
<0.3441087,-0.5263785,0.7775055>,
<0.3127315,-0.635632,0.7058122>,
<0.3354014,-0.6327874,0.6979155>,
<0.3584793,-0.6298327,0.6890597>,
<0.08677273,0.3029235,0.9490563>,
<0.1303087,0.3281155,0.9356067>,
<0.03665387,0.4660756,0.8839853>,
<0.0817835,0.487831,0.8690986>,
<0.01490609,0.5615758,0.827291>,
<0.05054193,0.578481,0.8141285>,
<0.01580714,0.623294,0.7818278>,
<0.03031663,0.6325644,0.7739142>,
<0.08303982,0.269836,0.959319>,
<0.0246901,0.4414027,0.8969694>,
<0.004476525,0.5443634,0.8388376>,
<0.01693451,0.6143343,0.7888641>,
<0.1233655,0.2424673,0.962284>,
<0.05457353,0.4217103,0.9050868>,
<0.02414972,0.5311437,0.8469375>,
<0.04029904,0.6040645,0.7959159>,
<0.1816894,0.3232745,0.9286994>,
<0.2018126,0.2953106,0.9338433>,
<0.1802024,0.2546683,0.9500901>,
<0.1051399,0.2218477,0.9693963>,
<0.1337139,0.4868977,0.8631635>,
<0.1584216,0.4700849,0.8682873>,
<0.1445095,0.4409913,0.8858012>,
<0.07001655,0.4111124,0.9088918>,
<0.09199049,0.5781117,0.8107556>,
<0.1119631,0.5674239,0.8157784>,
<0.1039902,0.5482723,0.8298093>,
<0.0459217,0.5239904,0.8504853>,
<0.04913602,0.6304434,0.7746785>,
<0.05449892,0.6223865,0.7808104>,
<0.04184758,0.6044017,0.7955799>,
<0.03257759,0.5813701,0.8129868>,
<0.6758925,0.4719361,0.5660791>,
<0.6935377,0.4841092,0.5335201>,
<0.8810566,0.2713316,0.3874513>,
<0.8743014,0.2768799,0.398666>,
<0.9717013,0.06847915,0.2260691>,
<0.9719836,0.08411444,0.2194828>,
<0.9913311,-0.05093619,0.1211121>,
<0.993885,-0.03308066,0.1053481>,
<0.7223421,0.4633616,0.5133399>,
<0.8935416,0.2446539,0.3764677>,
<0.9722332,0.04404079,0.2298326>,
<0.9883015,-0.07023865,0.1353763>,
<0.7445333,0.4180615,0.5204756>,
<0.9035873,0.2022776,0.3776423>,
<0.9713995,0.01408671,0.237033>,
<0.9846111,-0.09035059,0.1495921>,
<0.7444915,0.3555943,0.5650532>,
<0.9007894,0.1530153,0.4064046>,
<0.9665641,-0.0159791,0.2559269>,
<0.9800059,-0.1097088,0.1659889>,
<0.8801509,0.264778,0.3939885>,
<0.6870113,0.4373927,0.5802612>,
<0.8945477,0.2519558,0.3691919>,
<0.7153579,0.4132273,0.563477>,
<0.9104075,0.251335,0.3286167>,
<0.7443493,0.4167705,0.5217725>,
<0.9184267,0.2797252,0.2797252>,
<0.7590883,0.4603178,0.4603178>,
<0.9747722,0.09050607,0.204029>,
<0.9791838,0.0938984,0.1799504>,
<0.9834894,0.1008653,0.150249>,
<0.9854971,0.1199904,0.1199904>,
<0.9960176,-0.0172824,0.08746522>,
<0.9976751,-0.002944198,0.06808612>,
<0.9987914,0.01143714,0.04780026>,
<0.9992079,0.02813915,0.02813915>,
<0.4553165,0.5590464,0.6929315>,
<0.4467336,0.6007506,0.662969>,
<0.2870398,0.6189996,0.7310593>,
<0.280365,0.6589456,0.6979873>,
<0.1792819,0.6533042,0.7355621>,
<0.1732861,0.6842354,0.708374>,
<0.1096144,0.6825375,0.7225837>,
<0.1039503,0.6960005,0.7104771>,
<0.4822054,0.536905,0.6922506>,
<0.3070739,0.5981581,0.7402111>,
<0.1940829,0.6381874,0.7450159>,
<0.1205025,0.6792743,0.7239238>,
<0.5174417,0.5452314,0.6595277>,
<0.3366686,0.6065575,0.7202376>,
<0.2155546,0.6444026,0.7336767>,
<0.1407507,0.6896004,0.7103805>,
<0.53895,0.5956227,0.5956227>,
<0.3588709,0.6600044,0.6600044>,
<0.2353983,0.6872364,0.6872364>,
<0.1669775,0.6971795,0.6971795>,
<0.4650423,0.6288298,0.6231442>,
<0.4943618,0.6242406,0.6049216>,
<0.5232529,0.5870601,0.617711>,
<0.5285888,0.5212729,0.6699765>,
<0.2969851,0.6903845,0.6596735>,
<0.3207751,0.6964823,0.6418846>,
<0.3458936,0.6727006,0.6540883>,
<0.3519829,0.6104968,0.7095081>,
<0.1871826,0.7100411,0.6788257>,
<0.2050916,0.7172354,0.6659661>,
<0.22373,0.7030964,0.6749817>,
<0.2308718,0.6547472,0.7197252>,
<0.1130281,0.7070742,0.6980478>,
<0.1243477,0.7068893,0.6963082>,
<0.1409008,0.6907471,0.7092358>,
<0.16377,0.6741303,0.7202275>,
<0.1210601,-0.6547626,-0.7460767>,
<0.1192816,-0.6637489,-0.7383829>,
<0.1054982,-0.6621465,-0.7419111>,
<0.1101779,-0.6517341,-0.7504022>,
<0.09251732,-0.658136,-0.7471931>,
<0.09841708,-0.6457902,-0.7571454>,
<0.08609238,-0.6579366,-0.748136>,
<0.0943576,-0.6456692,-0.7577651>,
<0.1201264,-0.674449,-0.7284835>,
<0.1037587,-0.6729976,-0.7323308>,
<0.08904585,-0.6698008,-0.7371823>,
<0.08044475,-0.6691429,-0.7387668>,
<0.1182798,-0.677319,-0.7261191>,
<0.1008721,-0.6775088,-0.7285648>,
<0.08559832,-0.6759554,-0.7319544>,
<0.07624501,-0.6756413,-0.7332772>,
<0.1114447,-0.6693059,-0.7345813>,
<0.09599447,-0.675164,-0.731395>,
<0.08329102,-0.6798298,-0.7286248>,
<0.07212161,-0.6837881,-0.7261076>,
<0.1176583,-0.6343639,-0.7640281>,
<0.1334702,-0.6485709,-0.7493607>,
<0.1359282,-0.6260489,-0.7678452>,
<0.149642,-0.6402361,-0.753462>,
<0.1569334,-0.6191557,-0.7694271>,
<0.1675704,-0.6309024,-0.7575502>,
<0.1098876,-0.630742,-0.7681726>,
<0.1284902,-0.621948,-0.7724448>,
<0.1503458,-0.6146217,-0.7743619>,
<0.1088629,-0.6340815,-0.7655648>,
<0.127849,-0.6252753,-0.7698607>,
<0.148801,-0.6161801,-0.7734212>,
<0.1416181,-0.6660985,-0.7322958>,
<0.1418167,-0.6729711,-0.7259462>,
<0.1377535,-0.6722441,-0.7274007>,
<0.129544,-0.662182,-0.7380606>,
<0.1588791,-0.6564224,-0.7374734>,
<0.159878,-0.6634986,-0.7308957>,
<0.1560337,-0.6625579,-0.732578>,
<0.1491415,-0.6541482,-0.7415167>,
<0.1755455,-0.6437654,-0.7448154>,
<0.1774714,-0.6505075,-0.738474>,
<0.175121,-0.6509933,-0.738607>,
<0.1701842,-0.6451506,-0.7448611>,
<0.1313278,-0.6723042,-0.7285328>,
<0.1272945,-0.6809757,-0.7211575>,
<0.1144729,-0.6774611,-0.7265965>,
<0.1216672,-0.6678396,-0.7342938>,
<0.103024,-0.6717523,-0.7335767>,
<0.1119222,-0.6604731,-0.7424612>,
<0.09688333,-0.6706959,-0.7353779>,
<0.1080392,-0.6598359,-0.7436022>,
<0.1252912,-0.6916054,-0.7113256>,
<0.109968,-0.6879099,-0.7174169>,
<0.09664075,-0.6827734,-0.7242107>,
<0.08852715,-0.6809323,-0.726976>,
<0.1227535,-0.6941134,-0.7093223>,
<0.1059719,-0.6919067,-0.7141674>,
<0.09171019,-0.6883742,-0.7195347>,
<0.08275016,-0.6867267,-0.7221903>,
<0.1183111,-0.6852457,-0.7186382>,
<0.1019033,-0.6889993,-0.7175623>,
<0.08842659,-0.691745,-0.7167075>,
<0.07659574,-0.6942134,-0.7156821>,
<0.1332546,-0.6517884,-0.7466024>,
<0.1447818,-0.6679019,-0.730031>,
<0.1528672,-0.6461631,-0.7477331>,
<0.1623895,-0.6619662,-0.7317311>,
<0.174675,-0.642282,-0.7462992>,
<0.1817934,-0.6551906,-0.7332642>,
<0.1267686,-0.6472593,-0.7516549>,
<0.1467751,-0.641135,-0.7532616>,
<0.1694962,-0.6369065,-0.7520779>,
<0.1249843,-0.6504481,-0.749197>,
<0.1453422,-0.6443088,-0.7508274>,
<0.1676066,-0.638176,-0.7514249>,
<0.1480323,-0.6862693,-0.7121243>,
<0.146396,-0.6930483,-0.7058698>,
<0.1427058,-0.6918267,-0.7078212>,
<0.1375021,-0.6807808,-0.7194656>,
<0.1670047,-0.6791222,-0.7147744>,
<0.1661004,-0.6861982,-0.7081968>,
<0.1626934,-0.6847603,-0.7103761>,
<0.1583284,-0.675564,-0.720101>,
<0.1861096,-0.668948,-0.7196331>,
<0.1861926,-0.6758288,-0.7131533>,
<0.1838357,-0.6759998,-0.7136026>,
<0.1806426,-0.6695675,-0.7204496>,
<0.6759009,0.5660716,0.4719333>,
<0.6870121,0.5802682,0.4373822>,
<0.8801473,0.3940061,0.2647637>,
<0.8742998,0.3986679,0.2768822>,
<0.97477,0.2040409,0.09050269>,
<0.9719805,0.2194925,0.08412507>,
<0.9960175,0.08746647,-0.01728235>,
<0.9938848,0.1053505,-0.03307906>,
<0.7153552,0.5634864,0.4132191>,
<0.8945465,0.369195,0.2519557>,
<0.9791838,0.1799504,0.0938984>,
<0.9976751,0.06808612,-0.002944198>,
<0.7443493,0.5217725,0.4167705>,
<0.9104075,0.3286167,0.251335>,
<0.9834894,0.150249,0.1008653>,
<0.9987914,0.04780026,0.01143714>,
<0.8810596,0.3874381,0.2713406>,
<0.6935267,0.5335173,0.4841281>,
<0.8935498,0.3764521,0.2446478>,
<0.7223448,0.5133418,0.4633554>,
<0.9035772,0.37767,0.202271>,
<0.7445281,0.5204893,0.4180536>,
<0.9007763,0.4064337,0.1530154>,
<0.7445091,0.5650404,0.3555778>,
<0.9716973,0.2260862,0.06847942>,
<0.9722319,0.2298386,0.04403816>,
<0.9714057,0.2370071,0.01409536>,
<0.9665611,0.255939,-0.01596763>,
<0.9913313,0.1211109,-0.05093537>,
<0.9882998,0.1353924,-0.07023127>,
<0.9846115,0.1495954,-0.09034>,
<0.9800061,0.165989,-0.1097071>,
<0.4650429,0.6231401,0.6288334>,
<0.446743,0.6629674,0.6007454>,
<0.296984,0.6596812,0.6903776>,
<0.2803659,0.6979935,0.6589386>,
<0.1871817,0.6788283,0.7100388>,
<0.1732832,0.7083739,0.6842363>,
<0.1130281,0.69806,0.7070621>,
<0.1039471,0.7104775,0.6960005>,
<0.4943617,0.6049217,0.6242405>,
<0.3207723,0.6418808,0.696487>,
<0.2050948,0.6659689,0.7172319>,
<0.1243405,0.6963167,0.7068823>,
<0.5232607,0.6177107,0.5870534>,
<0.3458917,0.6540882,0.6727017>,
<0.2237208,0.6749878,0.7030935>,
<0.1408984,0.7092616,0.6907211>,
<0.5286027,0.669964,0.5212748>,
<0.3519801,0.7095056,0.6105013>,
<0.2308633,0.7197204,0.6547555>,
<0.1637757,0.7202232,0.6741335>,
<0.4553257,0.6929302,0.5590405>,
<0.4822081,0.6922521,0.5369007>,
<0.5174417,0.6595277,0.5452314>,
<0.287044,0.7310528,0.6190053>,
<0.3070739,0.7402111,0.5981581>,
<0.3366686,0.7202376,0.6065575>,
<0.1792798,0.7355606,0.6533065>,
<0.1940829,0.7450159,0.6381874>,
<0.2155546,0.7336767,0.6444026>,
<0.1096175,0.7225719,0.6825495>,
<0.1205024,0.7239238,0.6792743>,
<0.1407507,0.7103805,0.6896004>,
<0.1365717,-0.6909392,-0.7098952>,
<0.1303789,-0.6988638,-0.7032714>,
<0.1190283,-0.6937327,-0.7103289>,
<0.1284706,-0.685277,-0.7168617>,
<0.1095605,-0.6865215,-0.7188079>,
<0.1210765,-0.6766767,-0.7262569>,
<0.1039389,-0.6846774,-0.7213969>,
<0.1175137,-0.6755601,-0.7278798>,
<0.1255967,-0.7090788,-0.6938535>,
<0.1119098,-0.7033278,-0.7020016>,
<0.1005104,-0.6964865,-0.7104957>,
<0.09318238,-0.6935909,-0.714317>,
<0.122478,-0.7111827,-0.692256>,
<0.1070129,-0.7067029,-0.6993706>,
<0.09423811,-0.7012078,-0.7067014>,
<0.08603824,-0.6984665,-0.7104519>,
<0.1206336,-0.701943,-0.7019427>,
<0.1039041,-0.7032788,-0.70328>,
<0.09015549,-0.7042272,-0.7042272>,
<0.07808233,-0.7049479,-0.7049479>,
<0.1437991,-0.6712068,-0.7271886>,
<0.150591,-0.6885261,-0.7094041>,
<0.163942,-0.6682307,-0.7256657>,
<0.1688762,-0.6850965,-0.7086068>,
<0.1856709,-0.6673773,-0.7212031>,
<0.1891114,-0.6810512,-0.7073939>,
<0.1387005,-0.665709,-0.7332078>,
<0.1594144,-0.6624033,-0.7319897>,
<0.1821334,-0.6613758,-0.7276053>,
<0.1361538,-0.6685488,-0.7310982>,
<0.1572223,-0.6653232,-0.7298124>,
<0.1800236,-0.6624248,-0.727176>,
<0.148764,-0.706887,-0.6915056>,
<0.1453625,-0.713383,-0.6855322>,
<0.142185,-0.7116104,-0.6880364>,
<0.1402121,-0.7001217,-0.7001216>,
<0.1687038,-0.7025448,-0.6913536>,
<0.1659378,-0.7093229,-0.6850735>,
<0.1630938,-0.7074589,-0.687679>,
<0.1614307,-0.6978314,-0.6978334>,
<0.1895345,-0.6950764,-0.6935023>,
<0.1877685,-0.7018379,-0.6871438>,
<0.1854888,-0.701715,-0.6878881>,
<0.1841907,-0.6950509,-0.6949662>,
<-0.4308614,0.8902366,0.1477744>,
<-0.4657127,0.8730424,0.1445982>,
<-0.5649506,0.8109666,-0.1521974>,
<-0.5573354,0.8179831,-0.1424111>,
<-0.6082755,0.6888619,-0.3942971>,
<-0.619613,0.6856529,-0.382047>,
<-0.6149541,0.5915792,-0.5214072>,
<-0.6335785,0.5819961,-0.5097635>,
<-0.4857544,0.8672109,0.109489>,
<-0.5659083,0.8039442,-0.1828158>,
<-0.5945801,0.6887375,-0.4148677>,
<-0.5960179,0.5994301,-0.5342717>,
<-0.4752673,0.8777395,0.06078099>,
<-0.5512364,0.8037676,-0.2238216>,
<-0.5754272,0.690076,-0.4389517>,
<-0.5762683,0.6067543,-0.5475071>,
<-0.4217272,0.9066142,0.0140283>,
<-0.510256,0.8196951,-0.2602666>,
<-0.5475199,0.6994002,-0.4594141>,
<-0.5551365,0.6156176,-0.5593197>,
<-0.5577605,0.8151393,-0.1563685>,
<-0.4143445,0.9028531,0.114782>,
<-0.5739213,0.7992963,-0.1781567>,
<-0.4307352,0.8991404,0.0775486>,
<-0.6051136,0.7725033,-0.1925518>,
<-0.4738499,0.878561,0.05997406>,
<-0.6494244,0.7389388,-0.1794922>,
<-0.5367496,0.8398689,0.0807476>,
<-0.6325201,0.6747917,-0.3802295>,
<-0.6493658,0.6569444,-0.3830771>,
<-0.6707447,0.6347589,-0.383644>,
<-0.696848,0.6127453,-0.3727546>,
<-0.6519112,0.570132,-0.4999613>,
<-0.6699584,0.5565164,-0.4913707>,
<-0.6880761,0.5418655,-0.4826313>,
<-0.7065372,0.5277509,-0.4714702>,
<-0.2550008,0.9009896,0.3509876>,
<-0.2847854,0.8772304,0.3864766>,
<-0.146954,0.8581639,0.4918935>,
<-0.1787214,0.8324577,0.5244738>,
<-0.08563487,0.8131541,0.5757144>,
<-0.1104596,0.7914755,0.6011365>,
<-0.05748237,0.7715269,0.6335945>,
<-0.06628034,0.7603238,0.6461537>,
<-0.2632988,0.9106042,0.3185493>,
<-0.1460883,0.872953,0.4654151>,
<-0.08379964,0.8264235,0.5567781>,
<-0.06285316,0.7776451,0.6255538>,
<-0.3087548,0.9015086,0.3032371>,
<-0.1812354,0.8719201,0.4548727>,
<-0.1077858,0.8283724,0.5497103>,
<-0.0891829,0.7776785,0.6223042>,
<-0.3810926,0.8650992,0.326147>,
<-0.253778,0.8394316,0.480574>,
<-0.1664686,0.8049168,0.5695587>,
<-0.1181031,0.7806508,0.6137068>,
<-0.3316843,0.8564887,0.3954904>,
<-0.3592243,0.8549289,0.3742386>,
<-0.3546771,0.8748541,0.3299007>,
<-0.2994292,0.9124919,0.2787484>,
<-0.225339,0.8126727,0.5373876>,
<-0.254116,0.8102628,0.5281092>,
<-0.2538775,0.8297567,0.4970412>,
<-0.1993767,0.8709962,0.449015>,
<-0.1479526,0.7769979,0.6118695>,
<-0.1706483,0.7760294,0.6071718>,
<-0.1722544,0.7909665,0.5871119>,
<-0.1307996,0.8256306,0.5488402>,
<-0.08444343,0.755883,0.6492382>,
<-0.09322335,0.7600314,0.6431654>,
<-0.0903913,0.7769815,0.6230001>,
<-0.09278403,0.7953517,0.5990048>,
<-0.1971491,0.9785704,0.05943267>,
<-0.2331581,0.9713362,0.04629583>,
<-0.2613336,0.9271793,-0.2684087>,
<-0.2550151,0.9322484,-0.2566713>,
<-0.2688856,0.8122334,-0.5176653>,
<-0.2835071,0.812696,-0.5090667>,
<-0.2669583,0.7156303,-0.6454507>,
<-0.2898915,0.7119091,-0.6396471>,
<-0.2437479,0.9698142,0.006887815>,
<-0.2558344,0.9195155,-0.2983957>,
<-0.2506867,0.8076242,-0.5337596>,
<-0.2438709,0.7175585,-0.6524085>,
<-0.2180067,0.9752564,-0.0367154>,
<-0.231224,0.9138152,-0.3338822>,
<-0.2261184,0.8028053,-0.5517011>,
<-0.2200622,0.718761,-0.6595114>,
<-0.1481108,0.9867592,-0.06610178>,
<-0.1791869,0.9166671,-0.3572304>,
<-0.1922638,0.8034407,-0.5634871>,
<-0.1949355,0.7211202,-0.6648201>,
<-0.2523867,0.9290991,-0.2703255>,
<-0.169539,0.9849825,0.03265002>,
<-0.2657368,0.9173954,-0.2962593>,
<-0.1756159,0.9844285,-0.007725211>,
<-0.2979174,0.8995154,-0.3195579>,
<-0.2162772,0.9756267,-0.03710476>,
<-0.3514702,0.8797158,-0.3202636>,
<-0.2904897,0.9562165,-0.03557788>,
<-0.2988679,0.8058084,-0.5112249>,
<-0.3185138,0.7930763,-0.5192099>,
<-0.3441045,0.7774997,-0.5263898>,
<-0.3771354,0.7637991,-0.5238127>,
<-0.3127227,0.7058143,-0.6356341>,
<-0.3354198,0.697918,-0.6327749>,
<-0.3584754,0.6890672,-0.6298268>,
<-0.3823708,0.6809155,-0.6246171>,
<-0.0867687,0.9490596,0.3029143>,
<-0.1303099,0.935614,0.3280942>,
<-0.03665059,0.8839829,0.4660804>,
<-0.08178633,0.8690955,0.487836>,
<-0.01490531,0.8272898,0.5615776>,
<-0.05056697,0.8141246,0.5784843>,
<-0.01580875,0.7818281,0.6232935>,
<-0.03032148,0.7739136,0.6325649>,
<-0.08303846,0.9593168,0.2698442>,
<-0.02471391,0.8969686,0.4414029>,
<-0.004455891,0.8388377,0.5443633>,
<-0.01691527,0.7888736,0.6143227>,
<-0.1233648,0.9622828,0.2424726>,
<-0.05456671,0.9050847,0.4217158>,
<-0.024154,0.8469404,0.531139>,
<-0.04031001,0.7959095,0.6040721>,
<-0.2062692,0.9477064,0.2435272>,
<-0.1373287,0.8944488,0.425561>,
<-0.09006144,0.8410268,0.5334444>,
<-0.06390355,0.8062623,0.5880965>,
<-0.1816937,0.9286978,0.3232766>,
<-0.2018014,0.9338419,0.2953227>,
<-0.1802024,0.950092,0.2546611>,
<-0.1051687,0.9693935,0.2218464>,
<-0.1336914,0.8631737,0.4868857>,
<-0.1584233,0.8682841,0.4700902>,
<-0.1445301,0.8857951,0.4409968>,
<-0.0700094,0.9088915,0.4111142>,
<-0.09199186,0.8107549,0.5781125>,
<-0.1119638,0.8157813,0.5674196>,
<-0.1040026,0.8298103,0.5482685>,
<-0.04591881,0.850487,0.5239879>,
<-0.04913688,0.7746787,0.6304431>,
<-0.05449622,0.7808105,0.6223867>,
<-0.04185019,0.7955793,0.6044023>,
<-0.03255557,0.8129858,0.5813727>,
<0.1365794,-0.7099267,-0.6909053>,
<0.1284747,-0.7168617,-0.6852762>,
<0.1190283,-0.7103289,-0.6937327>,
<0.1303667,-0.7032936,-0.6988438>,
<0.1119098,-0.7020016,-0.7033278>,
<0.125593,-0.6938536,-0.7090794>,
<0.1070132,-0.6993692,-0.7067042>,
<0.1224779,-0.692256,-0.7111827>,
<0.1210609,-0.7262955,-0.6766381>,
<0.1095762,-0.7187527,-0.6865767>,
<0.1005104,-0.7104957,-0.6964865>,
<0.09423811,-0.7067014,-0.7012078>,
<0.1175265,-0.7279099,-0.6755255>,
<0.1039499,-0.7213948,-0.684678>,
<0.0931761,-0.7143027,-0.6936064>,
<0.08604866,-0.7104186,-0.6984991>,
<0.11834,-0.7185343,-0.6853496>,
<0.101892,-0.7176159,-0.6889452>,
<0.08845517,-0.7166646,-0.6917857>,
<0.07658506,-0.7156826,-0.694214>,
<0.1487726,-0.6915523,-0.7068395>,
<0.1505743,-0.7094584,-0.6884738>,
<0.168707,-0.6914033,-0.7024951>,
<0.1688916,-0.7086041,-0.6850955>,
<0.189527,-0.693507,-0.6950738>,
<0.1890972,-0.707395,-0.681054>,
<0.1453597,-0.6855371,-0.7133789>,
<0.1659525,-0.6850683,-0.7093245>,
<0.1877635,-0.687102,-0.7018802>,
<0.1421762,-0.6879913,-0.7116558>,
<0.1631085,-0.6876724,-0.7074618>,
<0.1854906,-0.6878869,-0.7017156>,
<0.1438012,-0.7271981,-0.671196>,
<0.1387227,-0.7331664,-0.66575>,
<0.1361466,-0.7310999,-0.6685485>,
<0.1375049,-0.719456,-0.6807903>,
<0.1639524,-0.7256178,-0.6682802>,
<0.1594072,-0.7319833,-0.6624121>,
<0.1572223,-0.7298124,-0.6653232>,
<0.1583284,-0.720101,-0.675564>,
<0.18567,-0.7212031,-0.6673775>,
<0.1821404,-0.7276031,-0.6613763>,
<0.1800236,-0.727176,-0.6624248>,
<0.1806426,-0.7204496,-0.6695675>,
<0.1313278,-0.7285328,-0.6723042>,
<0.1216382,-0.7343029,-0.6678349>,
<0.1144729,-0.7265965,-0.6774611>,
<0.1272945,-0.7211575,-0.6809757>,
<0.1099698,-0.7174173,-0.6879092>,
<0.1252871,-0.7113685,-0.691562>,
<0.1059763,-0.7141575,-0.6919163>,
<0.1227425,-0.7093367,-0.6941007>,
<0.1119132,-0.7424855,-0.6604474>,
<0.1030255,-0.7335978,-0.6717291>,
<0.09663278,-0.7242486,-0.6827342>,
<0.09171056,-0.7195457,-0.6883626>,
<0.1080447,-0.7435999,-0.6598375>,
<0.09688512,-0.735378,-0.6706955>,
<0.08852935,-0.726976,-0.680932>,
<0.08274652,-0.7222069,-0.6867097>,
<0.1114616,-0.7345835,-0.6693007>,
<0.09596403,-0.7314429,-0.6751164>,
<0.08330896,-0.7286293,-0.6798228>,
<0.07211225,-0.726107,-0.6837897>,
<0.1480382,-0.7121261,-0.6862661>,
<0.1447947,-0.7300236,-0.6679072>,
<0.1670077,-0.7147724,-0.6791236>,
<0.1624008,-0.7316851,-0.6620143>,
<0.1861036,-0.7196305,-0.6689524>,
<0.1817953,-0.7332644,-0.6551899>,
<0.146396,-0.7058698,-0.6930483>,
<0.1660939,-0.7082423,-0.6861528>,
<0.1861842,-0.7131575,-0.6758268>,
<0.1427121,-0.7078235,-0.6918231>,
<0.1626934,-0.7103761,-0.6847603>,
<0.1838357,-0.7136026,-0.6759998>,
<0.133287,-0.746543,-0.6518497>,
<0.1267571,-0.7516518,-0.6472652>,
<0.124913,-0.7492704,-0.6503773>,
<0.1295352,-0.7380577,-0.6621868>,
<0.1528994,-0.7476878,-0.646208>,
<0.1467821,-0.7532587,-0.6411368>,
<0.1453138,-0.7508778,-0.6442565>,
<0.14914,-0.7415164,-0.6541488>,
<0.174675,-0.7462992,-0.642282>,
<0.1695046,-0.7520765,-0.6369059>,
<0.1676113,-0.7514302,-0.6381686>,
<0.1701842,-0.7448611,-0.6451506>,
<0.320161,0.9425401,0.09547339>,
<0.2976786,0.9524367,0.06520508>,
<0.4130201,0.8827532,-0.2239668>,
<0.4141314,0.8856461,-0.2100623>,
<0.4748276,0.7519141,-0.4573445>,
<0.4604027,0.7608849,-0.4572565>,
<0.4917732,0.6497749,-0.5796134>,
<0.4707807,0.658918,-0.5866794>,
<0.30908,0.95068,0.02602123>,
<0.4280614,0.8690749,-0.2479359>,
<0.4934206,0.736529,-0.4626673>,
<0.5125235,0.6388678,-0.5737313>,
<0.3518137,0.9360668,0.002450899>,
<0.4603519,0.8467066,-0.2667659>,
<0.5173709,0.7175099,-0.4663762>,
<0.5335357,0.6269366,-0.5677061>,
<0.4212393,0.8796441,-0.2208704>,
<0.3562692,0.9302915,0.08734973>,
<0.4189112,0.8725319,-0.251399>,
<0.3719106,0.9269331,0.04977571>,
<0.398887,0.8699365,-0.2899993>,
<0.353423,0.9354586,0.003073254>,
<0.3514639,0.8797113,-0.3202828>,
<0.2904828,0.9562187,-0.03557522>,
<0.4471807,0.7623564,-0.4678056>,
<0.4309061,0.7601584,-0.4862912>,
<0.4086066,0.7586177,-0.5074838>,
<0.3771544,0.7637919,-0.5238096>,
<0.4495887,0.6657273,-0.5955479>,
<0.4281891,0.6707395,-0.6056093>,
<0.4059646,0.6751599,-0.6159155>,
<0.3823766,0.6809076,-0.6246223>,
<0.261714,0.8978218,0.3541494>,
<0.2116119,0.9117993,0.3519126>,
<0.1830418,0.841115,0.5089413>,
<0.1328113,0.8541522,0.5027775>,
<0.1223282,0.795821,0.593047>,
<0.08207752,0.8048915,0.5877185>,
<0.06810489,0.7665066,0.6386152>,
<0.04923643,0.7683747,0.6381035>,
<0.2860166,0.8998671,0.3292928>,
<0.2103156,0.8426114,0.4957554>,
<0.1440739,0.7979423,0.5852613>,
<0.07528397,0.7717775,0.6314204>,
<0.2726807,0.9185473,0.28621>,
<0.2031069,0.8615878,0.4652033>,
<0.1408049,0.8127771,0.565303>,
<0.06741757,0.7879651,0.6120179>,
<0.2062457,0.9477104,0.2435316>,
<0.1373237,0.8944518,0.4255562>,
<0.09006167,0.8410272,0.5334437>,
<0.06390787,0.8062614,0.5880972>,
<0.1742469,0.9308808,0.3210901>,
<0.1765565,0.9412389,0.2879186>,
<0.2202888,0.9383494,0.266408>,
<0.09360685,0.8749141,0.4751454>,
<0.08707664,0.8891836,0.4491884>,
<0.1202095,0.8929165,0.4338777>,
<0.05127488,0.822681,0.5661862>,
<0.04501365,0.8353915,0.547809>,
<0.06725571,0.8405746,0.5375045>,
<0.03736035,0.7781235,0.6269993>,
<0.04067386,0.7848579,0.6183395>,
<0.06599781,0.7885071,0.6114743>,
<-0.5250055,0.8236683,0.2143358>,
<-0.5572558,0.8017975,0.2158398>,
<-0.6869847,0.7237589,-0.06500039>,
<-0.6791048,0.7318777,-0.05631846>,
<-0.7460216,0.5945352,-0.2999661>,
<-0.7549798,0.589944,-0.2863068>,
<-0.7566665,0.4960651,-0.4258817>,
<-0.7720028,0.4841238,-0.4118687>,
<-0.5809508,0.7929176,0.1837878>,
<-0.6911647,0.7163913,-0.09526203>,
<-0.7354096,0.5960978,-0.3222423>,
<-0.740963,0.5063144,-0.441157>,
<-0.5788231,0.8043342,0.1342023>,
<-0.682389,0.7178607,-0.1379174>,
<-0.720112,0.5998542,-0.3487316>,
<-0.7244279,0.5161637,-0.4569236>,
<-0.6810448,0.7288776,-0.07010992>,
<-0.5150896,0.838128,0.1795109>,
<-0.6977394,0.7107266,-0.08959591>,
<-0.5357759,0.8318425,0.1448523>,
<-0.7266167,0.6797523,-0.09982432>,
<-0.5776833,0.8053201,0.1331973>,
<-0.7658904,0.5774119,-0.2828559>,
<-0.7803755,0.5573577,-0.28349>,
<-0.798346,0.5324382,-0.2813418>,
<-0.7870044,0.4699201,-0.3997489>,
<-0.8016512,0.4540146,-0.3888781>,
<-0.8161903,0.4370983,-0.3778604>,
<-0.3259734,0.8605331,0.3914385>,
<-0.347004,0.8332312,0.4304811>,
<-0.194642,0.8343817,0.5156759>,
<-0.2177731,0.8048464,0.5520844>,
<-0.1167491,0.799058,0.58981>,
<-0.1345985,0.7744112,0.6181994>,
<-0.07540857,0.7622712,0.64285>,
<-0.08074314,0.7500943,0.6563833>,
<-0.3398993,0.8685986,0.360562>,
<-0.1995192,0.8488738,0.4894949>,
<-0.1193823,0.812273,0.5709294>,
<-0.08263534,0.7675154,0.635682>,
<-0.3853436,0.8531666,0.3515923>,
<-0.2352803,0.8429084,0.483889>,
<-0.1441655,0.8108265,0.5672536>,
<-0.1088791,0.7639022,0.6360808>,
<-0.3889159,0.8062989,0.4456753>,
<-0.4186345,0.8007638,0.4283953>,
<-0.423029,0.8206918,0.3840722>,
<-0.2589927,0.7789304,0.5711306>,
<-0.2881536,0.7724952,0.5658786>,
<-0.2948897,0.791555,0.5352389>,
<-0.1678944,0.755002,0.633864>,
<-0.1906532,0.7508723,0.6323307>,
<-0.1970447,0.7652467,0.6128383>,
<-0.09753952,0.7431984,0.6619231>,
<-0.1075258,0.7460701,0.6571283>,
<-0.1098922,0.7630463,0.6369333>,
<0.1210334,-0.7461623,-0.6546699>,
<0.1101709,-0.7504364,-0.651696>,
<0.1054863,-0.7419056,-0.6621546>,
<0.1192793,-0.7383989,-0.6637315>,
<0.1038082,-0.732232,-0.6730975>,
<0.1201325,-0.7284412,-0.6744936>,
<0.1008519,-0.7286,-0.6774739>,
<0.118292,-0.7260826,-0.6773559>,
<0.09841708,-0.7571454,-0.6457902>,
<0.09247588,-0.7472328,-0.6580968>,
<0.08907401,-0.737157,-0.6698249>,
<0.0856185,-0.7319465,-0.6759614>,
<0.09435554,-0.7577569,-0.6456791>,
<0.08609238,-0.748136,-0.6579366>,
<0.08044475,-0.7387668,-0.6691429>,
<0.07622776,-0.7333086,-0.6756092>,
<0.1003439,-0.7492869,-0.6545992>,
<0.0863875,-0.7440878,-0.6624731>,
<0.07497145,-0.7396515,-0.6688011>,
<0.06492278,-0.7356244,-0.6742713>,
<0.1416236,-0.7322978,-0.6660951>,
<0.1334231,-0.7493921,-0.6485443>,
<0.1588791,-0.7374734,-0.6564224>,
<0.1496878,-0.753417,-0.6402783>,
<0.1755159,-0.7448557,-0.6437267>,
<0.1675811,-0.7575538,-0.6308953>,
<0.1418369,-0.7259346,-0.6729793>,
<0.159878,-0.7308957,-0.6634986>,
<0.177466,-0.7384706,-0.6505129>,
<0.1377718,-0.727356,-0.6722888>,
<0.1560337,-0.732578,-0.6625579>,
<0.175121,-0.738607,-0.6509933>,
<0.1176476,-0.7640364,-0.6343559>,
<0.1099281,-0.7681421,-0.6307722>,
<0.108911,-0.7655241,-0.6341224>,
<0.1165846,-0.7551942,-0.6450502>,
<0.1359218,-0.7678424,-0.6260538>,
<0.1284417,-0.7724771,-0.6219179>,
<0.127849,-0.7698607,-0.6252753>,
<0.134231,-0.7612443,-0.6344203>,
<0.1569744,-0.7693944,-0.619186>,
<0.150349,-0.774368,-0.6146132>,
<0.148801,-0.7734212,-0.6161801>,
<0.153159,-0.7673672,-0.6226475>,
<-0.3201617,0.09547101,0.9425401>,
<-0.2976791,0.06520636,0.9524365>,
<-0.4130188,-0.2239595,0.8827557>,
<-0.4141333,-0.2100793,0.8856412>,
<-0.4748037,-0.4573693,0.7519141>,
<-0.4603977,-0.4572687,0.7608806>,
<-0.4917536,-0.5796158,0.6497876>,
<-0.4707927,-0.5866695,0.6589182>,
<-0.3090764,0.02601474,0.9506813>,
<-0.4280459,-0.247936,0.8690825>,
<-0.4934203,-0.4626618,0.7365327>,
<-0.5125262,-0.5737252,0.6388711>,
<-0.3518089,0.002465064,0.9360686>,
<-0.4603469,-0.2667644,0.8467098>,
<-0.5173819,-0.4663799,0.7174996>,
<-0.5335332,-0.5677048,0.6269398>,
<-0.42173,0.01402427,0.906613>,
<-0.5102618,-0.260267,0.8196914>,
<-0.547522,-0.4594211,0.699394>,
<-0.5551365,-0.5593197,0.6156176>,
<-0.4212263,-0.2208806,0.8796477>,
<-0.3562679,0.0873463,0.9302923>,
<-0.4189161,-0.2514002,0.8725292>,
<-0.3719253,0.04977225,0.9269273>,
<-0.3989024,-0.2899937,0.8699313>,
<-0.3534353,0.003080933,0.9354539>,
<-0.4471744,-0.4678024,0.7623621>,
<-0.4309225,-0.4862838,0.7601539>,
<-0.4086365,-0.5074833,0.7586019>,
<-0.4495985,-0.5955398,0.6657278>,
<-0.428179,-0.6055985,0.6707557>,
<-0.405967,-0.6159128,0.6751609>,
<-0.2617078,0.3541479,0.8978242>,
<-0.2116186,0.3519099,0.9117988>,
<-0.1830432,0.508946,0.8411119>,
<-0.1328184,0.5027856,0.8541463>,
<-0.122343,0.5930541,0.7958134>,
<-0.08208018,0.5877217,0.8048889>,
<-0.06810873,0.6386131,0.766508>,
<-0.04924122,0.638102,0.7683756>,
<-0.2860166,0.3292928,0.8998671>,
<-0.2103199,0.4957577,0.8426089>,
<-0.1440865,0.5852599,0.7979411>,
<-0.07529319,0.631429,0.7717696>,
<-0.272674,0.2862178,0.9185468>,
<-0.2031069,0.4652033,0.8615878>,
<-0.1408063,0.5652993,0.8127794>,
<-0.06741377,0.6120125,0.7879696>,
<-0.1742533,0.3210953,0.9308779>,
<-0.1765588,0.2879179,0.9412387>,
<-0.220263,0.2664071,0.9383557>,
<-0.2994165,0.2787702,0.9124894>,
<-0.09360546,0.4751452,0.8749143>,
<-0.08706398,0.4491799,0.8891891>,
<-0.1202214,0.4338699,0.8929187>,
<-0.1993874,0.4490017,0.8710007>,
<-0.05125694,0.5661757,0.8226894>,
<-0.04499149,0.5477997,0.8353989>,
<-0.06723487,0.5374998,0.8405792>,
<-0.1307877,0.5488311,0.8256385>,
<-0.03733402,0.6269828,0.778138>,
<-0.04068101,0.6183422,0.7848554>,
<-0.06601332,0.61148,0.7885014>,
<-0.09278334,0.5990209,0.7953397>,
<0.106055,-0.7619671,-0.6388729>,
<0.09437325,-0.7647038,-0.6374337>,
<0.09245637,-0.7556809,-0.6483812>,
<0.1067301,-0.7540493,-0.6480882>,
<0.09357292,-0.746076,-0.6592531>,
<0.1104098,-0.744478,-0.6584544>,
<0.09185299,-0.7420288,-0.6640454>,
<0.1092637,-0.7419749,-0.6614641>,
<0.08121615,-0.7696221,-0.6333133>,
<0.07847496,-0.7590725,-0.646259>,
<0.07807722,-0.7487941,-0.6581879>,
<0.07623618,-0.7432205,-0.6646889>,
<0.07714417,-0.7696582,-0.6337784>,
<0.07200163,-0.7591317,-0.6469427>,
<0.06933974,-0.7491639,-0.6587454>,
<0.06683221,-0.7432395,-0.6656789>,
<0.08524756,-0.7622984,-0.6415871>,
<0.07345954,-0.7552261,-0.651335>,
<0.06371097,-0.7493433,-0.6591096>,
<0.05521214,-0.7439918,-0.6659038>,
<0.1297822,-0.7511989,-0.6471914>,
<0.1169786,-0.7668461,-0.6310809>,
<0.1446438,-0.7586165,-0.6352788>,
<0.1311963,-0.7729805,-0.6207163>,
<0.1582265,-0.7680657,-0.6205155>,
<0.1468621,-0.7794661,-0.6089861>,
<0.1318291,-0.7449468,-0.6539689>,
<0.1475052,-0.7523066,-0.642088>,
<0.1618946,-0.7621468,-0.6268352>,
<0.1274783,-0.7458839,-0.6537633>,
<0.1433711,-0.7534239,-0.6417142>,
<0.1596704,-0.7619187,-0.6276824>,
<0.0975051,-0.779025,-0.6193648>,
<0.08882388,-0.7820051,-0.6169103>,
<0.08864355,-0.7793184,-0.6203266>,
<0.09916991,-0.7701899,-0.6300578>,
<0.1137626,-0.7852203,-0.6086765>,
<0.1052184,-0.7887508,-0.6056412>,
<0.105446,-0.786116,-0.6090179>,
<0.1141565,-0.7785486,-0.6171146>,
<0.1332386,-0.7896008,-0.5989809>,
<0.1253819,-0.7935915,-0.5953922>,
<0.1241954,-0.7924738,-0.5971271>,
<0.1302964,-0.7870757,-0.6029384>,
<0.08704584,-0.7754423,-0.6253897>,
<0.07502227,-0.7764902,-0.6256474>,
<0.07587496,-0.7674102,-0.636651>,
<0.08996492,-0.7678195,-0.6343182>,
<0.0798445,-0.758127,-0.6472004>,
<0.09643523,-0.7588512,-0.6440847>,
<0.07931485,-0.7539595,-0.6521152>,
<0.09604525,-0.7562975,-0.6471394>,
<0.0608309,-0.7795335,-0.6233996>,
<0.06135644,-0.7688578,-0.6364693>,
<0.06407046,-0.758687,-0.648297>,
<0.06398067,-0.75295,-0.6549601>,
<0.05692584,-0.7789889,-0.6244484>,
<0.05515701,-0.7679717,-0.6381044>,
<0.05547678,-0.7578857,-0.6500243>,
<0.05489701,-0.7517044,-0.6572114>,
<0.06703213,-0.7728693,-0.6310149>,
<0.0577166,-0.7643594,-0.6422021>,
<0.05010138,-0.7572477,-0.6512034>,
<0.04338006,-0.7508514,-0.659045>,
<0.1128345,-0.768185,-0.6302065>,
<0.09597916,-0.7816738,-0.6162581>,
<0.1248231,-0.777385,-0.6165158>,
<0.107655,-0.7896222,-0.6040754>,
<0.1347571,-0.7885332,-0.6000466>,
<0.1204939,-0.7981074,-0.5903438>,
<0.1166652,-0.7623332,-0.6365825>,
<0.1294571,-0.7715958,-0.6228008>,
<0.140112,-0.7831863,-0.6057952>,
<0.1124081,-0.7624962,-0.637153>,
<0.1252285,-0.7721283,-0.6230054>,
<0.1381298,-0.7826186,-0.6069829>,
<0.07367524,-0.7909097,-0.6074816>,
<0.06440019,-0.7926509,-0.606265>,
<0.06501024,-0.7900108,-0.6096364>,
<0.07788976,-0.7825567,-0.6176878>,
<0.08720819,-0.7992229,-0.5946743>,
<0.07793352,-0.8014989,-0.5928962>,
<0.0789827,-0.7989579,-0.5961778>,
<0.08969682,-0.7927356,-0.6029302>,
<0.1043753,-0.8061523,-0.5824296>,
<0.09572754,-0.8089453,-0.5800377>,
<0.09492874,-0.8076992,-0.5819025>,
<0.1022966,-0.8033269,-0.5866867>,
<-0.06657962,0.9969358,0.04106294>,
<-0.1010469,0.9946151,0.02302791>,
<-0.09139079,0.9517422,-0.2929754>,
<-0.08612388,0.9559987,-0.2804447>,
<-0.08027644,0.8365418,-0.5419903>,
<-0.0957423,0.8391045,-0.5354783>,
<-0.0740796,0.7393808,-0.6691997>,
<-0.09788626,0.7389157,-0.6666498>,
<-0.1062431,0.9941867,-0.01747292>,
<-0.08289884,0.9431106,-0.3219785>,
<-0.06083112,0.8293185,-0.5554552>,
<-0.05022123,0.7380289,-0.6728976>,
<-0.07422977,0.9956069,-0.05706904>,
<-0.05464242,0.93373,-0.353783>,
<-0.0349127,0.8209906,-0.5698733>,
<-0.02571083,0.735872,-0.6766323>,
<-0.08208495,0.9523893,-0.2936267>,
<-0.03492624,0.9992203,0.01841167>,
<-0.093195,0.9423893,-0.3212743>,
<-0.03533694,0.999124,-0.02241811>,
<-0.1239955,0.9288956,-0.3489672>,
<-0.07242585,0.9957325,-0.05719468>,
<-0.1114452,0.8343785,-0.5398078>,
<-0.1313651,0.824405,-0.5505448>,
<-0.1576153,0.8124387,-0.5613383>,
<-0.1216597,0.736067,-0.6658861>,
<-0.1453951,0.7314111,-0.6662568>,
<-0.1696538,0.7258596,-0.6665924>,
<0.004018237,0.9548247,0.2971423>,
<-0.04400764,0.9477509,0.3159613>,
<0.02170139,0.8850304,0.4650272>,
<-0.02761055,0.8767162,0.480215>,
<0.02205196,0.8267911,0.5620767>,
<-0.01706889,0.8188356,0.5737743>,
<0.006385376,0.7824849,0.6226368>,
<-0.01023507,0.7767397,0.6297386>,
<0.01367459,0.9641465,0.2650178>,
<0.03859474,0.8960041,0.4423654>,
<0.03622646,0.836622,0.5465815>,
<0.007456833,0.7895257,0.6136722>,
<-0.02167674,0.9723826,0.2323837>,
<0.01317343,0.9079715,0.4188248>,
<0.01988478,0.8472385,0.5308404>,
<-0.01306119,0.7996265,0.6003556>,
<-0.0946816,0.9479476,0.3040243>,
<-0.1098285,0.9555524,0.2736005>,
<-0.08082478,0.9682642,0.2364992>,
<-0.07924117,0.8779954,0.4720646>,
<-0.1004321,0.8863191,0.4520529>,
<-0.08037322,0.9014602,0.4253347>,
<-0.05814692,0.821206,0.5676616>,
<-0.07554869,0.828839,0.554363>,
<-0.06311286,0.8414573,0.536625>,
<-0.02831389,0.7800678,0.625054>,
<-0.03160024,0.786804,0.6163934>,
<-0.01462875,0.7995186,0.6004632>,
<0.1971651,0.9785672,0.05943248>,
<0.1695516,0.9849802,0.03265212>,
<0.25239,0.9291001,-0.2703189>,
<0.2550216,0.932246,-0.2566738>,
<0.2988878,0.8057991,-0.5112278>,
<0.2835115,0.8126933,-0.5090687>,
<0.3127336,0.7058128,-0.6356304>,
<0.2899073,0.7119034,-0.6396463>,
<0.1755989,0.9844315,-0.007721813>,
<0.2657336,0.9173945,-0.2962649>,
<0.3185017,0.7930649,-0.5192348>,
<0.335407,0.6979201,-0.6327794>,
<0.216279,0.9756267,-0.03709351>,
<0.2979218,0.8995189,-0.3195439>,
<0.3441101,0.7775025,-0.5263821>,
<0.3584591,0.6890634,-0.6298402>,
<0.2613408,0.9271769,-0.26841>,
<0.2331511,0.9713378,0.04629722>,
<0.2558218,0.9195207,-0.2983906>,
<0.2437434,0.9698153,0.006887748>,
<0.2312074,0.9138251,-0.3338664>,
<0.2180089,0.9752557,-0.03672161>,
<0.2688886,0.8122314,-0.5176669>,
<0.2506929,0.807622,-0.5337601>,
<0.2261121,0.8028129,-0.5516926>,
<0.2669729,0.7156241,-0.6454515>,
<0.2438785,0.7175571,-0.6524071>,
<0.220056,0.7187619,-0.6595124>,
<0.1816934,0.9286989,0.3232738>,
<0.13031,0.9356136,0.3280951>,
<0.1336933,0.8631723,0.4868877>,
<0.08178713,0.8690958,0.4878354>,
<0.09199045,0.8107552,0.5781122>,
<0.05054944,0.8141276,0.5784817>,
<0.04913602,0.7746785,0.6304434>,
<0.03032083,0.7739137,0.6325648>,
<0.2017973,0.9338447,0.2953167>,
<0.1584187,0.8682852,0.4700897>,
<0.1119622,0.8157809,0.5674204>,
<0.05448758,0.7808094,0.6223887>,
<0.1802018,0.950092,0.2546614>,
<0.1445167,0.8857952,0.441001>,
<0.103978,0.8298196,0.5482591>,
<0.04184748,0.7955792,0.6044026>,
<0.08676816,0.9490642,0.3029>,
<0.08305982,0.9593167,0.2698379>,
<0.1233649,0.9622829,0.2424719>,
<0.03663785,0.8839871,0.4660735>,
<0.02471548,0.8969672,0.4414057>,
<0.05458672,0.9050861,0.4217102>,
<0.01489145,0.8272896,0.5615783>,
<0.004469926,0.8388356,0.5443665>,
<0.02417154,0.8469378,0.5311422>,
<0.01580745,0.7818275,0.6232944>,
<0.01692075,0.7888688,0.6143287>,
<0.04031802,0.7959054,0.604077>,
<0.06473194,-0.7859737,-0.6148618>,
<0.05284425,-0.7853724,-0.6167639>,
<0.05637657,-0.7766223,-0.6274389>,
<0.06981432,-0.7789501,-0.6231875>,
<0.06299898,-0.7680811,-0.637246>,
<0.07872425,-0.7710813,-0.6318513>,
<0.06373204,-0.7639188,-0.6421575>,
<0.07917811,-0.7684756,-0.6349615>,
<0.03815123,-0.7864111,-0.6165242>,
<0.04193999,-0.7760319,-0.6292976>,
<0.04760055,-0.7664682,-0.6405159>,
<0.04923537,-0.7608349,-0.6470751>,
<0.03444189,-0.7853788,-0.6180566>,
<0.03624568,-0.7743106,-0.6317668>,
<0.03952993,-0.7645027,-0.6434074>,
<0.04072303,-0.7584015,-0.6505142>,
<0.04609994,-0.7807874,-0.6230938>,
<0.03975436,-0.7711405,-0.6354226>,
<0.03456549,-0.7631122,-0.645341>,
<0.02988141,-0.7559594,-0.6539361>,
<0.09170018,-0.78239,-0.6160007>,
<0.07140158,-0.7933014,-0.6046277>,
<0.1002612,-0.7930533,-0.6008446>,
<0.07999645,-0.8026815,-0.5910186>,
<0.1061531,-0.8053098,-0.5832732>,
<0.0895648,-0.8127219,-0.5757268>,
<0.09712635,-0.7771861,-0.62173>,
<0.1064034,-0.7880537,-0.6063413>,
<0.1129963,-0.8007773,-0.588207>,
<0.09295555,-0.7768082,-0.6228389>,
<0.1022497,-0.7879683,-0.6071663>,
<0.1112321,-0.8000002,-0.5895991>,
<0.04688902,-0.7993234,-0.5990688>,
<0.0373814,-0.7997585,-0.5991568>,
<0.03887894,-0.7972524,-0.6023928>,
<0.0537016,-0.7916916,-0.6085561>,
<0.05731693,-0.809291,-0.5846048>,
<0.04772369,-0.8102347,-0.5841594>,
<0.04949586,-0.8079037,-0.5872324>,
<0.06178127,-0.8032926,-0.5923715>,
<0.07156277,-0.8183817,-0.5702018>,
<0.0622637,-0.8199573,-0.5690284>,
<0.06190475,-0.8186384,-0.5709631>,
<0.07049304,-0.8153414,-0.5746731>,
<0.6499193,0.3795935,0.6584176>,
<0.6733985,0.3889248,0.6287066>,
<0.8481107,0.1509014,0.5078749>,
<0.8406903,0.1574584,0.5181184>,
<0.9312891,-0.06405638,0.3586048>,
<0.9346319,-0.04866803,0.3522706>,
<0.9485456,-0.1860455,0.2562192>,
<0.9556893,-0.1688583,0.2411323>,
<0.7015713,0.3641935,0.6125037>,
<0.8581877,0.1226626,0.4984654>,
<0.9279174,-0.08830322,0.3621764>,
<0.9409428,-0.2046099,0.2697433>,
<0.716099,0.3163413,0.622198>,
<0.8620372,0.07930982,0.5006014>,
<0.9219856,-0.1177719,0.3688798>,
<0.9325956,-0.223865,0.2831076>,
<0.8454151,0.1446089,0.514161>,
<0.6541121,0.3439638,0.6736663>,
<0.8611928,0.1296597,0.4914625>,
<0.6808805,0.3159871,0.6607222>,
<0.8822573,0.1264626,0.4534637>,
<0.7155716,0.3151158,0.6234255>,
<0.9403795,-0.04285821,0.337416>,
<0.9485031,-0.04031477,0.3141921>,
<0.9577831,-0.03433898,0.2854335>,
<0.9624257,-0.1536861,0.223869>,
<0.9687148,-0.1398635,0.2050117>,
<0.9745908,-0.1259645,0.1852181>,
<0.4281057,0.4975105,0.7544592>,
<0.4295706,0.5396992,0.7240123>,
<0.2660621,0.5804833,0.7695779>,
<0.2695959,0.6206365,0.7362937>,
<0.1645009,0.6293859,0.759482>,
<0.1666255,0.660566,0.7320441>,
<0.1019822,0.6678042,0.7373176>,
<0.09995116,0.6817991,0.7246791>,
<0.4515186,0.4718854,0.7572682>,
<0.2815749,0.5571754,0.7811985>,
<0.1756134,0.612431,0.7707712>,
<0.112022,0.6630631,0.7401341>,
<0.4917287,0.4749483,0.729813>,
<0.3145307,0.5612105,0.7655803>,
<0.1990794,0.6155069,0.7625737>,
<0.1351833,0.6703998,0.7295818>,
<0.4568972,0.5646299,0.6873412>,
<0.4875346,0.5558557,0.6733011>,
<0.5089711,0.5151672,0.6896022>,
<0.2955166,0.6491189,0.7009383>,
<0.3221435,0.6517068,0.6866599>,
<0.3418063,0.6247966,0.7019955>,
<0.1878873,0.6839052,0.7049624>,
<0.2082126,0.688447,0.6947577>,
<0.2232973,0.6719453,0.7061359>,
<0.112097,0.6913936,0.713729>,
<0.1234114,0.6896179,0.7135803>,
<0.1356567,0.6715022,0.7284793>,
<0.03974278,-0.7932904,-0.6075449>,
<0.02848715,-0.7910712,-0.6110604>,
<0.03459714,-0.7830042,-0.6210535>,
<0.04698683,-0.7870859,-0.6150512>,
<0.04374212,-0.7755167,-0.6298098>,
<0.05807998,-0.7805768,-0.6223557>,
<0.04575341,-0.7715433,-0.6345294>,
<0.05925636,-0.7781151,-0.6253204>,
<0.01399717,-0.7900378,-0.6128984>,
<0.02087735,-0.7804117,-0.6249173>,
<0.02927233,-0.7718378,-0.6351453>,
<0.03257959,-0.766538,-0.641372>,
<0.0107423,-0.7885207,-0.6149144>,
<0.01578113,-0.777972,-0.6281008>,
<0.022077,-0.7687926,-0.639117>,
<0.02509927,-0.7629581,-0.6459604>,
<0.02360495,-0.7855958,-0.6182896>,
<0.02027508,-0.7753287,-0.6312324>,
<0.01759183,-0.7667618,-0.6416907>,
<0.01528191,-0.759094,-0.6508016>,
<0.06690775,-0.7934671,-0.6049242>,
<0.04390525,-0.8013508,-0.5965813>,
<0.07179627,-0.8050369,-0.5888641>,
<0.04926185,-0.8116835,-0.5820164>,
<0.07348676,-0.8178289,-0.57075>,
<0.05516114,-0.822797,-0.5656521>,
<0.07376819,-0.7891118,-0.609804>,
<0.07934561,-0.8009616,-0.5934348>,
<0.08145891,-0.8143443,-0.5746371>,
<0.06992541,-0.7881451,-0.6115045>,
<0.07532784,-0.8003433,-0.594791>,
<0.08006755,-0.813318,-0.5762838>,
<0.01836472,-0.8038642,-0.5945294>,
<0.009073749,-0.8029804,-0.5959363>,
<0.01129717,-0.8007386,-0.5989073>,
<0.02741444,-0.7973379,-0.6029102>,
<0.02521817,-0.8150308,-0.5788685>,
<0.01553826,-0.8146497,-0.5797451>,
<0.0181239,-0.81261,-0.582526>,
<0.03150511,-0.8097914,-0.5858714>,
<0.03590707,-0.8258829,-0.5626971>,
<0.02637185,-0.8261516,-0.5628304>,
<0.02658529,-0.8247909,-0.5648126>,
<0.03598774,-0.8227401,-0.5672773>,
<0.01345454,-0.7969902,-0.6038423>,
<0.003181797,-0.7932576,-0.6088779>,
<0.0117233,-0.7862,-0.617861>,
<0.02239196,-0.7919156,-0.6102198>,
<0.02280857,-0.7801491,-0.6251776>,
<0.03503604,-0.7870815,-0.6158532>,
<0.02596295,-0.7765351,-0.6295389>,
<0.03695846,-0.7848283,-0.6186102>,
<-0.01078816,-0.7902627,-0.6126732>,
<-0.001039653,-0.7817974,-0.6235317>,
<0.009840119,-0.7745659,-0.6324167>,
<0.01473116,-0.7698322,-0.6380764>,
<-0.01345377,-0.7883207,-0.6151175>,
<-0.005180136,-0.7787018,-0.6273728>,
<0.003701368,-0.7706041,-0.6373034>,
<0.008445305,-0.765307,-0.6436101>,
<1.155783E-6,-0.7872436,-0.6166422>,
<5.282695E-7,-0.7767401,-0.6298213>,
<-1.357336E-7,-0.7679862,-0.6404664>,
<1.596468E-9,-0.7601646,-0.6497305>,
<0.03968386,-0.8008699,-0.597522>,
<0.01483993,-0.8054393,-0.5924925>,
<0.0406032,-0.8128692,-0.5810292>,
<0.01663617,-0.8162739,-0.5774255>,
<0.03805733,-0.825575,-0.5630076>,
<0.01862748,-0.8279364,-0.5605126>,
<0.04760177,-0.7975703,-0.6013449>,
<0.04918231,-0.8099157,-0.5844807>,
<0.04682498,-0.823274,-0.5657095>,
<0.04416234,-0.7961121,-0.6035356>,
<0.04551785,-0.8087575,-0.5863782>,
<0.04577154,-0.8220933,-0.5675099>,
<-0.01080947,-0.8043959,-0.5939953>,
<-0.01969143,-0.8022468,-0.5966677>,
<-0.0167511,-0.8003578,-0.5992886>,
<1.21406E-6,-0.7992601,-0.6009852>,
<-0.00783622,-0.8162378,-0.5776629>,
<-0.01715556,-0.814538,-0.5798565>,
<-0.01398612,-0.8129023,-0.5822321>,
<9.464641E-7,-0.8119796,-0.5836858>,
<-0.001043398,-0.8283079,-0.5602722>,
<-0.01045422,-0.8272619,-0.5617192>,
<-0.009831924,-0.8259623,-0.5636396>,
<6.366976E-7,-0.8252529,-0.5647634>,
<0.6499221,0.658419,0.3795862>,
<0.6541072,0.6736648,0.343976>,
<0.8454108,0.5141645,0.144622>,
<0.8406834,0.5181352,0.15744>,
<0.9403841,0.3374011,-0.04287489>,
<0.9346268,0.3522813,-0.04868947>,
<0.962431,0.2238475,-0.1536842>,
<0.9556898,0.2411304,-0.1688584>,
<0.6808862,0.660722,0.3159753>,
<0.8611927,0.4914578,0.1296781>,
<0.9485045,0.3141856,-0.04033094>,
<0.9687097,0.2050184,-0.1398889>,
<0.7155857,0.6234113,0.3151118>,
<0.8822538,0.4534601,0.1264999>,
<0.9577816,0.2854407,-0.03432171>,
<0.9745856,0.1852277,-0.1259903>,
<0.8481108,0.5078779,0.1508909>,
<0.6733985,0.6287107,0.3889182>,
<0.8582003,0.4984431,0.122665>,
<0.7015727,0.6125053,0.3641882>,
<0.8620182,0.5006337,0.07931302>,
<0.7161012,0.6222086,0.3163154>,
<0.931276,0.3586372,-0.06406593>,
<0.9279293,0.3621499,-0.08828726>,
<0.9219954,0.3688611,-0.1177539>,
<0.9485451,0.2562219,-0.1860445>,
<0.9409492,0.2697439,-0.2045794>,
<0.9325981,0.2831082,-0.2238536>,
<0.4568983,0.6873437,0.5646261>,
<0.4295695,0.7240137,0.5396983>,
<0.2955148,0.7009462,0.6491113>,
<0.2695859,0.7363016,0.6206315>,
<0.1878869,0.7049619,0.6839059>,
<0.1666273,0.7320475,0.6605617>,
<0.1121031,0.7137253,0.6913965>,
<0.09995043,0.724679,0.6817993>,
<0.4875294,0.6732883,0.5558759>,
<0.3221395,0.6866594,0.6517093>,
<0.2082171,0.694758,0.6884453>,
<0.1234136,0.7135795,0.6896183>,
<0.5089858,0.6896033,0.5151512>,
<0.3417974,0.7019835,0.6248149>,
<0.2233022,0.7061307,0.6719491>,
<0.1356575,0.7284794,0.6715019>,
<0.428114,0.7544561,0.4975082>,
<0.4515151,0.7572779,0.4718732>,
<0.491736,0.7298078,0.4749487>,
<0.2660565,0.7695839,0.5804779>,
<0.2815824,0.7811938,0.5571783>,
<0.3145245,0.765582,0.5612116>,
<0.1644935,0.7594894,0.6293788>,
<0.1756105,0.7707666,0.6124376>,
<0.1990816,0.7625624,0.6155202>,
<0.101983,0.7373157,0.6678061>,
<0.1120199,0.7401347,0.6630627>,
<0.1351927,0.7295547,0.6704274>,
<-0.5989808,0.2926156,0.7453846>,
<-0.5960651,0.2568941,0.7607311>,
<-0.7781778,0.03152524,0.6272523>,
<-0.7747938,0.04495476,0.6306137>,
<-0.8698571,-0.1689105,0.4634846>,
<-0.8613578,-0.1737349,0.4773667>,
<-0.8918509,-0.28284,0.3529923>,
<-0.8807751,-0.2967672,0.3690046>,
<-0.6202407,0.2253684,0.7513392>,
<-0.794733,0.01431964,0.6067903>,
<-0.8813711,-0.1677616,0.4416345>,
<-0.9025097,-0.2702077,0.3353567>,
<-0.6592871,0.219359,0.7191816>,
<-0.8202005,0.007920699,0.5720214>,
<-0.8952637,-0.1633895,0.4144958>,
<-0.9129323,-0.25742,0.3166852>,
<-0.7013259,0.2549131,0.6657036>,
<-0.8485213,0.03121938,0.5282395>,
<-0.9104814,-0.1466927,0.3866586>,
<-0.9231514,-0.2422349,0.2985194>,
<-0.7825879,0.03735752,0.6214182>,
<-0.6273654,0.2983424,0.7193084>,
<-0.7898456,0.007891647,0.613255>,
<-0.6538201,0.2697934,0.7069164>,
<-0.787328,-0.03554602,0.6155088>,
<-0.6601508,0.2204766,0.7180466>,
<-0.8550844,-0.1884634,0.483024>,
<-0.8479586,-0.2119837,0.4858282>,
<-0.8371317,-0.240292,0.4913962>,
<-0.8693094,-0.312655,0.3828158>,
<-0.8574269,-0.3298572,0.3949853>,
<-0.8447441,-0.3476532,0.4068717>,
<-0.4311815,0.5027811,0.7491954>,
<-0.3958875,0.4822204,0.7814964>,
<-0.2826813,0.608845,0.7412146>,
<-0.2484585,0.5845577,0.7723734>,
<-0.1813733,0.6581871,0.7306802>,
<-0.1535573,0.638251,0.7543579>,
<-0.1068687,0.6761445,0.7289772>,
<-0.09211484,0.668423,0.7380553>,
<-0.4619696,0.4897474,0.739413>,
<-0.3111291,0.6076196,0.7307511>,
<-0.2033456,0.6597802,0.7234228>,
<-0.1177429,0.6728272,0.7303699>,
<-0.4751427,0.446607,0.7581435>,
<-0.3245912,0.5784099,0.7483867>,
<-0.2143021,0.6414959,0.7365851>,
<-0.1251826,0.6533296,0.7466523>,
<-0.3844212,0.4409209,0.8110543>,
<-0.4034698,0.4123401,0.8168156>,
<-0.4471276,0.4095678,0.7951925>,
<-0.4979261,0.4497865,0.7414592>,
<-0.2348703,0.5456054,0.8044568>,
<-0.2452473,0.5204805,0.817896>,
<-0.2802816,0.5197912,0.8070064>,
<-0.3315483,0.5628997,0.7571127>,
<-0.1433981,0.6079433,0.7809237>,
<-0.1504025,0.589725,0.7934756>,
<-0.1749818,0.5894639,0.788615>,
<-0.217477,0.6235219,0.7509489>,
<-0.09043322,0.6544043,0.7507176>,
<-0.0992371,0.64835,0.7548472>,
<-0.1244207,0.6523072,0.7476729>,
<-0.1542744,0.6519978,0.74236>,
<-0.01345454,-0.7969902,-0.6038423>,
<-0.02238823,-0.7919164,-0.6102189>,
<-0.01172123,-0.7862,-0.6178609>,
<-0.0031818,-0.7932576,-0.6088779>,
<0.001032122,-0.7817967,-0.6235326>,
<0.01078853,-0.7902628,-0.6126731>,
<0.005182037,-0.778702,-0.6273725>,
<0.01345539,-0.7883208,-0.6151173>,
<-0.03503513,-0.7870823,-0.6158523>,
<-0.02280149,-0.7801494,-0.6251776>,
<-0.009839014,-0.7745661,-0.6324165>,
<-0.0036994,-0.7706044,-0.637303>,
<-0.03696273,-0.7848281,-0.6186103>,
<-0.02596461,-0.7765351,-0.6295388>,
<-0.01472748,-0.7698322,-0.6380764>,
<-0.008447674,-0.7653069,-0.6436101>,
<-0.02360848,-0.7855951,-0.6182904>,
<-0.02027774,-0.7753284,-0.6312327>,
<-0.01759211,-0.7667615,-0.641691>,
<-0.01528115,-0.7590942,-0.6508014>,
<0.01080947,-0.8043959,-0.5939953>,
<-0.01483921,-0.805439,-0.5924928>,
<0.00783622,-0.8162378,-0.5776629>,
<-0.01663292,-0.8162742,-0.5774251>,
<0.001038931,-0.8283047,-0.560277>,
<-0.01862719,-0.8279362,-0.5605129>,
<0.01969143,-0.8022468,-0.5966677>,
<0.01715556,-0.814538,-0.5798565>,
<0.01045695,-0.8272588,-0.5617238>,
<0.01675251,-0.8003579,-0.5992884>,
<0.01398713,-0.8129024,-0.582232>,
<0.009832575,-0.8259623,-0.5636396>,
<-0.03968391,-0.8008697,-0.5975223>,
<-0.04760175,-0.7975705,-0.6013446>,
<-0.04416318,-0.7961126,-0.6035349>,
<-0.02741487,-0.7973381,-0.6029099>,
<-0.04060513,-0.8128692,-0.5810291>,
<-0.04918643,-0.8099146,-0.5844818>,
<-0.04551785,-0.8087575,-0.5863782>,
<-0.03150511,-0.8097914,-0.5858714>,
<-0.03805732,-0.825575,-0.5630075>,
<-0.04682492,-0.823274,-0.5657096>,
<-0.04577168,-0.822093,-0.5675104>,
<-0.03598774,-0.8227401,-0.5672773>,
<-0.4308814,0.1477799,0.890226>,
<-0.4143475,0.1147904,0.9028507>,
<-0.5577414,-0.1563532,0.8151553>,
<-0.557328,-0.142401,0.8179899>,
<-0.6325054,-0.3802268,0.674807>,
<-0.6195971,-0.3820495,0.6856658>,
<-0.6518963,-0.4999704,0.5701411>,
<-0.6335632,-0.5097723,0.582005>,
<-0.430705,0.0775396,0.8991556>,
<-0.5739211,-0.1781545,0.7992969>,
<-0.6493728,-0.38307,0.6569417>,
<-0.6699609,-0.4913717,0.5565126>,
<-0.473854,0.05995959,0.8785597>,
<-0.6051205,-0.1925347,0.7725021>,
<-0.6707524,-0.3836296,0.6347595>,
<-0.6880903,-0.4826164,0.5418609>,
<-0.564955,-0.152198,0.8109634>,
<-0.465718,0.1445842,0.8730419>,
<-0.5659196,-0.182813,0.8039368>,
<-0.4857631,0.1094919,0.8672057>,
<-0.5512436,-0.2238302,0.8037602>,
<-0.475275,0.06078951,0.8777348>,
<-0.6082767,-0.3942945,0.6888623>,
<-0.5945801,-0.4148677,0.6887375>,
<-0.5754314,-0.4389586,0.6900682>,
<-0.6149541,-0.5214072,0.5915792>,
<-0.5960179,-0.5342717,0.5994301>,
<-0.5762683,-0.5475071,0.6067543>,
<-0.3316908,0.3954943,0.8564844>,
<-0.2848001,0.3864896,0.8772199>,
<-0.2253381,0.537393,0.8126694>,
<-0.1787173,0.5244721,0.8324597>,
<-0.1479547,0.6118715,0.776996>,
<-0.110457,0.6011285,0.791482>,
<-0.08444441,0.6492379,0.7558831>,
<-0.0662483,0.6461355,0.7603421>,
<-0.3592141,0.3742205,0.8549411>,
<-0.254113,0.5281108,0.8102626>,
<-0.1706502,0.6071804,0.7760222>,
<-0.09320239,0.6431529,0.7600445>,
<-0.3546619,0.3299047,0.8748587>,
<-0.253867,0.4970216,0.8297717>,
<-0.1722617,0.5871255,0.7909549>,
<-0.0904089,0.6230117,0.7769701>,
<-0.255012,0.3509788,0.9009899>,
<-0.2632916,0.3185475,0.910607>,
<-0.3087467,0.3032445,0.9015089>,
<-0.1469549,0.4918913,0.858165>,
<-0.146113,0.4654226,0.8729449>,
<-0.1812288,0.4548758,0.8719198>,
<-0.08564023,0.5757104,0.8131564>,
<-0.08380165,0.5567795,0.8264224>,
<-0.1077916,0.5497064,0.8283742>,
<-0.05748932,0.6335982,0.7715234>,
<-0.06287671,0.6255547,0.7776425>,
<-0.08918373,0.6223036,0.7776789>,
<-0.03974732,-0.793289,-0.6075465>,
<-0.04698457,-0.7870869,-0.6150502>,
<-0.03459715,-0.7830042,-0.6210535>,
<-0.02847957,-0.7910722,-0.6110595>,
<-0.02087474,-0.7804127,-0.6249163>,
<-0.01399716,-0.7900377,-0.6128984>,
<-0.01578117,-0.777972,-0.6281007>,
<-0.0107423,-0.7885207,-0.6149144>,
<-0.05807997,-0.7805762,-0.6223564>,
<-0.04374004,-0.7755167,-0.62981>,
<-0.0292795,-0.7718364,-0.6351467>,
<-0.02207463,-0.768793,-0.6391166>,
<-0.05926063,-0.7781127,-0.625323>,
<-0.04575338,-0.7715432,-0.6345296>,
<-0.03258071,-0.7665376,-0.6413724>,
<-0.02509927,-0.7629582,-0.6459604>,
<-0.04609975,-0.7807869,-0.6230943>,
<-0.03975125,-0.7711416,-0.6354215>,
<-0.03456258,-0.7631131,-0.6453401>,
<-0.02988101,-0.7559598,-0.6539357>,
<-0.01836472,-0.8038645,-0.5945288>,
<-0.04390576,-0.801351,-0.5965809>,
<-0.02522178,-0.8150304,-0.578869>,
<-0.0492755,-0.8116863,-0.5820115>,
<-0.03591221,-0.8258774,-0.5627049>,
<-0.05522757,-0.8227778,-0.5656735>,
<-0.009075114,-0.80298,-0.5959369>,
<-0.01553717,-0.8146498,-0.579745>,
<-0.02636619,-0.8261479,-0.5628361>,
<-0.0112964,-0.8007388,-0.5989072>,
<-0.01812242,-0.8126102,-0.5825257>,
<-0.02658513,-0.824791,-0.5648124>,
<-0.06690938,-0.7934674,-0.6049237>,
<-0.07374736,-0.7891129,-0.609805>,
<-0.06992021,-0.7881446,-0.6115057>,
<-0.05370526,-0.7916907,-0.608557>,
<-0.07179548,-0.8050426,-0.5888564>,
<-0.07929056,-0.8009824,-0.5934141>,
<-0.07532514,-0.8003431,-0.5947916>,
<-0.06183705,-0.8032728,-0.5923926>,
<-0.07348904,-0.8178284,-0.5707504>,
<-0.08139578,-0.814366,-0.5746153>,
<-0.08006686,-0.8133226,-0.5762774>,
<-0.07049985,-0.8153432,-0.5746696>,
<-0.06472547,-0.7859778,-0.6148573>,
<-0.06981473,-0.7789497,-0.623188>,
<-0.05637929,-0.7766207,-0.6274406>,
<-0.05284157,-0.785374,-0.6167621>,
<-0.04193332,-0.7760347,-0.6292946>,
<-0.03815123,-0.786411,-0.6165243>,
<-0.03624649,-0.7743106,-0.6317668>,
<-0.03444148,-0.785379,-0.6180563>,
<-0.07872968,-0.771078,-0.6318547>,
<-0.06300446,-0.768079,-0.6372481>,
<-0.04760392,-0.7664679,-0.6405161>,
<-0.03952967,-0.7645021,-0.6434081>,
<-0.07917665,-0.7684756,-0.6349617>,
<-0.06373412,-0.7639187,-0.6421574>,
<-0.04923575,-0.7608351,-0.6470748>,
<-0.04072185,-0.7584012,-0.6505146>,
<-0.06703162,-0.7728687,-0.6310156>,
<-0.05771744,-0.7643601,-0.6422012>,
<-0.05010469,-0.7572454,-0.6512057>,
<-0.0433799,-0.7508518,-0.6590445>,
<-0.04690198,-0.7993137,-0.5990808>,
<-0.07140158,-0.7933014,-0.6046277>,
<-0.05737348,-0.8092771,-0.5846185>,
<-0.07999669,-0.8026809,-0.5910194>,
<-0.0715698,-0.8183796,-0.5702041>,
<-0.08957102,-0.8127197,-0.5757288>,
<-0.03738,-0.7997559,-0.5991605>,
<-0.04772587,-0.810232,-0.5841629>,
<-0.06226376,-0.8199606,-0.5690235>,
<-0.03887979,-0.7972522,-0.602393>,
<-0.04943958,-0.8079161,-0.5872199>,
<-0.06189724,-0.8186444,-0.5709555>,
<-0.09169241,-0.782395,-0.6159955>,
<-0.09713068,-0.7771857,-0.6217298>,
<-0.09295337,-0.7768076,-0.6228399>,
<-0.07788829,-0.7825577,-0.6176867>,
<-0.1002612,-0.7930533,-0.6008446>,
<-0.1064037,-0.7880543,-0.6063404>,
<-0.102244,-0.7879724,-0.607162>,
<-0.08968983,-0.7927399,-0.6029256>,
<-0.1061531,-0.8053098,-0.5832732>,
<-0.1129963,-0.8007773,-0.588207>,
<-0.1112321,-0.8000002,-0.5895991>,
<-0.1022892,-0.8033305,-0.5866831>,
<0.4308636,0.1477595,0.890238>,
<0.4657189,0.1445787,0.8730423>,
<0.5649525,-0.1521919,0.8109663>,
<0.5573288,-0.1424082,0.8179881>,
<0.6082874,-0.3942939,0.6888533>,
<0.6195908,-0.3820554,0.6856682>,
<0.6149429,-0.5214106,0.5915878>,
<0.6335625,-0.5097641,0.5820129>,
<0.4857631,0.1094919,0.8672057>,
<0.5659131,-0.1828051,0.8039432>,
<0.5945807,-0.4148672,0.6887373>,
<0.5960212,-0.5342775,0.5994217>,
<0.4752739,0.06078995,0.8777353>,
<0.5512436,-0.2238302,0.8037602>,
<0.5754195,-0.438961,0.6900766>,
<0.5762653,-0.5475116,0.6067531>,
<0.557744,-0.156368,0.8151507>,
<0.4143487,0.1147662,0.9028532>,
<0.5739255,-0.1781588,0.7992928>,
<0.4307363,0.07756013,0.8991389>,
<0.6051118,-0.1925486,0.7725055>,
<0.4738491,0.05996319,0.8785621>,
<0.6325071,-0.3802331,0.6748019>,
<0.6493733,-0.3830677,0.6569426>,
<0.6707474,-0.383638,0.6347596>,
<0.6519046,-0.4999685,0.5701332>,
<0.6699608,-0.4913716,0.5565128>,
<0.6880749,-0.4826266,0.5418712>,
<0.2550025,0.3509867,0.9009895>,
<0.2847854,0.3864888,0.877225>,
<0.1469489,0.4918957,0.8581635>,
<0.1787219,0.5244743,0.8324573>,
<0.08565952,0.5757177,0.8131492>,
<0.1104619,0.6011243,0.7914845>,
<0.05749369,0.6336084,0.7715146>,
<0.06624517,0.6461378,0.7603404>,
<0.2633132,0.3185564,0.9105976>,
<0.1460935,0.4654244,0.8729472>,
<0.08380165,0.5567795,0.8264224>,
<0.06287548,0.6255543,0.7776429>,
<0.3087548,0.3032354,0.9015092>,
<0.1812272,0.4548713,0.8719225>,
<0.1077803,0.5497002,0.8283798>,
<0.08915502,0.62229,0.7776931>,
<0.3316933,0.3954871,0.8564867>,
<0.3592086,0.3742156,0.8549456>,
<0.3546696,0.3299017,0.8748567>,
<0.2253386,0.5373926,0.8126695>,
<0.2541057,0.5281079,0.8102668>,
<0.2538851,0.4970352,0.829758>,
<0.147941,0.6118606,0.7770071>,
<0.1706583,0.6071804,0.7760204>,
<0.1722581,0.5871264,0.790955>,
<0.08443689,0.6492372,0.7558845>,
<0.09322234,0.6431653,0.7600316>,
<0.09037029,0.622988,0.7769937>,
<-0.6758902,0.5660799,0.4719385>,
<-0.6935268,0.5335274,0.4841168>,
<-0.881067,0.3874192,0.2713435>,
<-0.8742971,0.3986631,0.2768978>,
<-0.9716972,0.2260902,0.06846726>,
<-0.9719769,0.219513,0.08411227>,
<-0.9913291,0.1211277,-0.05093814>,
<-0.9938862,0.1053322,-0.0330974>,
<-0.722325,0.5133512,0.4633758>,
<-0.8935379,0.3764701,0.2446634>,
<-0.9722435,0.2297901,0.0440346>,
<-0.9882983,0.1353944,-0.07024897>,
<-0.7445324,0.5204712,0.4180684>,
<-0.9035715,0.3776809,0.2022762>,
<-0.9714078,0.2369987,0.014089>,
<-0.9846177,0.1495574,-0.09033593>,
<-0.8801467,0.3939919,0.2647872>,
<-0.6870248,0.5802672,0.4373636>,
<-0.8945588,0.3691799,0.2519341>,
<-0.7153602,0.5634898,0.4132057>,
<-0.9104178,0.3285993,0.2513204>,
<-0.7443649,0.5217391,0.4167843>,
<-0.9747678,0.2040329,0.09054406>,
<-0.979181,0.1799456,0.09393656>,
<-0.9834894,0.150249,0.1008653>,
<-0.9960162,0.08747642,-0.0173069>,
<-0.9976762,0.06807176,-0.002905475>,
<-0.9987918,0.04778797,0.01145919>,
<-0.4553197,0.6929387,0.5590348>,
<-0.4467233,0.6629719,0.6007549>,
<-0.2870447,0.7310629,0.618993>,
<-0.2803712,0.697991,0.6589389>,
<-0.1792796,0.735565,0.6533016>,
<-0.1732867,0.7083707,0.6842387>,
<-0.1096153,0.7225816,0.6825396>,
<-0.1039503,0.7104771,0.6960005>,
<-0.4821876,0.6922606,0.5369082>,
<-0.3070773,0.740205,0.598164>,
<-0.1940819,0.7450191,0.6381839>,
<-0.1205027,0.7239254,0.6792725>,
<-0.5174358,0.6595259,0.5452391>,
<-0.3366638,0.720247,0.6065491>,
<-0.2155569,0.7336767,0.6444019>,
<-0.1407509,0.7103783,0.6896027>,
<-0.4650482,0.6231299,0.6288396>,
<-0.4943662,0.6049179,0.6242406>,
<-0.5232642,0.6176976,0.5870641>,
<-0.2969877,0.6596633,0.6903931>,
<-0.3207756,0.641881,0.6964853>,
<-0.3458929,0.6540867,0.6727025>,
<-0.1871839,0.6788221,0.7100442>,
<-0.2050868,0.6659756,0.7172279>,
<-0.2237176,0.6749923,0.7030902>,
<-0.1130287,0.6980493,0.7070726>,
<-0.1243454,0.6963286,0.7068696>,
<-0.1409005,0.7092475,0.6907352>,
<-0.08704757,-0.7754417,-0.6253901>,
<-0.08996467,-0.7678194,-0.6343184>,
<-0.07587045,-0.767413,-0.6366482>,
<-0.07509183,-0.7764645,-0.6256709>,
<-0.06137577,-0.7688363,-0.6364933>,
<-0.06084743,-0.7795187,-0.6234165>,
<-0.05515567,-0.7679709,-0.6381055>,
<-0.05685323,-0.779021,-0.6244149>,
<-0.09640305,-0.7588802,-0.6440553>,
<-0.07989587,-0.7580915,-0.6472356>,
<-0.06406546,-0.7586889,-0.6482952>,
<-0.05548007,-0.7578842,-0.6500258>,
<-0.09600364,-0.7563092,-0.6471319>,
<-0.0793166,-0.7539497,-0.6521263>,
<-0.06399972,-0.7529466,-0.6549622>,
<-0.05489402,-0.7517066,-0.6572092>,
<-0.08529683,-0.7622625,-0.6416233>,
<-0.0734068,-0.7552567,-0.6513054>,
<-0.06371311,-0.7493454,-0.6591071>,
<-0.0552136,-0.743991,-0.6659046>,
<-0.0736757,-0.7909099,-0.6074812>,
<-0.09597021,-0.7816802,-0.6162514>,
<-0.08720718,-0.7992226,-0.5946748>,
<-0.1076533,-0.7896213,-0.6040769>,
<-0.1043769,-0.8061511,-0.5824309>,
<-0.1204936,-0.7981088,-0.590342>,
<-0.06440508,-0.7926541,-0.6062602>,
<-0.07793994,-0.8014957,-0.5928997>,
<-0.09572601,-0.8089451,-0.5800383>,
<-0.06501019,-0.7900187,-0.6096263>,
<-0.07898829,-0.7989554,-0.5961804>,
<-0.09492965,-0.8076997,-0.5819016>,
<-0.1128359,-0.7681845,-0.6302068>,
<-0.1166707,-0.7623273,-0.6365886>,
<-0.1123929,-0.7625066,-0.6371432>,
<-0.09917136,-0.7701864,-0.6300619>,
<-0.1248363,-0.7773839,-0.6165146>,
<-0.1294625,-0.7715996,-0.6227949>,
<-0.1251829,-0.772166,-0.6229678>,
<-0.1141608,-0.778553,-0.6171082>,
<-0.1348031,-0.7884979,-0.6000826>,
<-0.1401221,-0.7831792,-0.605802>,
<-0.1380794,-0.7826607,-0.6069401>,
<-0.1302991,-0.7870779,-0.6029349>,
<-0.6499269,0.3795868,0.658414>,
<-0.6541086,0.3439532,0.6736751>,
<-0.8454012,0.1446083,0.5141841>,
<-0.8406809,0.1574664,0.5181312>,
<-0.9403795,-0.04285784,0.3374161>,
<-0.934624,-0.04867958,0.3522899>,
<-0.9624253,-0.153702,0.22386>,
<-0.9556904,-0.1688746,0.2411166>,
<-0.6808789,0.3159824,0.6607261>,
<-0.8611895,0.1296585,0.4914685>,
<-0.9485017,-0.04033043,0.3141942>,
<-0.9687092,-0.1398887,0.2050212>,
<-0.7155809,0.3151143,0.6234155>,
<-0.8822538,0.1264999,0.4534601>,
<-0.9577816,-0.03432171,0.2854407>,
<-0.9745859,-0.1259856,0.1852297>,
<-0.8481185,0.1509115,0.5078589>,
<-0.6734034,0.3889261,0.6287006>,
<-0.8581915,0.1226662,0.498458>,
<-0.701573,0.3641787,0.6125105>,
<-0.8620128,0.07932104,0.5006418>,
<-0.7161037,0.3163279,0.6221994>,
<-0.9312801,-0.06405331,0.3586288>,
<-0.9279277,-0.08828583,0.3621545>,
<-0.9219905,-0.1177552,0.3688729>,
<-0.9485526,-0.1860337,0.2562018>,
<-0.9409484,-0.2045844,0.2697431>,
<-0.9325976,-0.2238549,0.2831089>,
<-0.4568979,0.564631,0.6873399>,
<-0.4295736,0.539693,0.7240152>,
<-0.2955152,0.6491119,0.7009454>,
<-0.2695831,0.6206186,0.7363134>,
<-0.1878909,0.6839077,0.704959>,
<-0.1666245,0.6605631,0.7320469>,
<-0.1120975,0.6913935,0.7137291>,
<-0.09995119,0.6817991,0.7246791>,
<-0.4875332,0.5558603,0.6732984>,
<-0.3221396,0.6517214,0.6866479>,
<-0.2082232,0.6884479,0.6947536>,
<-0.1234126,0.6896188,0.7135791>,
<-0.5089887,0.51515,0.6896021>,
<-0.3418003,0.6248024,0.7019932>,
<-0.2233023,0.6719441,0.7061354>,
<-0.1356561,0.671501,0.7284805>,
<-0.4281226,0.4975099,0.7544501>,
<-0.4515144,0.4718833,0.757272>,
<-0.4917321,0.4749392,0.7298167>,
<-0.2660565,0.5804779,0.7695839>,
<-0.2815855,0.5571775,0.7811932>,
<-0.3145311,0.5612091,0.7655811>,
<-0.1644916,0.6293757,0.7594924>,
<-0.1756105,0.6124376,0.7707666>,
<-0.1990852,0.6155239,0.7625585>,
<-0.1019834,0.6678054,0.7373163>,
<-0.1120196,0.6630638,0.7401338>,
<-0.1351925,0.6704274,0.7295547>,
<-0.1060638,-0.761967,-0.6388714>,
<-0.106671,-0.7541128,-0.648024>,
<-0.09245664,-0.7556846,-0.6483769>,
<-0.09444423,-0.7646568,-0.6374796>,
<-0.07847843,-0.7590698,-0.6462617>,
<-0.08121465,-0.7696248,-0.6333102>,
<-0.07199626,-0.7591355,-0.6469388>,
<-0.07714421,-0.7696573,-0.6337795>,
<-0.1104132,-0.7444759,-0.6584562>,
<-0.09357645,-0.7460738,-0.6592551>,
<-0.07807407,-0.7487945,-0.6581879>,
<-0.06933981,-0.7491639,-0.6587454>,
<-0.1092637,-0.7419749,-0.6614641>,
<-0.09185765,-0.7420241,-0.66405>,
<-0.0762317,-0.743225,-0.6646844>,
<-0.06683241,-0.7432406,-0.6656777>,
<-0.1003439,-0.7492869,-0.6545992>,
<-0.08638924,-0.7440884,-0.6624722>,
<-0.07497193,-0.7396516,-0.6688009>,
<-0.06492372,-0.7356236,-0.6742721>,
<-0.0975024,-0.7790036,-0.6193922>,
<-0.1169655,-0.7668419,-0.6310883>,
<-0.113806,-0.7851952,-0.6087008>,
<-0.13119,-0.7729884,-0.6207078>,
<-0.1332383,-0.7896002,-0.5989817>,
<-0.146868,-0.7794589,-0.608994>,
<-0.08881328,-0.7820074,-0.616909>,
<-0.1052186,-0.7887493,-0.6056432>,
<-0.1253798,-0.7935973,-0.595385>,
<-0.08865007,-0.7793079,-0.6203389>,
<-0.1054543,-0.7861103,-0.6090238>,
<-0.1242041,-0.7924736,-0.5971255>,
<-0.1297603,-0.7512037,-0.6471903>,
<-0.1318344,-0.744939,-0.6539768>,
<-0.127483,-0.7458763,-0.6537711>,
<-0.1165846,-0.7551942,-0.6450502>,
<-0.144648,-0.7586167,-0.6352776>,
<-0.1475147,-0.7522981,-0.6420958>,
<-0.1433733,-0.7534234,-0.6417143>,
<-0.134223,-0.7612509,-0.634414>,
<-0.1582265,-0.7680656,-0.6205157>,
<-0.1618968,-0.7621464,-0.6268351>,
<-0.1596684,-0.761919,-0.6276825>,
<-0.1531571,-0.7673673,-0.6226478>,
<-0.1210356,-0.7461572,-0.6546754>,
<-0.1192844,-0.738395,-0.6637349>,
<-0.1054899,-0.7419024,-0.6621576>,
<-0.1101685,-0.7504416,-0.6516903>,
<-0.09247013,-0.7472384,-0.6580912>,
<-0.09841708,-0.7571454,-0.6457902>,
<-0.08609278,-0.7481361,-0.6579365>,
<-0.09435554,-0.7577569,-0.6456791>,
<-0.1201325,-0.7284412,-0.6744936>,
<-0.103811,-0.7322263,-0.6731032>,
<-0.08907386,-0.737157,-0.6698249>,
<-0.08044855,-0.7387629,-0.6691467>,
<-0.118292,-0.7260826,-0.6773559>,
<-0.1008519,-0.7286,-0.6774739>,
<-0.0856185,-0.7319465,-0.6759614>,
<-0.07623059,-0.7333059,-0.6756119>,
<-0.1114568,-0.7345909,-0.6692933>,
<-0.09596345,-0.731443,-0.6751164>,
<-0.08330896,-0.7286293,-0.6798228>,
<-0.07211312,-0.7261074,-0.6837892>,
<-0.1176489,-0.7640328,-0.63436>,
<-0.1334315,-0.7493836,-0.6485524>,
<-0.1359301,-0.7678339,-0.6260623>,
<-0.149685,-0.7534176,-0.6402783>,
<-0.1569734,-0.769395,-0.6191855>,
<-0.1675734,-0.7575623,-0.6308871>,
<-0.10992,-0.7681457,-0.6307692>,
<-0.1284488,-0.7724718,-0.6219231>,
<-0.1503515,-0.7743678,-0.6146128>,
<-0.1089101,-0.765524,-0.6341227>,
<-0.1278416,-0.7698673,-0.6252686>,
<-0.1487944,-0.7734281,-0.6161731>,
<-0.1416236,-0.7322978,-0.6660951>,
<-0.1418369,-0.7259346,-0.6729793>,
<-0.1377718,-0.727356,-0.6722888>,
<-0.1295359,-0.7380588,-0.6621856>,
<-0.1588779,-0.7374726,-0.6564237>,
<-0.1598756,-0.7308967,-0.6634982>,
<-0.1560325,-0.7325773,-0.6625589>,
<-0.14914,-0.7415164,-0.6541488>,
<-0.1755217,-0.7448456,-0.6437369>,
<-0.1774631,-0.7384712,-0.650513>,
<-0.1751204,-0.7386065,-0.650994>,
<-0.170188,-0.7448512,-0.645161>,
<0.06657864,0.04107415,0.9969354>,
<0.1010488,0.02302772,0.9946149>,
<0.09137112,-0.2929695,0.9517459>,
<0.08611434,-0.2804237,0.9560057>,
<0.08027933,-0.5419883,0.8365429>,
<0.09572371,-0.5355004,0.8390926>,
<0.07408788,-0.6691929,0.7393861>,
<0.09790341,-0.6666498,0.7389134>,
<0.1062403,-0.01747253,0.994187>,
<0.08289631,-0.3219714,0.9431133>,
<0.0608315,-0.5554587,0.8293161>,
<0.05020207,-0.6728863,0.7380405>,
<0.07424996,-0.05707979,0.9956048>,
<0.05464689,-0.3537866,0.9337284>,
<0.03489877,-0.5698695,0.8209938>,
<0.0257069,-0.6766352,0.7358695>,
<0.08210512,-0.2935988,0.9523962>,
<0.03492514,0.01841171,0.9992203>,
<0.09320052,-0.3212558,0.942395>,
<0.03533817,-0.02241525,0.999124>,
<0.1239986,-0.34896,0.9288979>,
<0.07240688,-0.05720774,0.9957332>,
<0.1114309,-0.5398159,0.8343752>,
<0.1313746,-0.5505362,0.8244093>,
<0.157627,-0.5613327,0.8124403>,
<0.1216442,-0.6658912,0.7360649>,
<0.1454012,-0.6662529,0.7314134>,
<0.1696443,-0.6666053,0.7258499>,
<-0.004017609,0.2971421,0.9548248>,
<0.0440016,0.3159612,0.9477512>,
<-0.02170139,0.4650272,0.8850304>,
<0.02761079,0.4802148,0.8767163>,
<-0.02205196,0.5620767,0.8267911>,
<0.01707115,0.5737729,0.8188365>,
<-0.006365586,0.6226371,0.7824848>,
<0.01023912,0.6297405,0.7767381>,
<-0.01367198,0.2650136,0.9641477>,
<-0.0386055,0.4423673,0.8960027>,
<-0.03623267,0.5465773,0.8366244>,
<-0.007479646,0.613671,0.7895264>,
<0.02168555,0.2323701,0.9723857>,
<-0.01316806,0.4188147,0.9079762>,
<-0.01988516,0.53084,0.8472387>,
<0.01307594,0.6003578,0.7996246>,
<0.09468399,0.3040202,0.9479487>,
<0.1098388,0.2735966,0.9555524>,
<0.08082038,0.2364865,0.9682676>,
<0.07924074,0.472062,0.8779968>,
<0.1004649,0.4520531,0.8863153>,
<0.08036897,0.4253256,0.9014649>,
<0.05814656,0.56766,0.8212071>,
<0.07556575,0.5543689,0.8288335>,
<0.06311951,0.5366241,0.8414573>,
<0.02829528,0.6250508,0.7800711>,
<0.0315956,0.6163928,0.7868047>,
<0.01466203,0.6004716,0.7995117>,
<0.5250018,0.8236694,0.2143405>,
<0.5150953,0.8381232,0.1795172>,
<0.6810521,0.7288735,-0.07008157>,
<0.6791011,0.7318814,-0.05631459>,
<0.7658943,0.577406,-0.2828572>,
<0.7549828,0.5899331,-0.2863214>,
<0.7870044,0.4699201,-0.3997489>,
<0.7720028,0.4841238,-0.4118687>,
<0.5357642,0.8318517,0.1448428>,
<0.6977447,0.7107234,-0.08957993>,
<0.7803791,0.5573547,-0.2834858>,
<0.8016512,0.4540146,-0.3888781>,
<0.5776724,0.8053274,0.1332004>,
<0.7266206,0.6797468,-0.09983409>,
<0.7983503,0.5324422,-0.2813222>,
<0.8161913,0.4371011,-0.3778549>,
<0.686968,0.7237745,-0.06500354>,
<0.5572548,0.8018,0.2158329>,
<0.6911633,0.7163927,-0.09526177>,
<0.5809692,0.7929032,0.1837917>,
<0.6824027,0.717849,-0.1379103>,
<0.5788296,0.804331,0.1341937>,
<0.7460196,0.5945339,-0.2999737>,
<0.735397,0.5961082,-0.3222519>,
<0.7201165,0.599846,-0.3487362>,
<0.7566631,0.4960639,-0.4258892>,
<0.7409567,0.5063105,-0.4411722>,
<0.7244262,0.5161621,-0.4569282>,
<0.3889191,0.8062988,0.4456726>,
<0.3470063,0.8332305,0.4304807>,
<0.2589863,0.778944,0.571115>,
<0.2177769,0.8048427,0.5520882>,
<0.1678788,0.7550144,0.6338532>,
<0.1346007,0.7744129,0.6181968>,
<0.09752448,0.7432115,0.6619105>,
<0.08073516,0.7500908,0.6563883>,
<0.4186462,0.8007525,0.428405>,
<0.2881509,0.7724964,0.5658784>,
<0.1906523,0.7508704,0.6323333>,
<0.1075364,0.746064,0.6571335>,
<0.4230298,0.8206995,0.3840549>,
<0.2948926,0.7915433,0.5352546>,
<0.197057,0.7652433,0.6128387>,
<0.1098973,0.7630364,0.6369442>,
<0.325983,0.8605288,0.3914401>,
<0.3399098,0.8685925,0.3605667>,
<0.3853452,0.8531621,0.3516013>,
<0.19466,0.8343721,0.5156846>,
<0.1995165,0.8488694,0.4895038>,
<0.2352668,0.8429217,0.4838725>,
<0.1167619,0.7990512,0.5898168>,
<0.1194038,0.8122662,0.5709346>,
<0.1441421,0.8108457,0.5672322>,
<0.07540827,0.762267,0.642855>,
<0.08263534,0.7675154,0.635682>,
<0.1088792,0.7639119,0.6360691>,
<-0.1313278,-0.7285328,-0.6723042>,
<-0.1272945,-0.7211575,-0.6809757>,
<-0.1144729,-0.7265965,-0.6774611>,
<-0.1216725,-0.7342639,-0.6678715>,
<-0.1030238,-0.7335735,-0.6717559>,
<-0.1119241,-0.7424508,-0.6604845>,
<-0.09688226,-0.7353765,-0.6706976>,
<-0.1080115,-0.7436537,-0.6597823>,
<-0.1252875,-0.7113686,-0.6915618>,
<-0.1099673,-0.7174258,-0.6879007>,
<-0.09663278,-0.7242486,-0.6827342>,
<-0.08852935,-0.726976,-0.680932>,
<-0.1227432,-0.7093357,-0.6941016>,
<-0.1059772,-0.7141575,-0.6919161>,
<-0.09170656,-0.7195468,-0.6883621>,
<-0.08275465,-0.7221743,-0.686743>,
<-0.1183381,-0.7185342,-0.6853501>,
<-0.1018942,-0.7176088,-0.6889522>,
<-0.08843823,-0.7166633,-0.6917893>,
<-0.07659452,-0.7156859,-0.6942096>,
<-0.133287,-0.746543,-0.6518497>,
<-0.1447917,-0.7300253,-0.667906>,
<-0.1528918,-0.747689,-0.6462084>,
<-0.1623921,-0.7316915,-0.6620094>,
<-0.1746625,-0.7463021,-0.642282>,
<-0.1818165,-0.7332258,-0.6552272>,
<-0.1267642,-0.7516518,-0.6472638>,
<-0.1467821,-0.7532587,-0.6411368>,
<-0.1694719,-0.7521131,-0.6368714>,
<-0.1249189,-0.7492812,-0.6503637>,
<-0.1453138,-0.7508778,-0.6442565>,
<-0.1676113,-0.7514302,-0.6381686>,
<-0.1480369,-0.7121257,-0.6862668>,
<-0.146396,-0.7058698,-0.6930483>,
<-0.1427104,-0.7078335,-0.6918132>,
<-0.1375079,-0.7194564,-0.6807892>,
<-0.1670085,-0.7147725,-0.6791233>,
<-0.166095,-0.7082314,-0.6861637>,
<-0.1626914,-0.710377,-0.6847598>,
<-0.1583258,-0.7201009,-0.6755647>,
<-0.1861074,-0.7196198,-0.668963>,
<-0.1861864,-0.7131564,-0.6758273>,
<-0.1838316,-0.7136144,-0.6759884>,
<-0.180638,-0.7204605,-0.669557>,
<-0.1365762,-0.7099201,-0.6909127>,
<-0.1303665,-0.7032789,-0.6988586>,
<-0.1190319,-0.7103199,-0.6937413>,
<-0.1284712,-0.716881,-0.6852567>,
<-0.1095744,-0.7187591,-0.6865703>,
<-0.1210622,-0.7262991,-0.676634>,
<-0.1039478,-0.7214018,-0.684671>,
<-0.1175254,-0.7279087,-0.675527>,
<-0.1255936,-0.6938616,-0.7090714>,
<-0.1119093,-0.7019944,-0.703335>,
<-0.1005096,-0.7104913,-0.6964912>,
<-0.0931743,-0.714306,-0.6936033>,
<-0.1224779,-0.6922662,-0.7111727>,
<-0.1070115,-0.6993707,-0.706703>,
<-0.0942395,-0.7066984,-0.7012106>,
<-0.08603907,-0.7104518,-0.6984666>,
<-0.143804,-0.7271994,-0.671194>,
<-0.1505813,-0.7094462,-0.6884849>,
<-0.1639541,-0.7256173,-0.6682803>,
<-0.1688894,-0.7086043,-0.6850959>,
<-0.1856509,-0.7212409,-0.6673419>,
<-0.1890833,-0.7073947,-0.6810582>,
<-0.2088621,-0.7176484,-0.6643473>,
<-0.2114847,-0.7056896,-0.6762222>,
<-0.1387179,-0.7331748,-0.6657417>,
<-0.1594073,-0.7319835,-0.6624118>,
<-0.1821372,-0.7275947,-0.6613864>,
<-0.2060777,-0.7238792,-0.6584307>,
<-0.1361503,-0.7310906,-0.6685578>,
<-0.1572194,-0.7298118,-0.6653245>,
<-0.1800271,-0.7271645,-0.6624364>,
<-0.2040593,-0.7246343,-0.6582286>,
<-0.1487774,-0.69156,-0.706831>,
<-0.1453601,-0.685537,-0.7133789>,
<-0.1421737,-0.6879837,-0.7116636>,
<-0.168707,-0.6914033,-0.7024951>,
<-0.165954,-0.6850685,-0.7093239>,
<-0.1631113,-0.6876817,-0.7074522>,
<-0.189525,-0.6934637,-0.6951175>,
<-0.1877635,-0.687102,-0.7018802>,
<-0.1854906,-0.6878869,-0.7017156>,
<-0.2122078,-0.6936257,-0.6883685>,
<-0.2111383,-0.687505,-0.6948075>,
<-0.2092868,-0.6870418,-0.6958251>,
<-0.9528475,-0.2704113,-0.1376931>,
<-0.9455595,-0.2863557,-0.1546532>,
<-0.9429944,-0.3027216,-0.1382794>,
<-0.950261,-0.2869055,-0.1211995>,
<-0.939859,-0.3190479,-0.1219567>,
<-0.9470999,-0.3033621,-0.1047527>,
<-0.9361558,-0.3353266,-0.105681>,
<-0.9433695,-0.3197646,-0.08834347>,
<-0.9377059,-0.3021355,-0.171528>,
<-0.9351614,-0.3183645,-0.1552974>,
<-0.9320545,-0.3345537,-0.1390979>,
<-0.928382,-0.3506986,-0.1229528>,
<-0.9292871,-0.3177534,-0.1883035>,
<-0.9267653,-0.3338282,-0.1722347>,
<-0.9236871,-0.3498715,-0.1561799>,
<-0.9200451,-0.3658793,-0.1401763>,
<-0.920296,-0.3332077,-0.205007>,
<-0.9178,-0.3491209,-0.1890973>,
<-0.9147461,-0.3650224,-0.1731998>,
<-0.911138,-0.3808771,-0.157354>,
<-0.9569573,-0.2709309,-0.1040632>,
<-0.9595622,-0.2543227,-0.1206666>,
<-0.9630933,-0.2547721,-0.08684779>,
<-0.965713,-0.2380686,-0.1035458>,
<-0.9686566,-0.2384647,-0.06956227>,
<-0.9712883,-0.2216744,-0.08636819>,
<-0.9736482,-0.2219984,-0.05220927>,
<-0.9762977,-0.2051001,-0.06911394>,
<-0.9537755,-0.2875011,-0.08749505>,
<-0.9598893,-0.2714574,-0.07016697>,
<-0.9654369,-0.2552347,-0.05279051>,
<-0.9704149,-0.2388405,-0.03535775>,
<-0.9500173,-0.3040241,-0.0709685>,
<-0.9561057,-0.2880892,-0.05354015>,
<-0.9616305,-0.2719666,-0.03606889>,
<-0.9665889,-0.2556603,-0.01853905>,
<-0.9615884,-0.2376817,-0.1373144>,
<-0.9548601,-0.2538829,-0.1542261>,
<-0.9630407,-0.2209906,-0.153999>,
<-0.956297,-0.2373235,-0.1708026>,
<-0.9639116,-0.2042632,-0.1707363>,
<-0.9571695,-0.2207016,-0.1873962>,
<-0.9677495,-0.2213258,-0.1203151>,
<-0.969213,-0.2045177,-0.1371086>,
<-0.970091,-0.187694,-0.1539301>,
<-0.9733443,-0.204815,-0.1032075>,
<-0.9748113,-0.1879178,-0.1201246>,
<-0.9756933,-0.1709984,-0.1370476>,
<-0.9783627,-0.1881592,-0.08603756>,
<-0.9798373,-0.1711902,-0.1030187>,
<-0.9807257,-0.1541619,-0.1200467>,
<-0.9475606,-0.2699424,-0.1710556>,
<-0.9396879,-0.2858732,-0.187785>,
<-0.9312535,-0.3016256,-0.2044235>,
<-0.9222363,-0.3172475,-0.2209846>,
<-0.9489897,-0.2535063,-0.1874914>,
<-0.9411098,-0.2695546,-0.2040898>,
<-0.9326566,-0.285471,-0.2205854>,
<-0.9236297,-0.3012418,-0.2369845>,
<-0.9498483,-0.2370365,-0.2039655>,
<-0.9419604,-0.2532199,-0.220432>,
<-0.9335034,-0.2692682,-0.2367827>,
<-0.9244627,-0.2852029,-0.2530376>,
<-0.5231253,0.565098,0.6379687>,
<-0.5901959,0.5282296,0.6104443>,
<-0.5885884,0.5180223,0.6206581>,
<-0.5217043,0.5560471,0.647021>,
<-0.5866348,0.5078389,0.6308401>,
<-0.519962,0.5470277,0.656049>,
<-0.5843122,0.497668,0.6410194>,
<-0.5179143,0.5380007,0.6650715>,
<-0.633727,0.5010753,0.5893332>,
<-0.6320039,0.4901078,0.6003044>,
<-0.6299044,0.4791716,0.6112406>,
<-0.6274164,0.46825,0.6221661>,
<-0.6630789,0.4811031,0.5734685>,
<-0.661285,0.4696337,0.5849327>,
<-0.6590891,0.4581837,0.5963801>,
<-0.6564926,0.4467548,0.6078055>,
<-0.6828917,0.4667937,0.5619276>,
<-0.6810428,0.4549767,0.5737394>,
<-0.6787804,0.4431951,0.5855214>,
<-0.6761123,0.431409,0.5972925>,
<-0.412148,0.6073049,0.6792016>,
<-0.4132633,0.6144761,0.6720362>,
<-0.2210615,0.6700684,0.7086185>,
<-0.2216682,0.6739041,0.7047812>,
<0.1066323,0.7123094,0.6937181>,
<0.1068918,0.7104569,0.6955754>,
<-0.4107695,0.60019,0.6863239>,
<-0.2203383,0.6662341,0.7124487>,
<0.1062471,0.714141,0.6918917>,
<-0.4091515,0.5930668,0.6934456>,
<-0.2194589,0.6624307,0.7162565>,
<0.1058442,0.7160122,0.690017>,
<-0.4141392,0.6216498,0.6648611>,
<-0.524224,0.574178,0.6288949>,
<-0.4147478,0.6288335,0.6576874>,
<-0.5250128,0.5832768,0.6197982>,
<-0.4151272,0.636038,0.6504806>,
<-0.5254948,0.5923909,0.6106785>,
<-0.2221421,0.67775,0.7009335>,
<-0.2224825,0.681616,0.6970661>,
<-0.2226711,0.6854649,0.6932211>,
<0.107138,0.708601,0.6974282>,
<0.1072684,0.7067584,0.6992754>,
<0.1073441,0.7048896,0.7011476>,
<-0.5914479,0.5384616,0.600207>,
<-0.6350615,0.5120604,0.5783521>,
<-0.6644742,0.4926028,0.5619756>,
<-0.6843488,0.4786436,0.5500609>,
<-0.5923318,0.5487366,0.5899416>,
<-0.6360213,0.5230718,0.5673384>,
<-0.6654834,0.5041345,0.5504364>,
<-0.6853836,0.4905144,0.5381867>,
<-0.5928642,0.5590355,0.5796476>,
<-0.6365966,0.5341352,0.5562772>,
<-0.6660882,0.5157061,0.5388634>,
<-0.6859963,0.5024167,0.5262951>,
<-0.8789259,-0.3928689,-0.2704502>,
<-0.8672642,-0.4072168,-0.2864041>,
<-0.8649064,-0.4222293,-0.2714026>,
<-0.8765374,-0.4080886,-0.255237>,
<-0.8620353,-0.4371934,-0.2564313>,
<-0.8736249,-0.4232628,-0.2400586>,
<-0.8586338,-0.4521362,-0.241497>,
<-0.8701844,-0.4383866,-0.2249364>,
<-0.8550701,-0.4213324,-0.3022153>,
<-0.8527557,-0.4361201,-0.2874143>,
<-0.8499203,-0.45088,-0.2726587>,
<-0.8465694,-0.4656102,-0.2579291>,
<-0.8423581,-0.4351942,-0.3178661>,
<-0.8400723,-0.4497752,-0.3032834>,
<-0.8372759,-0.4643225,-0.2887452>,
<-0.8339759,-0.4788257,-0.2742447>,
<-0.8291081,-0.4488397,-0.3333507>,
<-0.8268541,-0.4631959,-0.3190014>,
<-0.8241058,-0.4775131,-0.3046815>,
<-0.8208561,-0.4917817,-0.290424>,
<-0.8876459,-0.3937008,-0.2389235>,
<-0.8900592,-0.3783057,-0.2543216>,
<-0.8982182,-0.379094,-0.2224675>,
<-0.900661,-0.3635085,-0.2380573>,
<-0.9082724,-0.3642327,-0.2058538>,
<-0.9107441,-0.3484689,-0.221618>,
<-0.8846885,-0.4090835,-0.2235552>,
<-0.8952307,-0.3946501,-0.2069139>,
<-0.9052494,-0.3799653,-0.1901314>,
<-0.8812124,-0.4243869,-0.2082319>,
<-0.8917028,-0.4101593,-0.1914041>,
<-0.9016818,-0.3956496,-0.1744459>,
<-0.8919361,-0.3628711,-0.2697675>,
<-0.88078,-0.3776237,-0.2857044>,
<-0.8932796,-0.3473882,-0.2852594>,
<-0.8821075,-0.3623496,-0.3009804>,
<-0.894093,-0.3318764,-0.3007586>,
<-0.8829074,-0.3470314,-0.3162969>,
<-0.9025699,-0.3478825,-0.2536637>,
<-0.9039307,-0.3322138,-0.2693387>,
<-0.9047497,-0.3165165,-0.2850355>,
<-0.9126666,-0.3326744,-0.2374182>,
<-0.9140446,-0.3168368,-0.2532527>,
<-0.9148711,-0.300962,-0.2691332>,
<-0.8691043,-0.3921522,-0.3014537>,
<-0.8568788,-0.4064972,-0.3170469>,
<-0.8441337,-0.4205932,-0.3324752>,
<-0.8308524,-0.4344601,-0.3477479>,
<-0.8704133,-0.3770739,-0.3165374>,
<-0.8581789,-0.3916054,-0.331925>,
<-0.8454061,-0.4059407,-0.3471321>,
<-0.8321089,-0.4200436,-0.3621576>,
<-0.8711923,-0.3619763,-0.3316582>,
<-0.8589574,-0.3766931,-0.346835>,
<-0.8461785,-0.3912455,-0.3618133>,
<-0.8328637,-0.4055966,-0.3766026>,
<-0.7433898,0.4183454,0.5218801>,
<-0.7549903,0.4081109,0.5132593>,
<-0.7529454,0.3950339,0.5263283>,
<-0.7413735,0.4054666,0.5347543>,
<-0.7504343,0.3820054,0.5393702>,
<-0.7389089,0.3926375,0.5475852>,
<-0.7474744,0.3690073,0.5523728>,
<-0.7359945,0.3798457,0.5603832>,
<-0.7638197,0.4000744,0.5064781>,
<-0.7617563,0.3868517,0.5196856>,
<-0.7592262,0.3736668,0.5328684>,
<-0.7562384,0.3605124,0.5460167>,
<-0.769361,0.3949367,0.5021043>,
<-0.7672729,0.3816184,0.5154218>,
<-0.7647237,0.3683366,0.528702>,
<-0.7617164,0.3550893,0.5419407>,
<-0.7277164,0.4173785,0.5442647>,
<-0.7296999,0.4300065,0.5316319>,
<-0.7126845,0.4299788,0.5542554>,
<-0.7146344,0.4423387,0.5418801>,
<-0.6969338,0.4426724,0.5642024>,
<-0.69883,0.4547737,0.5521028>,
<-0.7253033,0.4047614,0.5568692>,
<-0.7103144,0.4176376,0.566597>,
<-0.6946188,0.4306018,0.5762698>,
<-0.7224368,0.3922129,0.5694331>,
<-0.7075133,0.4053368,0.5789016>,
<-0.6918806,0.4185688,0.5883038>,
<-0.7312374,0.4426553,0.5189876>,
<-0.7449651,0.4312238,0.5089922>,
<-0.7323415,0.4553499,0.5062928>,
<-0.7460885,0.4441676,0.4960514>,
<-0.733024,0.468064,0.4935503>,
<-0.7467573,0.4571333,0.483097>,
<-0.7161359,0.4547442,0.5294875>,
<-0.7172166,0.467163,0.5170677>,
<-0.7178766,0.479622,0.5045949>,
<-0.7003114,0.4668925,0.5399771>,
<-0.7013572,0.479036,0.5278471>,
<-0.7019942,0.4912268,0.5156553>,
<-0.7565809,0.4212024,0.5001738>,
<-0.7654284,0.4133325,0.4932298>,
<-0.7709961,0.4082729,0.4887518>,
<-0.7577207,0.4343353,0.4870443>,
<-0.7665898,0.426609,0.4799425>,
<-0.7721555,0.4216609,0.4753713>,
<-0.7583978,0.4475041,0.4738912>,
<-0.7672755,0.4399424,0.4666251>,
<-0.7728601,0.4350672,0.4619565>,
<-0.7712798,-0.5005753,-0.3931308>,
<-0.7556564,-0.5127599,-0.4075055>,
<-0.7536108,-0.5258431,-0.3944108>,
<-0.7691816,-0.5139363,-0.3797751>,
<-0.7511034,-0.5388815,-0.3813796>,
<-0.7666342,-0.5272221,-0.3664817>,
<-0.7481363,-0.5518955,-0.3683795>,
<-0.7636096,-0.5405151,-0.353191>,
<-0.7395674,-0.524649,-0.4216437>,
<-0.737556,-0.5374581,-0.4088397>,
<-0.7351101,-0.5502315,-0.3960536>,
<-0.7322075,-0.5629618,-0.3833355>,
<-0.7230021,-0.5362561,-0.4355426>,
<-0.7210336,-0.5487737,-0.4230342>,
<-0.7186414,-0.561248,-0.4105548>,
<-0.7158149,-0.5737002,-0.3980918>,
<-0.7059693,-0.5475519,-0.4492152>,
<-0.7040566,-0.5597736,-0.4369872>,
<-0.7017179,-0.5719425,-0.4248222>,
<-0.698949,-0.5841219,-0.4126402>,
<-0.7843008,-0.5017003,-0.3649234>,
<-0.7864498,-0.4880696,-0.3785297>,
<-0.7989521,-0.4891668,-0.3498448>,
<-0.8011246,-0.4752931,-0.3637249>,
<-0.813138,-0.4763316,-0.3345366>,
<-0.815348,-0.4622124,-0.348665>,
<-0.7816958,-0.5152718,-0.3513498>,
<-0.7962921,-0.5030069,-0.3360103>,
<-0.8104328,-0.4904164,-0.3204536>,
<-0.7786185,-0.5288103,-0.3378059>,
<-0.7931611,-0.5167893,-0.3222179>,
<-0.8072414,-0.5044484,-0.30642>,
<-0.7881093,-0.4744387,-0.3921628>,
<-0.7729065,-0.4871908,-0.4065225>,
<-0.7892945,-0.4607545,-0.4058565>,
<-0.7740733,-0.4737818,-0.4199301>,
<-0.7900108,-0.4470508,-0.4195574>,
<-0.7747749,-0.4603273,-0.4333851>,
<-0.8028253,-0.4614,-0.3775998>,
<-0.8040333,-0.4474726,-0.3915338>,
<-0.8047613,-0.4335022,-0.405506>,
<-0.8170687,-0.4480799,-0.3627989>,
<-0.8183035,-0.4339084,-0.3769653>,
<-0.8190422,-0.4196824,-0.3911989>,
<-0.7572484,-0.4996506,-0.4206235>,
<-0.74113,-0.5118111,-0.4344832>,
<-0.7245317,-0.5237008,-0.4480974>,
<-0.7074645,-0.5353016,-0.461461>,
<-0.758387,-0.4865183,-0.4337616>,
<-0.742247,-0.4989633,-0.447331>,
<-0.7256305,-0.5111385,-0.4606494>,
<-0.7085307,-0.5230375,-0.4737257>,
<-0.7590761,-0.4733438,-0.446933>,
<-0.7429184,-0.486079,-0.4602167>,
<-0.7262886,-0.4985281,-0.4732595>,
<-0.7091692,-0.5107151,-0.4860547>,
<-0.8848459,0.2619942,0.385236>,
<-0.893528,0.2491157,0.3735628>,
<-0.8911058,0.2336389,0.3890286>,
<-0.8824435,0.2466811,0.4005521>,
<-0.8881436,0.2182133,0.4044551>,
<-0.8795114,0.2314075,0.4158247>,
<-0.8846454,0.2028268,0.4198378>,
<-0.8760424,0.2161603,0.4310736>,
<-0.9022508,0.2355323,0.3612036>,
<-0.8998034,0.2199075,0.3768215>,
<-0.896815,0.2043363,0.3923895>,
<-0.8932818,0.188796,0.4079262>,
<-0.9111449,0.2209429,0.3478494>,
<-0.9086686,0.205175,0.3636269>,
<-0.9056428,0.1894461,0.3793696>,
<-0.9020806,0.1737485,0.3950469>,
<-0.920296,0.205007,0.3332077>,
<-0.9178,0.1890973,0.3491209>,
<-0.9147461,0.1731998,0.3650224>,
<-0.9111345,0.1573512,0.3808864>,
<-0.8736759,0.2592977,0.4116494>,
<-0.876052,0.2744631,0.3964882>,
<-0.8645721,0.2718613,0.4226187>,
<-0.8669281,0.2868592,0.4076119>,
<-0.8548672,0.2846919,0.4337657>,
<-0.8571984,0.2995154,0.4189289>,
<-0.8707661,0.2441828,0.4267799>,
<-0.8617003,0.2568791,0.4375908>,
<-0.8520261,0.2698975,0.448561>,
<-0.8673307,0.2291015,0.4418709>,
<-0.8583028,0.2419597,0.4525171>,
<-0.8486735,0.2551216,0.463321>,
<-0.8779048,0.2896593,0.3812882>,
<-0.8867169,0.2773324,0.3698918>,
<-0.8792256,0.3048947,0.3660622>,
<-0.8880495,0.2927245,0.3545145>,
<-0.8800227,0.3201727,0.350784>,
<-0.8888575,0.3081556,0.339076>,
<-0.8687628,0.3018913,0.392572>,
<-0.870074,0.3169685,0.3774945>,
<-0.8708582,0.3320899,0.3623843>,
<-0.8590063,0.3143914,0.4040621>,
<-0.8603062,0.3293067,0.3891406>,
<-0.8610818,0.344252,0.374204>,
<-0.8954171,0.2646024,0.3580695>,
<-0.9041603,0.2511809,0.3455464>,
<-0.9130655,0.236761,0.3320476>,
<-0.9222367,0.2209887,0.3172435>,
<-0.8967674,0.2801395,0.3425349>,
<-0.9055279,0.2668504,0.3298637>,
<-0.9144452,0.252593,0.3162069>,
<-0.9236288,0.2369888,0.3012411>,
<-0.8975796,0.2957304,0.3269471>,
<-0.9063466,0.2825983,0.3141243>,
<-0.9152757,0.2684696,0.3003241>,
<-0.9244622,0.2530334,0.2852081>,
<-0.6337779,-0.5893133,-0.5010344>,
<-0.6147582,-0.5988812,-0.5132384>,
<-0.6130922,-0.6095145,-0.5026032>,
<-0.6320583,-0.6002796,-0.4900681>,
<-0.6110559,-0.6201253,-0.4919911>,
<-0.6299533,-0.611227,-0.4791245>,
<-0.6086498,-0.630702,-0.4814151>,
<-0.6274725,-0.6221477,-0.4681992>,
<-0.5953586,-0.6080812,-0.5251528>,
<-0.5937483,-0.6183753,-0.5148543>,
<-0.5917765,-0.6286563,-0.5045709>,
<-0.5894403,-0.6389116,-0.4943198>,
<-0.5755688,-0.6169327,-0.5367631>,
<-0.5740036,-0.6268824,-0.5268192>,
<-0.572097,-0.6368355,-0.5168612>,
<-0.569833,-0.6467529,-0.5069527>,
<-0.5553785,-0.6254565,-0.5480502>,
<-0.5538775,-0.6350275,-0.5384791>,
<-0.5520297,-0.6446369,-0.5288729>,
<-0.5498523,-0.6542145,-0.5192936>,
<-0.6506447,-0.5906899,-0.4772284>,
<-0.6524048,-0.5794102,-0.4885201>,
<-0.6688277,-0.5807561,-0.4641033>,
<-0.6706488,-0.5691511,-0.4757071>,
<-0.6866392,-0.57044,-0.4506937>,
<-0.6885119,-0.5585171,-0.4626121>,
<-0.648482,-0.6019438,-0.4659771>,
<-0.6666146,-0.5923064,-0.4525463>,
<-0.6843528,-0.5823219,-0.4388195>,
<-0.6459136,-0.6131995,-0.4547328>,
<-0.6639878,-0.6038651,-0.4409844>,
<-0.6816569,-0.5941859,-0.4269508>,
<-0.653786,-0.5680794,-0.4998496>,
<-0.6351199,-0.5783129,-0.5120321>,
<-0.6547758,-0.5567338,-0.5111908>,
<-0.6360762,-0.5672886,-0.523059>,
<-0.6553651,-0.5453698,-0.5225594>,
<-0.6366487,-0.5562572,-0.534094>,
<-0.6720707,-0.5574866,-0.4873701>,
<-0.6730858,-0.5458296,-0.4990246>,
<-0.6736938,-0.5341528,-0.5107029>,
<-0.6899698,-0.5465653,-0.474561>,
<-0.6909964,-0.5346029,-0.4865427>,
<-0.6916236,-0.5226096,-0.4985338>,
<-0.6160582,-0.5882135,-0.5239058>,
<-0.5966162,-0.5977563,-0.5354779>,
<-0.576787,-0.6069582,-0.5467343>,
<-0.5565539,-0.6158025,-0.5577051>,
<-0.6169941,-0.5775081,-0.5346052>,
<-0.5975205,-0.5873964,-0.545834>,
<-0.5776563,-0.5969462,-0.5567481>,
<-0.5573867,-0.6061441,-0.5673706>,
<-0.6175521,-0.5667988,-0.545315>,
<-0.5980606,-0.5770149,-0.556217>,
<-0.5781849,-0.5868852,-0.5668051>,
<-0.5578925,-0.5964522,-0.5770622>,
<-0.9528481,0.1376915,0.2704099>,
<-0.9595631,0.1206651,0.2543199>,
<-0.956958,0.1040649,0.2709277>,
<-0.950261,0.1211995,0.2869055>,
<-0.9537755,0.08749505,0.2875011>,
<-0.9470999,0.1047527,0.3033621>,
<-0.9500173,0.0709685,0.3040241>,
<-0.9433695,0.08834347,0.3197646>,
<-0.965712,0.1035502,0.2380707>,
<-0.9630931,0.08684935,0.2547721>,
<-0.9598893,0.07016697,0.2714574>,
<-0.9561057,0.05354015,0.2880892>,
<-0.9712883,0.08636819,0.2216744>,
<-0.9686566,0.06956259,0.2384647>,
<-0.9654368,0.05279077,0.2552352>,
<-0.9616305,0.03606889,0.2719666>,
<-0.9762977,0.06911394,0.2051001>,
<-0.9736484,0.05220974,0.2219978>,
<-0.9704148,0.03535812,0.2388408>,
<-0.9665889,0.01853886,0.2556604>,
<-0.9429944,0.1382794,0.3027216>,
<-0.9455595,0.1546532,0.2863557>,
<-0.9351614,0.1552974,0.3183645>,
<-0.9377059,0.171528,0.3021355>,
<-0.9267653,0.1722347,0.3338282>,
<-0.9292871,0.1883035,0.3177534>,
<-0.939859,0.1219567,0.3190479>,
<-0.9320545,0.1390979,0.3345537>,
<-0.9236871,0.1561799,0.3498715>,
<-0.9361558,0.105681,0.3353266>,
<-0.928382,0.1229528,0.3506986>,
<-0.9200442,0.1401763,0.3658816>,
<-0.9475606,0.1710556,0.2699424>,
<-0.9548605,0.1542261,0.2538815>,
<-0.9489894,0.187493,0.2535063>,
<-0.9562978,0.1707998,0.2373223>,
<-0.9498473,0.2039668,0.2370394>,
<-0.9571695,0.1873962,0.2207016>,
<-0.9396879,0.187785,0.2858732>,
<-0.9411103,0.2040916,0.2695514>,
<-0.9419606,0.220432,0.2532192>,
<-0.9312531,0.2044254,0.3016256>,
<-0.9326549,0.2205884,0.2854743>,
<-0.9335035,0.2367826,0.269268>,
<-0.9615887,0.1373129,0.2376812>,
<-0.9677493,0.1203145,0.2213272>,
<-0.9733442,0.1032089,0.2048144>,
<-0.978363,0.08603985,0.188157>,
<-0.9630408,0.1539991,0.2209901>,
<-0.9692124,0.1371095,0.2045197>,
<-0.9748116,0.1201224,0.1879175>,
<-0.9798373,0.1030177,0.1711907>,
<-0.963913,0.1707337,0.2042588>,
<-0.97009,0.1539422,0.1876889>,
<-0.9756933,0.1370476,0.1709984>,
<-0.9807256,0.1200457,0.154163>,
<-0.3201561,0.9425422,0.09546861>,
<-0.3562603,0.9302948,0.08735132>,
<-0.4212226,0.8796508,-0.2208753>,
<-0.4141333,0.8856412,-0.2100793>,
<-0.4471744,0.7623621,-0.4678024>,
<-0.4603977,0.7608806,-0.4572687>,
<-0.4495962,0.6657267,-0.5955428>,
<-0.4707927,0.6589182,-0.5866695>,
<-0.371921,0.926929,0.04977432>,
<-0.4189178,0.8725294,-0.2513968>,
<-0.4309225,0.7601539,-0.4862838>,
<-0.4281781,0.6707488,-0.6056068>,
<-0.3534231,0.9354585,0.003076359>,
<-0.398883,0.8699435,-0.2899839>,
<-0.4086276,0.7586063,-0.507484>,
<-0.4059742,0.675155,-0.6159145>,
<-0.4130284,0.8827498,-0.2239649>,
<-0.2976682,0.9524402,0.06520178>,
<-0.4280594,0.8690699,-0.2479568>,
<-0.3090805,0.9506801,0.02601204>,
<-0.460353,0.8467071,-0.2667624>,
<-0.3518323,0.9360598,0.002460093>,
<-0.4748293,0.7519088,-0.4573514>,
<-0.4934196,0.73653,-0.4626669>,
<-0.5173608,0.7175123,-0.4663838>,
<-0.4917602,0.6497796,-0.5796192>,
<-0.5125265,0.6388721,-0.5737238>,
<-0.5335266,0.6269483,-0.5677017>,
<-0.1742565,0.9308783,0.3210923>,
<-0.2116176,0.9118001,0.3519069>,
<-0.09360487,0.8749129,0.4751479>,
<-0.1328058,0.8541501,0.5027825>,
<-0.05125611,0.822688,0.5661778>,
<-0.08208368,0.804889,0.587721>,
<-0.03733353,0.7781383,0.6269824>,
<-0.04925832,0.7683693,0.6381083>,
<-0.1765516,0.9412377,0.2879257>,
<-0.08707538,0.889187,0.4491818>,
<-0.04499527,0.8353955,0.5478045>,
<-0.04068272,0.7848547,0.618343>,
<-0.2202669,0.9383561,0.2664027>,
<-0.1201976,0.8929205,0.4338726>,
<-0.06725742,0.8405746,0.5375042>,
<-0.06600804,0.7885041,0.6114771>,
<-0.2617031,0.8978289,0.3541394>,
<-0.2860187,0.8998655,0.3292952>,
<-0.2726805,0.9185485,0.2862062>,
<-0.1830418,0.8411119,0.5089465>,
<-0.2103201,0.8426095,0.4957567>,
<-0.2031099,0.8615876,0.4652024>,
<-0.1223415,0.7958166,0.5930501>,
<-0.144074,0.7979416,0.5852622>,
<-0.1408071,0.812775,0.5653053>,
<-0.06810034,0.7665092,0.6386125>,
<-0.07526212,0.7717851,0.6314138>,
<-0.06742103,0.7879636,0.6120194>,
<-0.4715103,-0.6555391,-0.5898699>,
<-0.4498015,-0.6620825,-0.5994375>,
<-0.4485962,-0.6698552,-0.5916548>,
<-0.4702303,-0.663709,-0.5816991>,
<-0.4470986,-0.6776395,-0.5838729>,
<-0.4686767,-0.6718259,-0.5735784>,
<-0.4453307,-0.6853942,-0.576121>,
<-0.4668199,-0.6799773,-0.5654291>,
<-0.4278405,-0.6682062,-0.6086484>,
<-0.4266649,-0.6756307,-0.6012323>,
<-0.4252404,-0.6830313,-0.593834>,
<-0.4235684,-0.6903898,-0.586474>,
<-0.4055507,-0.67399,-0.6174675>,
<-0.4044471,-0.6810025,-0.6104573>,
<-0.4031039,-0.6879939,-0.6034663>,
<-0.4015211,-0.6949817,-0.5964741>,
<-0.3829853,-0.6793354,-0.6259599>,
<-0.3819432,-0.6859713,-0.6193244>,
<-0.3806812,-0.6925459,-0.6127496>,
<-0.3791754,-0.6991631,-0.6061328>,
<-0.4915825,-0.6571361,-0.5714182>,
<-0.4929306,-0.6485949,-0.5799518>,
<-0.5126412,-0.6501596,-0.5607954>,
<-0.5140306,-0.641291,-0.5696651>,
<-0.5333996,-0.6428019,-0.5498096>,
<-0.534848,-0.6335524,-0.5590608>,
<-0.489939,-0.6656662,-0.5628928>,
<-0.5109308,-0.6590476,-0.5519112>,
<-0.5316237,-0.6520479,-0.5405643>,
<-0.4880187,-0.674139,-0.5544135>,
<-0.5089142,-0.6679043,-0.5430563>,
<-0.5295281,-0.6612713,-0.5313382>,
<-0.4939532,-0.6400572,-0.5885041>,
<-0.4725112,-0.6473451,-0.5980615>,
<-0.4946975,-0.6314818,-0.5970805>,
<-0.4732234,-0.6391654,-0.6062402>,
<-0.4951552,-0.6229022,-0.6056518>,
<-0.4736547,-0.6309524,-0.6144513>,
<-0.5151202,-0.6323749,-0.5785785>,
<-0.5158923,-0.6234131,-0.5875468>,
<-0.5163501,-0.6144526,-0.5965153>,
<-0.5359744,-0.624278,-0.5683382>,
<-0.5367912,-0.6149794,-0.5776293>,
<-0.5372766,-0.6056658,-0.5869436>,
<-0.4507622,-0.6542851,-0.6072269>,
<-0.4287332,-0.6608121,-0.616048>,
<-0.4064231,-0.6669246,-0.6245254>,
<-0.3837907,-0.6726782,-0.6326205>,
<-0.4514515,-0.6464631,-0.6150422>,
<-0.4293736,-0.6533879,-0.6234762>,
<-0.4070224,-0.6598884,-0.6315695>,
<-0.3843741,-0.6659885,-0.6393089>,
<-0.4518536,-0.638626,-0.6228846>,
<-0.4297735,-0.6458834,-0.6309749>,
<-0.4073806,-0.6528233,-0.6386413>,
<-0.384716,-0.6593388,-0.6459613>,
<-0.9904533,-0.0001098929,0.1378489>,
<-0.9925196,-0.0174102,0.1208379>,
<-0.9898269,-0.03458684,0.1380091>,
<-0.9877651,-0.01724753,0.1549924>,
<-0.9865351,-0.05171966,0.1551564>,
<-0.9844815,-0.03434873,0.1720937>,
<-0.9826488,-0.0688152,0.1722378>,
<-0.9806017,-0.05140472,0.1891503>,
<-0.9939981,-0.03472023,0.1037417>,
<-0.9913026,-0.0519154,0.1209298>,
<-0.9880063,-0.06907488,0.1381022>,
<-0.9841116,-0.08619557,0.1552244>,
<-0.9948874,-0.05200469,0.08657091>,
<-0.9921871,-0.06922506,0.1037917>,
<-0.9888915,-0.08640607,0.1209442>,
<-0.9849919,-0.1035456,0.1380913>,
<-0.9951857,-0.06930142,0.06930155>,
<-0.9924823,-0.08654145,0.08654145>,
<-0.989184,-0.1037186,0.1037186>,
<-0.9852868,-0.12085,0.1208519>,
<-0.9851175,9.685375E-5,0.1718821>,
<-0.9877999,0.01718305,0.1547776>,
<-0.9818838,0.0174432,0.1886795>,
<-0.984558,0.03448571,0.1716285>,
<-0.9780623,0.03481615,0.2053827>,
<-0.9807237,0.05179964,0.1884085>,
<-0.9818435,-0.01695639,0.1889334>,
<-0.9786211,0.0004564476,0.2056709>,
<-0.9748133,0.01788792,0.222304>,
<-0.9779745,-0.03396143,0.205943>,
<-0.9747655,-0.01649093,0.2226213>,
<-0.9709724,0.00100216,0.2391896>,
<-0.989887,0.03432803,0.137642>,
<-0.9925461,0.01707194,0.1206683>,
<-0.9913809,0.05149674,0.120466>,
<-0.994043,0.03429385,0.1034523>,
<-0.9922784,0.06871792,0.1032544>,
<-0.9949441,0.0515568,0.08618684>,
<-0.9866384,0.05157143,0.1545477>,
<-0.9881275,0.06868548,0.1374274>,
<-0.9890209,0.08585585,0.1202767>,
<-0.9827964,0.06881271,0.1713944>,
<-0.9842804,0.08586483,0.1543354>,
<-0.9851725,0.1029653,0.1372341>,
<-0.9946167,-0.0001924445,0.1036226>,
<-0.9960984,-0.01747806,0.08650146>,
<-0.9969893,-0.03476445,0.06930927>,
<-0.9972879,-0.05204276,0.05204218>,
<-0.9961172,0.01706766,0.08636727>,
<-0.9976015,-0.0001799134,0.06921791>,
<-0.9984938,-0.01746417,0.05201044>,
<-0.9987916,-0.03475198,0.03475201>,
<-0.9970203,0.034359,0.06906454>,
<-0.9985058,0.01713821,0.05188897>,
<-0.999399,-0.0001056241,0.03466586>,
<-0.9996974,-0.01739423,0.01739423>,
<-0.07857834,0.9868487,-0.1412627>,
<-0.07974492,0.9836585,-0.1614209>,
<-0.09956832,0.9821069,-0.1598502>,
<-0.09809606,0.9853205,-0.1397166>,
<-0.1193427,0.980209,-0.157948>,
<-0.117558,0.9834509,-0.1378567>,
<-0.1390543,0.9779612,-0.1557425>,
<-0.1369793,0.9812393,-0.1356689>,
<-0.1587226,0.9753759,-0.1531303>,
<-0.156382,0.9786834,-0.1331294>,
<-0.08098181,0.9797625,-0.1830502>,
<-0.1010972,0.978187,-0.1814649>,
<-0.1211914,0.9762605,-0.1795217>,
<-0.1412123,0.9739831,-0.1772455>,
<-0.1611767,0.9713542,-0.1746228>,
<-0.08220871,0.975295,-0.2050398>,
<-0.1026181,0.9736952,-0.2034386>,
<-0.1230065,0.9717392,-0.2014756>,
<-0.1433471,0.9694278,-0.1991514>,
<-0.1636112,0.9667576,-0.1964973>,
<-0.09679175,0.9877672,-0.1222593>,
<-0.07752989,0.9892786,-0.1237617>,
<-0.09575097,0.989457,-0.1086583>,
<-0.07668617,0.9909543,-0.1101313>,
<-0.0950812,0.990435,-0.09999017>,
<-0.07614174,0.9919215,-0.1014598>,
<-0.1159853,0.9859246,-0.1204164>,
<-0.1147395,0.987636,-0.1068178>,
<-0.1139486,0.988625,-0.09816471>,
<-0.1351413,0.9837483,-0.1182207>,
<-0.1336996,0.9854802,-0.1046575>,
<-0.1327681,0.9864857,-0.09601309>,
<-0.1542868,0.9812258,-0.1157218>,
<-0.1526249,0.9829911,-0.1021475>,
<-0.1515624,0.984012,-0.0935375>,
<-0.05820977,0.9904571,-0.1249253>,
<-0.05900467,0.9880397,-0.1424643>,
<-0.03883704,0.9912979,-0.125778>,
<-0.03936217,0.9888942,-0.1433142>,
<-0.01944989,0.991803,-0.1262872>,
<-0.01972029,0.9894075,-0.1438187>,
<-0.0575852,0.9921176,-0.1112951>,
<-0.03843818,0.99295,-0.1121288>,
<-0.01923721,0.9934478,-0.1126565>,
<-0.05718012,0.9930775,-0.1026037>,
<-0.0381679,0.9939048,-0.1034238>,
<-0.01910836,0.9944024,-0.1039172>,
<-0.05988223,0.9848665,-0.1626407>,
<-0.06080967,0.9809944,-0.1842612>,
<-0.06172921,0.9765433,-0.2062832>,
<-0.03995984,0.9857335,-0.1635016>,
<-0.04058814,0.981873,-0.1851434>,
<-0.04119553,0.9774349,-0.207181>,
<-0.02000846,0.9862531,-0.1640259>,
<-0.02030922,0.9824049,-0.1856561>,
<-0.02063169,0.9779715,-0.2077165>,
<-0.2971713,-0.6955388,-0.6541521>,
<-0.2764773,-0.6985299,-0.6600123>,
<-0.2749593,-0.7057652,-0.6529111>,
<-0.2958749,-0.7019362,-0.6478763>,
<-0.2730932,-0.7113079,-0.6476582>,
<-0.2942229,-0.7075452,-0.642505>,
<-0.2714403,-0.7152905,-0.6439563>,
<-0.2926835,-0.7122903,-0.637949>,
<-0.2553811,-0.7012162,-0.6656398>,
<-0.2535298,-0.7097017,-0.6573022>,
<-0.2513433,-0.71536,-0.6519867>,
<-0.2496055,-0.7183836,-0.6493243>,
<-0.2337443,-0.7036012,-0.6710506>,
<-0.2314411,-0.7137637,-0.6610419>,
<-0.2288843,-0.7196199,-0.6555602>,
<-0.227077,-0.721537,-0.6540798>,
<-0.3170269,-0.6981779,-0.6419047>,
<-0.3180971,-0.6921708,-0.6478533>,
<-0.3381542,-0.6944014,-0.6351838>,
<-0.3391512,-0.688401,-0.6411556>,
<-0.3597073,-0.690403,-0.6276579>,
<-0.3606879,-0.6841566,-0.6339037>,
<-0.315644,-0.7038894,-0.6363243>,
<-0.3368844,-0.7003348,-0.6293172>,
<-0.3584805,-0.696631,-0.6214474>,
<-0.3141076,-0.7092533,-0.6311071>,
<-0.3354132,-0.7061514,-0.6235769>,
<-0.357036,-0.7028303,-0.6152682>,
<-0.3186975,-0.6861745,-0.6539086>,
<-0.2976496,-0.6891949,-0.6606172>,
<-0.3189006,-0.6805161,-0.659697>,
<-0.2975441,-0.6837411,-0.6663074>,
<-0.318867,-0.6752144,-0.6651385>,
<-0.2973127,-0.6790756,-0.6711642>,
<-0.3398253,-0.6823962,-0.6471895>,
<-0.3402041,-0.6764494,-0.6532054>,
<-0.3403663,-0.6706398,-0.659085>,
<-0.3614427,-0.6778852,-0.6401803>,
<-0.3619599,-0.6716126,-0.6464685>,
<-0.3622486,-0.6653473,-0.6527549>,
<-0.2769681,-0.6913575,-0.6673182>,
<-0.2558872,-0.6927907,-0.6742128>,
<-0.2342547,-0.6935051,-0.6813042>,
<-0.2766337,-0.6859375,-0.6730257>,
<-0.2552627,-0.6872572,-0.6800871>,
<-0.2333114,-0.6877614,-0.6874228>,
<-0.2760555,-0.6821203,-0.6771302>,
<-0.254335,-0.6844158,-0.6832926>,
<-0.2320265,-0.6860195,-0.6895948>,
<-0.9904533,-0.1378489,0.0001098929>,
<-0.9877999,-0.1547775,-0.01718267>,
<-0.9851177,-0.171881,-9.684163E-5>,
<-0.9877651,-0.1549924,0.01724753>,
<-0.9818437,-0.1889323,0.01695872>,
<-0.9844801,-0.1720997,0.03436067>,
<-0.9779753,-0.2059373,0.03397333>,
<-0.9806022,-0.1891446,0.05141665>,
<-0.9845579,-0.1716288,-0.0344858>,
<-0.981884,-0.1886784,-0.01744517>,
<-0.978621,-0.2056714,-0.0004564362>,
<-0.9747652,-0.2226226,0.0164936>,
<-0.9807236,-0.188409,-0.0518001>,
<-0.9780622,-0.2053831,-0.03481616>,
<-0.9748129,-0.2223053,-0.01789098>,
<-0.970972,-0.2391909,-0.001002181>,
<-0.9898266,-0.1380111,0.03458576>,
<-0.9925197,-0.1208372,0.01740926>,
<-0.9913025,-0.1209304,0.05191587>,
<-0.9939984,-0.1037393,0.03471807>,
<-0.9921872,-0.1037895,0.06922608>,
<-0.9948874,-0.08657101,0.05200469>,
<-0.986533,-0.1551683,0.05172555>,
<-0.9880059,-0.1381045,0.0690755>,
<-0.9888916,-0.1209431,0.08640663>,
<-0.9826471,-0.1722496,0.06880921>,
<-0.9841102,-0.1552372,0.08618895>,
<-0.9849919,-0.1380913,0.1035462>,
<-0.9946167,-0.1036226,0.0001936595>,
<-0.9925461,-0.1206683,-0.01707174>,
<-0.9961171,-0.08636787,-0.01706828>,
<-0.9940431,-0.103452,-0.03429358>,
<-0.9970203,-0.06906474,-0.03435968>,
<-0.994944,-0.08618757,-0.05155676>,
<-0.9960984,-0.08650145,0.01747907>,
<-0.9976015,-0.06921888,0.0001807985>,
<-0.9985058,-0.05188848,-0.01713813>,
<-0.9969893,-0.06930986,0.03476337>,
<-0.9984938,-0.05201048,0.01746484>,
<-0.999399,-0.03466551,0.0001054536>,
<-0.989887,-0.137642,-0.03432748>,
<-0.9866385,-0.1545471,-0.05157216>,
<-0.9827963,-0.1713952,-0.06881233>,
<-0.9913808,-0.120466,-0.05149722>,
<-0.9881275,-0.1374274,-0.06868618>,
<-0.9842807,-0.1543334,-0.0858643>,
<-0.9922784,-0.1032536,-0.06871827>,
<-0.9890208,-0.1202767,-0.08585627>,
<-0.9851725,-0.1372341,-0.1029653>,
<0.6301745,0.6243497,-0.4615924>,
<0.6487995,0.6132663,-0.4505149>,
<0.6399402,0.6660792,-0.3831644>,
<0.621577,0.6770055,-0.3940883>,
<0.6150028,0.7422909,-0.2660372>,
<0.5973318,0.7528005,-0.2765613>,
<0.5424211,0.8385719,-0.05075997>,
<0.5268283,0.8478492,-0.06003084>,
<0.6670588,0.601858,-0.4390894>,
<0.6579367,0.6548191,-0.3719291>,
<0.6322979,0.7314754,-0.2552316>,
<0.5576683,0.8290397,-0.04122273>,
<0.6849212,0.590129,-0.4273532>,
<0.675557,0.6432542,-0.3603425>,
<0.6492213,0.7203606,-0.2441154>,
<0.5726042,0.8192304,-0.03139866>,
<0.6028386,0.6876096,-0.4046958>,
<0.6111668,0.635111,-0.4723443>,
<0.5836976,0.6979112,-0.4149904>,
<0.5917915,0.6455408,-0.4827628>,
<0.564207,0.7078713,-0.4249572>,
<0.5720417,0.6556297,-0.4928671>,
<0.5793337,0.7629809,-0.2867623>,
<0.5609584,0.7728685,-0.2966479>,
<0.5422142,0.7824562,-0.3062123>,
<0.5109502,0.8568353,-0.06901604>,
<0.4947559,0.8655494,-0.07772308>,
<0.4782241,0.8739998,-0.08617451>,
<0.6141216,0.5994172,-0.5133747>,
<0.6332192,0.5886141,-0.5025603>,
<0.6150507,0.5759094,-0.5385545>,
<0.6341681,0.5650848,-0.5277404>,
<0.6152535,0.5620997,-0.5527269>,
<0.6343739,0.5512776,-0.5419066>,
<0.594632,0.609898,-0.5238675>,
<0.595537,0.5864063,-0.5490568>,
<0.5957347,0.5725999,-0.5632314>,
<0.5747923,0.6200501,-0.533996>,
<0.5756422,0.5965742,-0.5592275>,
<0.5758258,0.5827736,-0.5734104>,
<0.651932,0.5774771,-0.4914316>,
<0.670286,0.5659996,-0.4799595>,
<0.6882248,0.5542186,-0.4681755>,
<0.6529116,0.553937,-0.5165851>,
<0.6712823,0.5424498,-0.5051022>,
<0.6892662,0.5306332,-0.4932956>,
<0.6531233,0.5401137,-0.5307608>,
<0.6715004,0.528626,-0.5192705>,
<0.6894963,0.5168124,-0.5074443>,
<-0.5085051,-0.01535165,0.8609221>,
<-0.516148,-0.03361601,0.8558395>,
<-0.5005876,-0.04241049,0.8646464>,
<-0.4931738,-0.02404743,0.8695984>,
<-0.4847156,-0.05094973,0.8731866>,
<-0.4775234,-0.03242473,0.8780205>,
<-0.4685034,-0.05921815,0.8814748>,
<-0.4615713,-0.0405938,0.8861739>,
<-0.4520077,-0.06721689,0.8894779>,
<-0.4453283,-0.04849856,0.8940529>,
<-0.5241353,-0.0532363,0.8499695>,
<-0.5083319,-0.0621693,0.8589142>,
<-0.4922117,-0.07085342,0.8675871>,
<-0.4757713,-0.07926206,0.8759904>,
<-0.4590047,-0.0873812,0.8841262>,
<-0.5320397,-0.0732761,0.8435428>,
<-0.5159902,-0.08235423,0.8526265>,
<-0.499634,-0.09117594,0.8614249>,
<-0.482943,-0.09969841,0.8699576>,
<-0.4659359,-0.1079473,0.8782091>,
<-0.4865734,-0.0080869,0.8736023>,
<-0.5017091,0.0004927683,0.8650363>,
<-0.4813474,0.004311056,0.8765193>,
<-0.496329,0.01275804,0.8680408>,
<-0.4779791,0.01216538,0.8782869>,
<-0.4928443,0.02058422,0.869874>,
<-0.47114,-0.0163827,0.8819063>,
<-0.4660884,-0.003916212,0.8847295>,
<-0.4628276,0.004018735,0.8864392>,
<-0.4554151,-0.02443657,0.8899438>,
<-0.4505224,-0.01188098,0.8926861>,
<-0.4473677,-0.003880141,0.8943417>,
<-0.439368,-0.03220172,0.8977298>,
<-0.4346435,-0.01956203,0.9003901>,
<-0.4316139,-0.01154753,0.9019845>,
<-0.5165344,0.009306372,0.8562159>,
<-0.5235459,-0.006404565,0.8519734>,
<-0.5310788,0.01836937,0.8471233>,
<-0.5382581,0.002804514,0.8427754>,
<-0.5453003,0.02771275,0.8377825>,
<-0.5526732,0.01228498,0.8333075>,
<-0.510987,0.02149911,0.8593196>,
<-0.5253564,0.03048631,0.8503359>,
<-0.5394304,0.03973392,0.8410922>,
<-0.5074284,0.02925148,0.8611973>,
<-0.5216767,0.03820268,0.8522875>,
<-0.5356426,0.04737942,0.8431146>,
<-0.5314058,-0.0245248,0.8467623>,
<-0.5396167,-0.04402202,0.8407591>,
<-0.5477617,-0.06393431,0.8341879>,
<-0.5463491,-0.01517067,0.8374202>,
<-0.554803,-0.03450881,0.8312658>,
<-0.5631707,-0.05430715,0.8245541>,
<-0.5609874,-0.005582466,0.8278055>,
<-0.5696729,-0.02475348,0.8214987>,
<-0.5782612,-0.04437199,0.8146442>,
<0.797704,0.4783406,0.3672311>,
<0.8096898,0.4675099,0.3547349>,
<0.8074997,0.4815134,0.3407183>,
<0.7955368,0.4921426,0.3534358>,
<0.8048161,0.4954928,0.3267382>,
<0.7928815,0.505931,0.3396656>,
<0.8016393,0.5094476,0.3127899>,
<0.7897624,0.5196619,0.3259247>,
<0.8222126,0.4556308,0.3411261>,
<0.8199809,0.4698726,0.3268807>,
<0.8172655,0.4840527,0.3126821>,
<0.814044,0.4982184,0.2985143>,
<0.8346191,0.4432537,0.3270123>,
<0.8323521,0.4577059,0.3125624>,
<0.8295812,0.4721214,0.298155>,
<0.8263162,0.4864896,0.283777>,
<0.7849103,0.50119,0.3643137>,
<0.787053,0.4875552,0.3779386>,
<0.7764802,0.5081045,0.372704>,
<0.7785853,0.4946303,0.3861939>,
<0.7710202,0.5124579,0.3780407>,
<0.7731293,0.4990857,0.391388>,
<0.7822954,0.5147781,0.3507383>,
<0.773911,0.5215381,0.3592489>,
<0.7684784,0.5257983,0.3646602>,
<0.7792156,0.5283264,0.3371858>,
<0.7708551,0.5349476,0.3458518>,
<0.7654524,0.5391131,0.3513398>,
<0.7887005,0.4739204,0.3916005>,
<0.7993807,0.4645174,0.3810697>,
<0.7898969,0.4602284,0.4052811>,
<0.8005861,0.4506351,0.3949555>,
<0.7906087,0.4465129,0.4190038>,
<0.8013166,0.4367339,0.4088462>,
<0.7802455,0.4811149,0.3996817>,
<0.7814251,0.4675737,0.4132186>,
<0.7821199,0.4540171,0.4267984>,
<0.7747688,0.4856717,0.4047917>,
<0.7759409,0.4722189,0.4182405>,
<0.7766524,0.4587259,0.4317193>,
<0.8114152,0.4534633,0.3687498>,
<0.8239544,0.4413762,0.3553676>,
<0.8363803,0.4287863,0.3414824>,
<0.8126226,0.4393825,0.3828675>,
<0.8251967,0.4270781,0.3696683>,
<0.8376435,0.4142688,0.3559983>,
<0.8133722,0.4252625,0.3969603>,
<0.8259422,0.412735,0.3840174>,
<0.838404,0.3997147,0.3705494>,
<0.5085133,0.8609175,-0.01534109>,
<0.5161601,0.8558322,-0.03361465>,
<0.5005997,0.8646386,-0.04242629>,
<0.49317,0.8696012,-0.02402485>,
<0.4847008,0.8731943,-0.05095836>,
<0.4775078,0.8780287,-0.03243147>,
<0.4685005,0.8814758,-0.0592265>,
<0.4615611,0.8861793,-0.04058957>,
<0.4520149,0.8894725,-0.06724017>,
<0.4453146,0.8940618,-0.04846002>,
<0.524138,0.8499675,-0.05324187>,
<0.5083425,0.8589069,-0.06218371>,
<0.49221,0.8675875,-0.07086097>,
<0.4757587,0.8759972,-0.07926314>,
<0.4590021,0.8841283,-0.08737406>,
<0.5320319,0.8435479,-0.07327395>,
<0.5160041,0.852618,-0.08235513>,
<0.4996252,0.8614314,-0.09116278>,
<0.482942,0.8699583,-0.09969728>,
<0.4659304,0.8782134,-0.1079357>,
<0.4865716,0.8736034,-0.008074213>,
<0.5017095,0.8650361,0.0004845639>,
<0.4813465,0.8765198,0.004310459>,
<0.4963131,0.8680496,0.01277789>,
<0.4779853,0.8782833,0.01218703>,
<0.4928403,0.869876,0.02059378>,
<0.4711297,0.8819119,-0.01637913>,
<0.46608,0.8847339,-0.003926459>,
<0.4628244,0.8864409,0.004020048>,
<0.4554069,0.8899479,-0.02444158>,
<0.4505349,0.8926799,-0.01187202>,
<0.4473744,0.8943383,-0.003887107>,
<0.4393778,0.8977235,-0.03224509>,
<0.4346708,0.9003763,-0.01958992>,
<0.4316109,0.9019863,-0.01151793>,
<0.5165479,0.8562079,0.009289149>,
<0.5235459,0.8519734,-0.006404565>,
<0.5310798,0.8471225,0.01837446>,
<0.5382581,0.8427754,0.002804514>,
<0.5452918,0.8377877,0.02772346>,
<0.5526732,0.8333075,0.01228497>,
<0.5592195,0.8281797,0.03730737>,
<0.5667814,0.8235739,0.02201885>,
<0.5109882,0.8593187,0.02150419>,
<0.5253669,0.850329,0.03049936>,
<0.5394288,0.8410932,0.03973442>,
<0.5532062,0.8315884,0.04923111>,
<0.507407,0.8612095,0.02926184>,
<0.5216919,0.852279,0.03818388>,
<0.5356602,0.8431048,0.04735399>,
<0.5493229,0.8336766,0.05681208>,
<0.5314096,0.8467599,-0.02452599>,
<0.5396253,0.8407538,-0.04401678>,
<0.5477606,0.8341899,-0.06391748>,
<0.5463456,0.8374222,-0.01518122>,
<0.5547975,0.8312685,-0.03453111>,
<0.563169,0.824556,-0.05429655>,
<0.5609838,0.8278081,-0.005563868>,
<0.5696709,0.8214998,-0.02476041>,
<0.5782605,0.8146438,-0.04438739>,
<0.5753122,0.8179225,0.004310223>,
<0.5842243,0.8114585,-0.01473314>,
<0.5930226,0.8044599,-0.03418376>,
<-0.7069036,0.6899811,0.1556066>,
<-0.7175328,0.6823284,0.1399091>,
<-0.7267174,0.6698079,0.1524439>,
<-0.7159599,0.6776408,0.1679415>,
<-0.7354807,0.6571221,0.1651021>,
<-0.724567,0.6651647,0.1804401>,
<-0.7437974,0.6442801,0.1779568>,
<-0.7327685,0.6525062,0.1930956>,
<-0.7286323,0.6737758,0.1229685>,
<-0.737966,0.6610566,0.1356847>,
<-0.7468592,0.6481745,0.1485635>,
<-0.7553028,0.6351435,0.1615873>,
<-0.7396293,0.6646824,0.1055734>,
<-0.749102,0.6517753,0.1184701>,
<-0.7581201,0.638707,0.1315568>,
<-0.7666877,0.6254794,0.1447948>,
<-0.7064004,0.6841981,0.1813048>,
<-0.6974597,0.6963793,0.1691326>,
<-0.6987984,0.6891621,0.1916673>,
<-0.6899794,0.701189,0.1796176>,
<-0.6938932,0.6922531,0.198237>,
<-0.6851405,0.704186,0.1862917>,
<-0.7148985,0.6718798,0.193643>,
<-0.7072374,0.6769511,0.2038442>,
<-0.7022723,0.6801293,0.2103278>,
<-0.7229861,0.659401,0.2061102>,
<-0.7152237,0.6646176,0.2161911>,
<-0.7102183,0.6678635,0.2225946>,
<-0.6881239,0.708372,0.1571453>,
<-0.697443,0.7021364,0.1434493>,
<-0.6783575,0.7202203,0.1453059>,
<-0.6875422,0.71415,0.1314365>,
<-0.6681666,0.7319187,0.1335979>,
<-0.6772162,0.7260013,0.1195839>,
<-0.6807421,0.7130609,0.1677332>,
<-0.6710804,0.7247813,0.1560232>,
<-0.6609944,0.7363544,0.1444595>,
<-0.6759664,0.7159771,0.1744884>,
<-0.6663774,0.7276146,0.1628437>,
<-0.6563667,0.7391058,0.1513452>,
<-0.7079345,0.694663,0.1275619>,
<-0.7188703,0.6863156,0.1104374>,
<-0.7297243,0.677408,0.09284877>,
<-0.6978966,0.7068455,0.115368>,
<-0.7086777,0.6986853,0.09805547>,
<-0.7193596,0.689982,0.08029119>,
<-0.6874107,0.7188784,0.1033461>,
<-0.698044,0.710891,0.08584003>,
<-0.7085635,0.7023733,0.06789361>,
<-0.3778567,-0.07707427,0.9226505>,
<-0.3835315,-0.09625835,0.9184976>,
<-0.3658408,-0.1027428,0.9249889>,
<-0.3604156,-0.08347674,0.9290491>,
<-0.3479048,-0.108923,0.931181>,
<-0.3427541,-0.08956064,0.9351463>,
<-0.329757,-0.1148222,0.9370572>,
<-0.3248677,-0.09533021,0.9409427>,
<-0.3113429,-0.1204023,0.9426393>,
<-0.3067358,-0.1008392,0.9464379>,
<-0.3894663,-0.1168577,0.9135974>,
<-0.371511,-0.1234614,0.9201831>,
<-0.3532876,-0.1297327,0.9264757>,
<-0.3348497,-0.1357148,0.9324469>,
<-0.3161734,-0.1413737,0.9381087>,
<-0.3953403,-0.1378736,0.9081283>,
<-0.3771043,-0.1445654,0.9148187>,
<-0.3586318,-0.1509494,0.9211935>,
<-0.3399008,-0.1570038,0.9272633>,
<-0.3209364,-0.1627409,0.933014>,
<-0.3556081,-0.06675859,0.9322479>,
<-0.3728183,-0.06043141,0.9259344>,
<-0.3517878,-0.05372144,0.934537>,
<-0.3688184,-0.04748705,0.9282876>,
<-0.3493196,-0.04542717,0.9359018>,
<-0.3662249,-0.03923651,0.9296988>,
<-0.3381713,-0.07278349,0.9382658>,
<-0.3345393,-0.05967678,0.9404904>,
<-0.3321894,-0.05135833,0.9418134>,
<-0.3205272,-0.07848704,0.943982>,
<-0.3170825,-0.06533264,0.946145>,
<-0.3148545,-0.05695,0.9474299>,
<-0.3026561,-0.08390112,0.9493997>,
<-0.2993885,-0.07068748,0.9515092>,
<-0.2973001,-0.06228431,0.9527504>,
<-0.3897817,-0.05382158,0.9193332>,
<-0.3950555,-0.07036869,0.9159582>,
<-0.4065258,-0.04690161,0.9124347>,
<-0.412032,-0.06338656,0.9089619>,
<-0.4230606,-0.03970733,0.905231>,
<-0.4288098,-0.0560806,0.9016525>,
<-0.385596,-0.04094611,0.9217587>,
<-0.4021757,-0.03412711,0.9149262>,
<-0.4185298,-0.02699485,0.9078018>,
<-0.3828979,-0.03275529,0.9232098>,
<-0.3993529,-0.02597528,0.9164292>,
<-0.4155959,-0.01889519,0.9093531>,
<-0.4009991,-0.08945365,0.9117005>,
<-0.4072044,-0.1099636,0.9066932>,
<-0.4133418,-0.1308716,0.9011222>,
<-0.4182408,-0.08237357,0.9045934>,
<-0.4247099,-0.1027318,0.8994819>,
<-0.4311084,-0.1235381,0.8938031>,
<-0.4352421,-0.07494445,0.8971887>,
<-0.4419657,-0.09522092,0.8919637>,
<-0.4486382,-0.1158962,0.8861669>,
<-0.2326765,0.9651743,-0.1195834>,
<-0.236173,0.9616619,-0.1393869>,
<-0.2551909,0.9573977,-0.1351563>,
<-0.25139,0.960981,-0.1154063>,
<-0.2740546,0.9528094,-0.1305689>,
<-0.2700115,0.9564515,-0.1108801>,
<-0.2927779,0.9478898,-0.1256427>,
<-0.2884419,0.9516078,-0.1060373>,
<-0.2398327,0.957421,-0.1607026>,
<-0.2591448,0.9531003,-0.1563449>,
<-0.2782941,0.9484402,-0.1517024>,
<-0.297309,0.9434444,-0.1466973>,
<-0.2434491,0.9526146,-0.1823679>,
<-0.2630457,0.9482252,-0.1779775>,
<-0.2824992,0.9434949,-0.1732384>,
<-0.3017876,0.9384262,-0.1681683>,
<-0.2480382,0.9637558,-0.0982432>,
<-0.2295745,0.9678902,-0.1023922>,
<-0.2453808,0.9657025,-0.08489364>,
<-0.2271024,0.9697959,-0.08899626>,
<-0.2436584,0.9668496,-0.07636988>,
<-0.2255149,0.9709121,-0.08045347>,
<-0.2663836,0.9592931,-0.09378983>,
<-0.2635173,0.961292,-0.08047618>,
<-0.2616799,0.9624646,-0.07200992>,
<-0.2846063,0.9545021,-0.08902218>,
<-0.2815278,0.9565587,-0.07574647>,
<-0.2795482,0.9577707,-0.06729099>,
<-0.2109672,0.9717073,-0.1061965>,
<-0.2138326,0.9690363,-0.1234677>,
<-0.1922139,0.9752042,-0.1096844>,
<-0.1948225,0.9725812,-0.1270041>,
<-0.1733212,0.978378,-0.1128546>,
<-0.175658,0.9758,-0.1302254>,
<-0.2087015,0.973571,-0.09275335>,
<-0.1901458,0.9770296,-0.09621743>,
<-0.1714574,0.9801707,-0.0993364>,
<-0.2072314,0.9746622,-0.08419522>,
<-0.1888116,0.9780954,-0.08763333>,
<-0.170245,0.9812146,-0.09074456>,
<-0.2170204,0.9655868,-0.1433331>,
<-0.2203799,0.9614143,-0.1646671>,
<-0.2237141,0.9566635,-0.1864053>,
<-0.1977521,0.9691748,-0.1469501>,
<-0.2007942,0.9650652,-0.1683175>,
<-0.2038285,0.9603708,-0.1901103>,
<-0.178301,0.9724422,-0.1502163>,
<-0.1810655,0.9683763,-0.1716468>,
<-0.1837802,0.9637405,-0.1934661>,
<0.619615,0.7823556,0.06322089>,
<0.62894,0.7760832,0.0461444>,
<0.6160921,0.78688,0.03536228>,
<0.6069639,0.7929867,0.05260072>,
<0.6028762,0.7974494,0.02479299>,
<0.5939482,0.8033962,0.04219035>,
<0.5892906,0.8077923,0.01442877>,
<0.5805539,0.8135935,0.03198127>,
<0.6386683,0.7689817,0.02774918>,
<0.6256317,0.7799378,0.01679621>,
<0.612203,0.7906775,0.006056848>,
<0.5983922,0.8011909,-0.004455163>,
<0.6482907,0.7613407,0.0089203>,
<0.6350627,0.7724574,-0.002200716>,
<0.6214465,0.7833471,-0.01309983>,
<0.6074132,0.7940308,-0.02375299>,
<0.5988533,0.7980081,0.06751186>,
<0.6113331,0.7875213,0.07798749>,
<0.5924315,0.8017322,0.07905899>,
<0.604764,0.7913657,0.08944671>,
<0.5882732,0.8040285,0.08644528>,
<0.6005199,0.7937353,0.09674787>,
<0.5860188,0.808273,0.05724261>,
<0.5797217,0.8118944,0.0689218>,
<0.5756528,0.8141234,0.07633494>,
<0.5727992,0.8183367,0.0471815>,
<0.5666446,0.8218479,0.05899134>,
<0.5626738,0.8240022,0.06647303>,
<0.6234531,0.7768142,0.08868974>,
<0.6318908,0.7715109,0.07406038>,
<0.6351911,0.7659055,0.09960461>,
<0.6437907,0.7604515,0.08512992>,
<0.6465643,0.7547804,0.1107302>,
<0.6553223,0.7491704,0.09641771>,
<0.6167628,0.7807688,0.1000192>,
<0.628387,0.7699662,0.1108238>,
<0.6396207,0.7589723,0.1218459>,
<0.612421,0.7832227,0.1072504>,
<0.6239688,0.7724914,0.1179827>,
<0.635147,0.7615594,0.1289012>,
<0.6413988,0.7650768,0.05714007>,
<0.6513082,0.7578134,0.0389414>,
<0.6611309,0.7499967,0.02027069>,
<0.6534703,0.7538591,0.06835934>,
<0.6635758,0.7464142,0.05032802>,
<0.6735823,0.7384254,0.03185566>,
<0.6651716,0.7424105,0.07983382>,
<0.6754634,0.7347877,0.06193666>,
<0.6856465,0.7266245,0.04365408>,
<-0.7977033,0.4783414,0.3672315>,
<-0.8096988,0.4675028,0.3547237>,
<-0.8114201,0.4534536,0.368751>,
<-0.7993815,0.4645103,0.3810767>,
<-0.8126329,0.439376,0.3828531>,
<-0.8005865,0.4506304,0.3949602>,
<-0.8133588,0.4252638,0.3969863>,
<-0.8013202,0.4367198,0.4088542>,
<-0.822211,0.4556354,0.3411238>,
<-0.8239557,0.4413641,0.3553797>,
<-0.8252065,0.4270715,0.369654>,
<-0.8259445,0.412741,0.3840059>,
<-0.8346236,0.4432506,0.3270051>,
<-0.8363747,0.4287828,0.3415007>,
<-0.8376339,0.4142772,0.3560111>,
<-0.8384023,0.3997236,0.3705437>,
<-0.788694,0.4739277,0.3916048>,
<-0.7870391,0.4875685,0.3779503>,
<-0.7802408,0.4811202,0.3996844>,
<-0.7785957,0.4946254,0.3861794>,
<-0.7747773,0.4856517,0.4047993>,
<-0.7731308,0.4990814,0.3913906>,
<-0.7899045,0.4602195,0.4052762>,
<-0.7814093,0.4675951,0.4132243>,
<-0.7759312,0.4722275,0.4182486>,
<-0.7906227,0.4464986,0.4189924>,
<-0.78212,0.4540169,0.4267984>,
<-0.7766308,0.4587501,0.4317324>,
<-0.7848953,0.5011967,0.3643367>,
<-0.7955377,0.492146,0.353429>,
<-0.7822941,0.514775,0.3507458>,
<-0.792893,0.5059241,0.3396492>,
<-0.779215,0.528327,0.3371862>,
<-0.7897841,0.5196407,0.3259059>,
<-0.7764768,0.5081104,0.3727031>,
<-0.7738842,0.521552,0.3592865>,
<-0.7708271,0.534965,0.3458874>,
<-0.7710428,0.512458,0.3779945>,
<-0.7684746,0.5258115,0.3646491>,
<-0.7654298,0.5391226,0.3513744>,
<-0.8075055,0.4815087,0.3407113>,
<-0.8199803,0.4698718,0.3268835>,
<-0.8323507,0.4577044,0.3125685>,
<-0.8048117,0.4955035,0.3267328>,
<-0.8172621,0.4840559,0.3126859>,
<-0.829578,0.4721267,0.2981555>,
<-0.8016386,0.5094466,0.3127933>,
<-0.8140393,0.4982186,0.2985268>,
<-0.8263161,0.4864899,0.2837769>,
<-0.2326881,-0.1195984,0.9651697>,
<-0.2361779,-0.1394145,0.9616567>,
<-0.2170329,-0.1433354,0.9655836>,
<-0.2138231,-0.1234703,0.9690381>,
<-0.1977265,-0.1469236,0.969184>,
<-0.1947908,-0.1270135,0.9725863>,
<-0.1783002,-0.1501999,0.9724449>,
<-0.1756757,-0.1302144,0.9757983>,
<-0.1587396,-0.1531509,0.9753699>,
<-0.1563769,-0.1330951,0.9786889>,
<-0.2398305,-0.1606892,0.9574238>,
<-0.2203945,-0.1646695,0.9614105>,
<-0.2007976,-0.1683331,0.9650618>,
<-0.1810436,-0.1716274,0.9683838>,
<-0.1611819,-0.174617,0.9713544>,
<-0.2434404,-0.1823502,0.9526202>,
<-0.223711,-0.186414,0.9566625>,
<-0.203823,-0.1901209,0.9603698>,
<-0.1837968,-0.1934824,0.963734>,
<-0.16361,-0.1964862,0.96676>,
<-0.2109672,-0.1061965,0.9717073>,
<-0.2295745,-0.1023922,0.9678902>,
<-0.2086935,-0.09274588,0.9735734>,
<-0.2270977,-0.08897422,0.9697991>,
<-0.2072238,-0.08418805,0.9746644>,
<-0.2255108,-0.0804395,0.9709142>,
<-0.1921969,-0.1097206,0.9752034>,
<-0.1901471,-0.09618855,0.9770322>,
<-0.1888149,-0.08760436,0.9780973>,
<-0.1733054,-0.1128849,0.9783774>,
<-0.1714388,-0.09937129,0.9801704>,
<-0.1702583,-0.09073654,0.981213>,
<-0.1542971,-0.1157028,0.9812264>,
<-0.152639,-0.1021832,0.9829852>,
<-0.151567,-0.0935607,0.9840091>,
<-0.2480501,-0.09826796,0.9637503>,
<-0.2514055,-0.1154043,0.9609772>,
<-0.2663846,-0.0937922,0.9592926>,
<-0.2699912,-0.1108877,0.9564563>,
<-0.2845932,-0.08899835,0.9545082>,
<-0.2884398,-0.106038,0.9516083>,
<-0.2453859,-0.08488639,0.9657019>,
<-0.2635215,-0.08045482,0.9612926>,
<-0.2815332,-0.07573894,0.9565577>,
<-0.2436629,-0.07636169,0.9668492>,
<-0.2616721,-0.07197683,0.9624692>,
<-0.2795501,-0.06729263,0.95777>,
<-0.2551819,-0.1351375,0.9574028>,
<-0.2591268,-0.15635,0.9531044>,
<-0.2630431,-0.1779716,0.948227>,
<-0.2740472,-0.130561,0.9528127>,
<-0.2782951,-0.1517033,0.9484397>,
<-0.2825012,-0.17324,0.943494>,
<-0.2927754,-0.1256435,0.9478904>,
<-0.2973088,-0.1467007,0.9434439>,
<-0.3017876,-0.1681681,0.9384262>,
<-0.5085094,0.8609198,-0.01533992>,
<-0.51615,0.8558386,-0.03360781>,
<-0.5314059,0.8467623,-0.02452353>,
<-0.5235435,0.851975,-0.006392618>,
<-0.5463482,0.8374209,-0.01516238>,
<-0.5382547,0.8427776,0.002802489>,
<-0.5609825,0.8278089,-0.005576015>,
<-0.5526599,0.8333164,0.01227656>,
<-0.5241299,0.849974,-0.05321765>,
<-0.5396245,0.8407546,-0.04401356>,
<-0.5547997,0.8312676,-0.03451935>,
<-0.5696616,0.8215064,-0.02475772>,
<-0.5320451,0.8435383,-0.07328806>,
<-0.5477661,0.8341862,-0.06391962>,
<-0.5631724,0.8245534,-0.05429943>,
<-0.5782545,0.8146481,-0.04438774>,
<-0.5165478,0.856208,0.009288885>,
<-0.5017132,0.8650339,0.0004835088>,
<-0.5109849,0.859321,0.02149182>,
<-0.496325,0.8680429,0.01276755>,
<-0.5074091,0.8612087,0.02924965>,
<-0.4928427,0.869875,0.02058034>,
<-0.5310782,0.8471236,0.01836983>,
<-0.5253791,0.8503228,0.03046315>,
<-0.5216802,0.8522863,0.03818225>,
<-0.5452917,0.8377878,0.02772313>,
<-0.539442,0.8410857,0.03971284>,
<-0.5356601,0.8431044,0.04736234>,
<-0.4865805,0.8735983,-0.008089456>,
<-0.49317,0.8696012,-0.02402485>,
<-0.4711438,0.8819038,-0.01640653>,
<-0.4775078,0.8780287,-0.03243147>,
<-0.4554257,0.8899377,-0.02446175>,
<-0.4615773,0.8861711,-0.04058479>,
<-0.4813551,0.876515,0.004321496>,
<-0.4660879,0.8847297,-0.00391622>,
<-0.4505292,0.8926826,-0.01188284>,
<-0.4779816,0.8782853,0.0121874>,
<-0.4628245,0.8864408,0.004020062>,
<-0.4473679,0.8943417,-0.003854468>,
<-0.5005991,0.864639,-0.04242539>,
<-0.5083209,0.8589205,-0.06217204>,
<-0.515989,0.8526271,-0.08235472>,
<-0.4847008,0.8731943,-0.05095836>,
<-0.492209,0.867588,-0.070861>,
<-0.4996133,0.8614381,-0.09116448>,
<-0.4685158,0.8814681,-0.059219>,
<-0.475771,0.8759906,-0.07926233>,
<-0.4829423,0.8699583,-0.09969646>,
<-0.07857837,-0.1412704,0.9868476>,
<-0.07976987,-0.1614357,0.983654>,
<-0.05988469,-0.162629,0.9848683>,
<-0.05898256,-0.1424666,0.9880407>,
<-0.03996531,-0.1634936,0.9857346>,
<-0.03937135,-0.1433197,0.988893>,
<-0.02000205,-0.1640167,0.9862548>,
<-0.01972824,-0.1438179,0.9894075>,
<-0.08099424,-0.1830129,0.9797684>,
<-0.06080367,-0.184253,0.9809963>,
<-0.04058693,-0.1851467,0.9818724>,
<-0.02032343,-0.1856637,0.9824031>,
<-0.08220939,-0.2050336,0.9752963>,
<-0.06172447,-0.206281,0.976544>,
<-0.04118762,-0.2071644,0.9774387>,
<-0.02063473,-0.2077167,0.9779714>,
<-0.05821936,-0.1249435,0.9904543>,
<-0.07752874,-0.1237516,0.98928>,
<-0.05759225,-0.1113007,0.9921166>,
<-0.07668682,-0.110163,0.9909507>,
<-0.05718068,-0.1026009,0.9930778>,
<-0.07614088,-0.1014571,0.9919219>,
<-0.03883864,-0.1258086,0.991294>,
<-0.03843828,-0.1121278,0.9929501>,
<-0.0381679,-0.1034238,0.9939048>,
<-0.01944149,-0.1262993,0.9918017>,
<-0.01923701,-0.1126563,0.9934478>,
<-0.01910836,-0.1039172,0.9944024>,
<-0.09677747,-0.122257,0.9877689>,
<-0.09809889,-0.1397492,0.9853156>,
<-0.1159875,-0.1204209,0.9859238>,
<-0.1175641,-0.1378788,0.9834471>,
<-0.1351723,-0.1182449,0.9837411>,
<-0.1369928,-0.1356589,0.9812388>,
<-0.0957454,-0.1086649,0.9894568>,
<-0.1147392,-0.1068177,0.987636>,
<-0.1337187,-0.1046643,0.9854769>,
<-0.09508081,-0.09998693,0.9904354>,
<-0.1139489,-0.0981608,0.9886254>,
<-0.1327673,-0.09600749,0.9864864>,
<-0.09956885,-0.1598792,0.9821022>,
<-0.1011064,-0.1814302,0.9781925>,
<-0.102629,-0.2034226,0.9736974>,
<-0.119325,-0.1579763,0.9802066>,
<-0.1211781,-0.1795019,0.9762658>,
<-0.1230029,-0.2014698,0.9717408>,
<-0.1390467,-0.1557355,0.9779634>,
<-0.1412063,-0.1772448,0.9739841>,
<-0.1433459,-0.1991423,0.9694299>,
<0.6196248,0.06321199,0.7823486>,
<0.628945,0.04613586,0.7760797>,
<0.6413895,0.0571448,0.7650843>,
<0.6318991,0.07406726,0.7715034>,
<0.6534572,0.06837699,0.7538689>,
<0.6437882,0.08512614,0.760454>,
<0.6651624,0.07983906,0.7424182>,
<0.6553134,0.09641159,0.749179>,
<0.6386628,0.02776629,0.7689856>,
<0.651307,0.03892925,0.7578151>,
<0.6635712,0.05031831,0.746419>,
<0.6754662,0.06194817,0.7347842>,
<0.6482953,0.008929386,0.7613366>,
<0.6611312,0.02026985,0.7499965>,
<0.673582,0.03184612,0.7384261>,
<0.6856541,0.04362708,0.726619>,
<0.6234642,0.08868441,0.7768059>,
<0.6113383,0.07798649,0.7875174>,
<0.6167604,0.1000387,0.7807681>,
<0.6047652,0.08946242,0.7913631>,
<0.6124289,0.1072524,0.7832163>,
<0.6005236,0.09674178,0.7937332>,
<0.6351904,0.09959948,0.7659068>,
<0.628375,0.1108354,0.7699743>,
<0.6239733,0.1179693,0.7724899>,
<0.6465637,0.1107246,0.7547817>,
<0.6396133,0.1218436,0.7589789>,
<0.6351394,0.128899,0.7615662>,
<0.5988549,0.0674855,0.7980091>,
<0.6069585,0.05259495,0.7929913>,
<0.5860145,0.05723454,0.8082767>,
<0.5939512,0.04218766,0.8033941>,
<0.572799,0.04719026,0.8183363>,
<0.5805592,0.03198665,0.8135895>,
<0.592426,0.07907436,0.8017348>,
<0.579721,0.0688971,0.811897>,
<0.5666489,0.05896817,0.8218466>,
<0.5882669,0.08646452,0.804031>,
<0.5756514,0.07634371,0.8141235>,
<0.5626738,0.06647303,0.8240022>,
<0.6160907,0.03535583,0.7868813>,
<0.6256233,0.01680001,0.7799444>,
<0.6350628,-0.002200758,0.7724574>,
<0.6028806,0.02477769,0.7974466>,
<0.6121933,0.006067955,0.7906849>,
<0.621436,-0.01309345,0.7833555>,
<0.589301,0.01442968,0.8077847>,
<0.598396,-0.004437917,0.8011882>,
<0.6074218,-0.02375497,0.7940242>,
<0.2326777,-0.1196007,0.9651719>,
<0.2361796,-0.1394156,0.9616561>,
<0.255178,-0.1351705,0.9573991>,
<0.2513942,-0.1154038,0.9609802>,
<0.2740552,-0.1305594,0.9528106>,
<0.2700141,-0.1108706,0.9564518>,
<0.2927751,-0.1256411,0.9478909>,
<0.2884333,-0.1060325,0.9516109>,
<0.2398361,-0.1606916,0.957422>,
<0.2591277,-0.156357,0.953103>,
<0.2782929,-0.1517158,0.9484384>,
<0.2973115,-0.1467086,0.9434418>,
<0.2434496,-0.182346,0.9526186>,
<0.263043,-0.1779715,0.948227>,
<0.282501,-0.1732405,0.943494>,
<0.3017889,-0.1681754,0.9384245>,
<0.2480395,-0.09823794,0.963756>,
<0.2295741,-0.1023895,0.9678906>,
<0.2453801,-0.08489376,0.9657027>,
<0.2270984,-0.08897688,0.9697987>,
<0.2436585,-0.07639585,0.9668476>,
<0.2255061,-0.08044715,0.9709147>,
<0.2663968,-0.09379138,0.9592893>,
<0.2635327,-0.08048446,0.961287>,
<0.2616755,-0.07200531,0.9624662>,
<0.2845885,-0.08899788,0.9545097>,
<0.281541,-0.07574673,0.9565548>,
<0.279582,-0.06731688,0.957759>,
<0.2109674,-0.1061962,0.9717073>,
<0.2138205,-0.1234702,0.9690386>,
<0.1922124,-0.1097138,0.9752011>,
<0.1948036,-0.1270092,0.9725843>,
<0.1733043,-0.1128911,0.9783768>,
<0.1756615,-0.1302233,0.9757996>,
<0.2086921,-0.09274565,0.9735737>,
<0.1901516,-0.09618311,0.9770318>,
<0.1714417,-0.09934498,0.9801726>,
<0.2072279,-0.08420085,0.9746624>,
<0.1888139,-0.08762812,0.9780954>,
<0.1702599,-0.0907331,0.9812131>,
<0.217032,-0.1433325,0.9655842>,
<0.220395,-0.164664,0.9614114>,
<0.2237171,-0.1864018,0.9566635>,
<0.1977406,-0.1469305,0.9691801>,
<0.2007892,-0.1683217,0.9650655>,
<0.2038212,-0.1901204,0.9603703>,
<0.1782989,-0.1501919,0.9724463>,
<0.1810642,-0.1716479,0.9683763>,
<0.1837873,-0.1934775,0.9637368>,
<0.3778614,0.9226486,-0.07707382>,
<0.3835352,0.9184938,-0.09627994>,
<0.3658395,0.9249873,-0.1027618>,
<0.3604188,0.9290473,-0.0834831>,
<0.3479188,0.9311717,-0.1089579>,
<0.3427536,0.9351458,-0.0895672>,
<0.3297519,0.9370579,-0.1148308>,
<0.3248505,0.9409451,-0.09536541>,
<0.3894664,0.9135977,-0.1168553>,
<0.3714987,0.9201891,-0.1234532>,
<0.3532803,0.9264789,-0.1297301>,
<0.3348521,0.9324464,-0.1357125>,
<0.3953307,0.9081332,-0.1378684>,
<0.3771007,0.9148208,-0.1445614>,
<0.3586297,0.9211957,-0.150941>,
<0.3398911,0.9272698,-0.1569865>,
<0.3555996,0.9322531,-0.06673067>,
<0.3728094,0.9259399,-0.06040204>,
<0.3517878,0.934537,-0.05372144>,
<0.3688184,0.9282876,-0.04748705>,
<0.349317,0.9359028,-0.04542709>,
<0.3662311,0.9296955,-0.03925543>,
<0.3381748,0.9382676,-0.07274377>,
<0.3345397,0.9404902,-0.05967699>,
<0.3321902,0.9418137,-0.05134841>,
<0.3205166,0.9439862,-0.07848099>,
<0.3170864,0.9461449,-0.06531542>,
<0.3148668,0.9474263,-0.05694147>,
<0.389778,0.9193352,-0.05381355>,
<0.3950719,0.9159514,-0.07036527>,
<0.4065272,0.9124337,-0.04690874>,
<0.41204,0.9089578,-0.06339394>,
<0.4230962,0.9052131,-0.0397348>,
<0.4288083,0.9016543,-0.05606203>,
<0.385596,0.9217587,-0.04094611>,
<0.4021546,0.914936,-0.03411547>,
<0.418522,0.9078051,-0.02700395>,
<0.3828979,0.9232098,-0.03275529>,
<0.3993529,0.9164292,-0.02597528>,
<0.4155745,0.9093633,-0.0188739>,
<0.4010056,0.9116976,-0.08945429>,
<0.407204,0.9066956,-0.109945>,
<0.4133391,0.9011234,-0.1308715>,
<0.4182407,0.9045936,-0.08237143>,
<0.424711,0.8994814,-0.1027313>,
<0.4311221,0.8937984,-0.1235238>,
<0.4352486,0.8971853,-0.07494859>,
<0.4419764,0.8919596,-0.09521013>,
<0.4486392,0.8861653,-0.1159051>,
<-0.7670463,0.2582553,0.5873195>,
<-0.778581,0.2441092,0.5781196>,
<-0.7725637,0.2306663,0.5915558>,
<-0.7611131,0.2450148,0.6005619>,
<-0.7660687,0.2173326,0.6049011>,
<-0.754717,0.2318846,0.6137033>,
<-0.7591143,0.204088,0.6181371>,
<-0.7478582,0.2188371,0.6267522>,
<-0.7906169,0.228784,0.5679638>,
<-0.7845045,0.2151344,0.5816097>,
<-0.7779283,0.2015821,0.5951405>,
<-0.7708544,0.1881385,0.6085947>,
<-0.8025498,0.2129886,0.5572698>,
<-0.7963214,0.1991361,0.5711542>,
<-0.7896448,0.1853845,0.5848878>,
<-0.7824728,0.1717414,0.5985325>,
<-0.7509445,0.2573555,0.6081534>,
<-0.7567866,0.2704273,0.5950992>,
<-0.7428855,0.2668894,0.6139146>,
<-0.7486713,0.2798229,0.6009912>,
<-0.7376662,0.2729498,0.617533>,
<-0.7434231,0.285771,0.6046958>,
<-0.7446353,0.2443897,0.6211215>,
<-0.7366453,0.2540591,0.6267437>,
<-0.7314713,0.2602119,0.6302693>,
<-0.7378697,0.2315297,0.6339892>,
<-0.7299531,0.2413213,0.6394783>,
<-0.7248423,0.2475382,0.6429063>,
<-0.762193,0.2835884,0.5819274>,
<-0.7725343,0.2715883,0.5739604>,
<-0.7671414,0.2968472,0.5686615>,
<-0.7775263,0.285026,0.560547>,
<-0.7716171,0.3102103,0.5553167>,
<-0.7820731,0.2985794,0.5470028>,
<-0.7539977,0.2928464,0.5879868>,
<-0.7588961,0.3059604,0.5748608>,
<-0.7633376,0.3191731,0.5616442>,
<-0.7487319,0.2986879,0.5917652>,
<-0.7535923,0.3117159,0.578733>,
<-0.7579867,0.3248437,0.565626>,
<-0.7841329,0.2576617,0.5645759>,
<-0.7962598,0.2425403,0.5542063>,
<-0.8082685,0.2269511,0.5433187>,
<-0.7892188,0.2712817,0.5509445>,
<-0.8014205,0.2563891,0.5403609>,
<-0.8135066,0.2410109,0.5292643>,
<-0.7938405,0.2850272,0.5371934>,
<-0.8061132,0.2703397,0.526401>,
<-0.8182672,0.2551739,0.5150972>,
<-7.437665E-8,0.7071067,0.7071068>,
<0.03088324,0.704615,0.7089174>,
<0.03842627,0.7065935,0.7065756>,
<0.03088571,0.7089173,0.704615>,
<0.04984438,0.7062077,0.706248>,
<0.04229573,0.7094132,0.7035226>,
<0.07221426,0.7118225,0.6986371>,
<0.06476111,0.7101317,0.7010842>,
<0.04230033,0.7035221,0.7094133>,
<0.04984474,0.7062484,0.7062073>,
<0.06267331,0.7057167,0.7057167>,
<0.08464807,0.7127648,0.6962766>,
<0.06476161,0.7010829,0.7101328>,
<0.07221467,0.6986384,0.7118212>,
<0.08464831,0.6962784,0.712763>,
<0.1058261,0.7031361,0.7031361>,
<0.03768204,0.7118942,0.7012751>,
<0.02970132,0.7131367,0.7003956>,
<0.04889196,0.7130822,0.6993735>,
<0.04066505,0.7151906,0.6977454>,
<0.06900762,0.7216584,0.6888012>,
<0.06227601,0.7189656,0.69225>,
<0.04888507,0.7131211,0.6993344>,
<0.06147471,0.7143545,0.6970785>,
<0.08075394,0.7242699,0.6847714>,
<0.07264385,0.7087369,0.7017228>,
<0.08529499,0.7081115,0.70093>,
<0.1037823,0.7177206,0.6885539>,
<0.03550305,0.7169736,0.6961956>,
<0.02737703,0.7171026,0.6964298>,
<0.04606921,0.7196856,0.69277>,
<0.03747814,0.7206329,0.6923031>,
<0.06314207,0.730874,0.6795854>,
<0.05740309,0.7273025,0.6839123>,
<0.04603811,0.7197348,0.6927209>,
<0.05790224,0.7226757,0.6887577>,
<0.07374186,0.7350456,0.6739956>,
<0.07028636,0.7186788,0.6917808>,
<0.08266694,0.7198091,0.6892322>,
<0.09777143,0.7317727,0.6744994>,
<0.03194951,0.7216805,0.6914886>,
<0.02398226,0.7206955,0.6928368>,
<0.04145709,0.7257978,0.6866578>,
<0.03285264,0.7255329,0.6874029>,
<0.05485224,0.7390916,0.6713679>,
<0.05030978,0.7348026,0.6764127>,
<0.04142688,0.7258316,0.6866238>,
<0.05210961,0.7303393,0.6810941>,
<0.06390352,0.7446302,0.6644112>,
<0.06523371,0.7281065,0.6823529>,
<0.07686077,0.7309188,0.6781225>,
<0.0879848,0.7447062,0.6615674>,
<0.02717047,0.7257966,0.6873726>,
<0.01968807,0.72373,0.6898023>,
<0.03526682,0.7311346,0.6813211>,
<0.02695913,0.729696,0.6832401>,
<0.04448794,0.7459895,0.6644701>,
<0.04128868,0.7411824,0.6700327>,
<0.03523422,0.7311557,0.6813002>,
<0.04431016,0.7370622,0.6743708>,
<0.05161608,0.7526743,0.6563666>,
<0.05766934,0.7366645,0.6737949>,
<0.06810137,0.7410203,0.6680203>,
<0.07482097,0.7560478,0.6502258>,
<0.02134727,0.7291759,0.6839933>,
<0.01462961,0.72612,0.6874123>,
<0.02772839,0.7355196,0.6769358>,
<0.02003239,0.7329692,0.6799668>,
<0.03236477,0.7513517,0.6591078>,
<0.03069703,0.7461874,0.6650279>,
<0.02765347,0.7355525,0.676903>,
<0.03481931,0.7425648,0.6688686>,
<0.03733174,0.7588702,0.650171>,
<0.04787308,0.744025,0.6664345>,
<0.05670874,0.7497175,0.6593238>,
<0.05880671,0.7653438,0.6409295>,
<0.01470439,0.7316866,0.6814826>,
<0.009022584,0.7277637,0.6857686>,
<0.01910301,0.7387818,0.6736739>,
<0.01233643,0.7352257,0.6777102>,
<0.01902248,0.754929,0.6555306>,
<0.01889179,0.7496431,0.6615726>,
<0.01903316,0.7388035,0.6736521>,
<0.02398435,0.7466602,0.6647731>,
<0.02163879,0.7629719,0.6460694>,
<0.03624745,0.7498844,0.6605752>,
<0.04314931,0.7566718,0.6523694>,
<0.04051565,0.7722603,0.634013>,
<0.007497193,0.7332334,0.6799357>,
<0.003027949,0.7286068,0.6849255>,
<0.009728378,0.7407953,0.6716603>,
<0.004165313,0.7363749,0.6765609>,
<0.004942394,0.7565983,0.6538613>,
<0.006378046,0.7514044,0.6598112>,
<0.009718579,0.7407968,0.6716589>,
<0.01224397,0.7491829,0.66225>,
<0.005087764,0.7648371,0.6442037>,
<0.02321379,0.75403,0.6564297>,
<0.02794291,0.7616212,0.6474197>,
<0.02066163,0.7765178,0.6297564>,
<2.541994E-7,0.7337547,0.6794145>,
<-0.00302818,0.7286068,0.6849255>,
<1.413621E-5,0.7414717,0.6709842>,
<-0.004165308,0.7363749,0.6765609>,
<-0.009324173,0.7562931,0.6541664>,
<-0.006378349,0.7514036,0.6598121>,
<-1.35938E-5,0.7414717,0.6709841>,
<8.023709E-7,0.7500345,0.6613988>,
<-0.01165461,0.7643797,0.644661>,
<0.00932981,0.7562954,0.6541638>,
<0.01165158,0.7643798,0.644661>,
<3.47598E-6,0.7779599,0.6283139>,
<-0.007497566,0.7332333,0.6799358>,
<-0.009022228,0.7277638,0.6857685>,
<-0.009719932,0.7407964,0.6716593>,
<-0.01233659,0.7352256,0.6777102>,
<-0.02323235,0.7540255,0.6564341>,
<-0.01889177,0.749643,0.6615727>,
<-0.009729221,0.7407952,0.6716605>,
<-0.01222677,0.7491831,0.6622501>,
<-0.02794457,0.7616224,0.6474183>,
<-0.004941839,0.7565985,0.6538611>,
<-0.005086069,0.7648377,0.644203>,
<-0.02062933,0.7765271,0.629746>,
<-0.01470463,0.7316866,0.6814826>,
<-0.01462966,0.7261199,0.6874124>,
<-0.01903191,0.738804,0.6736516>,
<-0.020032,0.7329687,0.6799673>,
<-0.03622693,0.7498895,0.6605705>,
<-0.03067924,0.746194,0.6650213>,
<-0.01910256,0.738782,0.6736737>,
<-0.02399589,0.7466588,0.6647743>,
<-0.04315132,0.7566705,0.6523708>,
<-0.01902171,0.7549292,0.6555304>,
<-0.02164191,0.7629709,0.6460705>,
<-0.04052522,0.7722553,0.6340185>,
<-0.02134721,0.7291759,0.6839932>,
<-0.01968847,0.7237297,0.6898026>,
<-0.02765442,0.7355521,0.6769035>,
<-0.02695963,0.7296964,0.6832396>,
<-0.04787367,0.744025,0.6664345>,
<-0.04130409,0.7411733,0.6700419>,
<-0.02773055,0.7355161,0.6769395>,
<-0.0348193,0.7425648,0.6688686>,
<-0.05670816,0.7497174,0.6593239>,
<-0.03236684,0.7513511,0.6591084>,
<-0.03736011,0.7588558,0.6501862>,
<-0.05878603,0.7653503,0.6409237>,
<-0.02717017,0.725797,0.6873722>,
<-0.02398203,0.7206956,0.6928367>,
<-0.03523054,0.7311629,0.6812927>,
<-0.03285272,0.7255331,0.6874026>,
<-0.05765704,0.736673,0.6737867>,
<-0.0502935,0.7348106,0.6764052>,
<-0.03527749,0.7311315,0.6813238>,
<-0.04430807,0.7370625,0.6743706>,
<-0.06809196,0.7410183,0.6680235>,
<-0.04448304,0.7459953,0.6644639>,
<-0.05160834,0.7526748,0.6563667>,
<-0.07482052,0.7560475,0.6502262>,
<-0.03195017,0.7216798,0.6914893>,
<-0.02737719,0.7171023,0.69643>,
<-0.04142661,0.7258319,0.6866235>,
<-0.03747732,0.7206332,0.6923028>,
<-0.06522381,0.7281186,0.6823409>,
<-0.05739852,0.7273022,0.683913>,
<-0.04145709,0.7257978,0.6866578>,
<-0.05211171,0.7303377,0.6810956>,
<-0.07685313,0.7309302,0.678111>,
<-0.05486469,0.73908,0.6713796>,
<-0.06391654,0.7446201,0.6644212>,
<-0.08799562,0.7446964,0.6615769>,
<-0.03549924,0.7169827,0.6961864>,
<-0.02969837,0.7131367,0.7003957>,
<-0.04603926,0.7197422,0.6927132>,
<-0.04066635,0.7151912,0.6977448>,
<-0.07028599,0.7186788,0.6917808>,
<-0.06227392,0.7189804,0.6922349>,
<-0.0460693,0.7196851,0.6927705>,
<-0.05790309,0.7226749,0.6887585>,
<-0.08267297,0.719795,0.6892462>,
<-0.06315026,0.7308622,0.6795973>,
<-0.07374245,0.735044,0.6739973>,
<-0.09777389,0.7317581,0.6745149>,
<-0.03768727,0.7118758,0.7012935>,
<-0.03088813,0.7089173,0.704615>,
<-0.04888383,0.7131211,0.6993344>,
<-0.04229077,0.7094136,0.7035224>,
<-0.07264561,0.708723,0.7017367>,
<-0.06476173,0.7101317,0.7010841>,
<-0.04889708,0.7130714,0.6993842>,
<-0.06146935,0.714363,0.6970703>,
<-0.08529702,0.7081138,0.7009274>,
<-0.06900915,0.7216571,0.6888024>,
<-0.0807536,0.7242701,0.6847713>,
<-0.1037904,0.7177202,0.6885531>,
<-0.03842283,0.7065934,0.7065759>,
<-0.03088573,0.7046154,0.7089169>,
<-0.04984421,0.7062484,0.7062073>,
<-0.04229541,0.7035219,0.7094138>,
<-0.07221435,0.6986371,0.7118225>,
<-0.06476173,0.7010841,0.7101317>,
<-0.04984363,0.7062074,0.7062484>,
<-0.06267329,0.7057167,0.7057167>,
<-0.084648,0.6962755,0.7127658>,
<-0.07221435,0.7118225,0.6986371>,
<-0.0846486,0.7127657,0.6962755>,
<-0.105822,0.7031484,0.7031245>,
<-0.03768936,0.701298,0.7118712>,
<-0.02969576,0.7003965,0.713136>,
<-0.04889923,0.6993853,0.7130701>,
<-0.04066631,0.6977319,0.7152038>,
<-0.06901048,0.6887964,0.7216627>,
<-0.06227392,0.6922349,0.7189804>,
<-0.04888476,0.6993341,0.7131213>,
<-0.06148026,0.697089,0.7143438>,
<-0.08075422,0.6847712,0.7242701>,
<-0.07264358,0.7017224,0.7087373>,
<-0.08529581,0.700931,0.7081104>,
<-0.1037814,0.6885522,0.7177223>,
<-0.0354959,0.6961778,0.7169913>,
<-0.02737719,0.69643,0.7171023>,
<-0.0460693,0.6927705,0.7196851>,
<-0.03747732,0.6923028,0.7206332>,
<-0.06315026,0.6795973,0.7308622>,
<-0.05739852,0.683913,0.7273022>,
<-0.04603972,0.692713,0.7197424>,
<-0.05790226,0.6887576,0.7226757>,
<-0.07374245,0.6739973,0.735044>,
<-0.07028625,0.6917818,0.7186778>,
<-0.08267291,0.6892464,0.7197948>,
<-0.09777306,0.6745126,0.7317604>,
<-0.03195017,0.6914893,0.7216798>,
<-0.02398198,0.6928371,0.7206953>,
<-0.04145709,0.6866578,0.7257978>,
<-0.03286439,0.687412,0.7255238>,
<-0.05486469,0.6713796,0.73908>,
<-0.0502935,0.6764052,0.7348106>,
<-0.04142661,0.6866235,0.7258319>,
<-0.05211171,0.6810956,0.7303377>,
<-0.06391654,0.6644212,0.7446201>,
<-0.06522383,0.6823409,0.7281186>,
<-0.07685326,0.6781111,0.7309302>,
<-0.08799562,0.6615769,0.7446964>,
<-0.02716398,0.6873702,0.7257991>,
<-0.01968808,0.6898024,0.72373>,
<-0.03527866,0.6813279,0.7311277>,
<-0.02695902,0.6832399,0.7296961>,
<-0.0444729,0.6644655,0.7459945>,
<-0.04128732,0.6700334,0.7411819>,
<-0.03522869,0.6812902,0.7311653>,
<-0.04430722,0.6743709,0.7370623>,
<-0.05162379,0.6563734,0.7526679>,
<-0.05766543,0.6737886,0.7366706>,
<-0.06810315,0.6680263,0.7410147>,
<-0.07483807,0.6502348,0.7560383>,
<-0.02134721,0.6839932,0.7291759>,
<-0.01462966,0.6874124,0.7261199>,
<-0.02773055,0.6769395,0.7355161>,
<-0.02003199,0.6799673,0.7329687>,
<-0.03236745,0.6591087,0.7513508>,
<-0.03067932,0.6650205,0.7461947>,
<-0.02765442,0.6769035,0.7355521>,
<-0.0348193,0.6688686,0.7425648>,
<-0.03736009,0.6501862,0.7588558>,
<-0.04787306,0.6664345,0.744025>,
<-0.05670847,0.6593235,0.7497177>,
<-0.05880173,0.6409274,0.7653459>,
<-0.01470463,0.6814826,0.7316866>,
<-0.009009228,0.6857662,0.7277661>,
<-0.01910168,0.6736735,0.7387822>,
<-0.012354,0.6777135,0.7352223>,
<-0.01902336,0.6555315,0.7549282>,
<-0.01889121,0.6615726,0.7496432>,
<-0.01903178,0.6736516,0.738804>,
<-0.02399858,0.6647754,0.7466577>,
<-0.0216204,0.6460665,0.7629749>,
<-0.03623017,0.6605691,0.7498905>,
<-0.04316923,0.6523791,0.7566623>,
<-0.04050483,0.634014,0.77226>,
<-0.007489715,0.6799374,0.7332319>,
<-0.003041582,0.6849266,0.7286057>,
<-0.009736705,0.6716631,0.7407927>,
<-0.004165308,0.6765609,0.7363749>,
<-0.004941839,0.6538611,0.7565985>,
<-0.006378346,0.6598127,0.751403>,
<-0.009706831,0.6716582,0.7407976>,
<-0.01221531,0.6622469,0.7491861>,
<-0.005085114,0.6442031,0.7648376>,
<-0.02324105,0.6564329,0.7540263>,
<-0.02794439,0.6474174,0.7616232>,
<-0.02066111,0.6297504,0.7765227>,
<3.970536E-7,0.6794143,0.7337548>,
<0.003041351,0.6849266,0.7286057>,
<-3.049606E-5,0.6709828,0.7414729>,
<0.004165318,0.6765609,0.7363749>,
<0.009324893,0.6541666,0.756293>,
<0.006378382,0.6598127,0.751403>,
<2.940528E-5,0.6709827,0.741473>,
<1.669845E-6,0.6613998,0.7500336>,
<0.01163989,0.6446634,0.764378>,
<-0.009323353,0.6541669,0.7562928>,
<-0.01164292,0.6446633,0.7643779>,
<3.475982E-6,0.6283151,0.777959>,
<0.007489344,0.6799374,0.7332319>,
<0.009009586,0.6857663,0.727766>,
<0.009706534,0.6716582,0.7407976>,
<0.01235364,0.6777134,0.7352224>,
<0.0232427,0.6564328,0.7540263>,
<0.01889164,0.6615728,0.749643>,
<0.009736611,0.6716631,0.7407928>,
<0.01221531,0.6622469,0.7491861>,
<0.0279412,0.6474176,0.7616231>,
<0.004943098,0.6538615,0.7565981>,
<0.00508414,0.644203,0.7648377>,
<0.02064421,0.6297513,0.7765225>,
<0.01470439,0.6814826,0.7316866>,
<0.01462961,0.6874123,0.72612>,
<0.01903329,0.6736518,0.7388037>,
<0.02003184,0.6799673,0.7329688>,
<0.03623027,0.6605692,0.7498905>,
<0.03067932,0.6650205,0.7461947>,
<0.01910317,0.6736737,0.738782>,
<0.02398676,0.6647696,0.7466633>,
<0.04316776,0.6523791,0.7566624>,
<0.01904104,0.6555352,0.7549245>,
<0.02161509,0.646066,0.7629754>,
<0.04049395,0.634013,0.7722614>,
<0.02134727,0.6839933,0.7291759>,
<0.01968824,0.6898021,0.7237302>,
<0.02766579,0.6769102,0.7355455>,
<0.0269622,0.6832374,0.7296984>,
<0.04787276,0.6664352,0.7440244>,
<0.04129784,0.6700455,0.7411704>,
<0.0277316,0.67694,0.7355156>,
<0.03481931,0.6688686,0.7425648>,
<0.0567084,0.6593242,0.7497171>,
<0.03236752,0.659108,0.7513514>,
<0.03735232,0.6501795,0.758862>,
<0.05878861,0.6409247,0.7653492>,
<0.02716364,0.68737,0.7257993>,
<0.02398165,0.6928367,0.7206956>,
<0.03522972,0.6812907,0.7311647>,
<0.03286543,0.6874121,0.7255235>,
<0.05766529,0.6737892,0.7366701>,
<0.05030437,0.6764161,0.7347998>,
<0.0352653,0.6813171,0.7311384>,
<0.04430641,0.6743702,0.737063>,
<0.06809039,0.668023,0.7410189>,
<0.04446744,0.6644633,0.7459968>,
<0.05161188,0.656367,0.7526742>,
<0.07482167,0.6502289,0.756045>,
<0.03194983,0.6914889,0.7216802>,
<0.02737722,0.69643,0.7171023>,
<0.04142711,0.686624,0.7258314>,
<0.03747777,0.6923033,0.7206328>,
<0.06522331,0.6823413,0.7281184>,
<0.05739907,0.683914,0.7273012>,
<0.04145619,0.6866531,0.7258023>,
<0.05210998,0.6810939,0.7303394>,
<0.07684424,0.678106,0.7309359>,
<0.05486167,0.6713775,0.7390821>,
<0.06390523,0.6644124,0.7446289>,
<0.08799446,0.6615757,0.7446976>,
<0.03549639,0.6961783,0.7169908>,
<0.02969598,0.7003968,0.7131357>,
<0.04603909,0.692712,0.7197433>,
<0.04066617,0.697732,0.7152037>,
<0.07028623,0.6917807,0.7186788>,
<0.06227475,0.6922359,0.7189794>,
<0.04606921,0.69277,0.7196856>,
<0.05790224,0.6887577,0.7226757>,
<0.08267235,0.6892456,0.7197957>,
<0.06315098,0.6795985,0.7308611>,
<0.07374123,0.6739958,0.7350455>,
<0.09777456,0.6745141,0.7317587>,
<0.03768821,0.7012883,0.7118808>,
<0.04888525,0.699335,0.7131205>,
<0.07264548,0.7017366,0.708723>,
<0.04889914,0.6993854,0.7130701>,
<0.06147437,0.6970798,0.7143533>,
<0.0852967,0.7009295,0.7081118>,
<0.06901035,0.6887967,0.7216624>,
<0.0807536,0.6847697,0.7242716>,
<0.1037817,0.6885393,0.7177346>
}
uv_vectors{
33029,
<0.1823093,0.4114105>,
<0.1793135,0.4060876>,
<0.1817106,0.4010814>,
<0.1847419,0.4063614>,
<0.1841001,0.396041>,
<0.187167,0.4012784>,
<0.1864827,0.3909673>,
<0.1895857,0.3961633>,
<0.1888593,0.3858616>,
<0.1919992,0.391017>,
<0.176288,0.4007977>,
<0.1786481,0.3958373>,
<0.1809999,0.3908415>,
<0.1833443,0.3858115>,
<0.1856823,0.3807486>,
<0.1732311,0.3955435>,
<0.1755522,0.390631>,
<0.1778646,0.3856822>,
<0.1801688,0.3806987>,
<0.182466,0.3756809>,
<0.1701405,0.390327>,
<0.1724209,0.3854648>,
<0.1746918,0.3805657>,
<0.1769542,0.3756309>,
<0.1792085,0.3706613>,
<0.1877435,0.4116743>,
<0.1852776,0.416765>,
<0.1907174,0.4170185>,
<0.1882199,0.4221477>,
<0.1936655,0.4223912>,
<0.1911382,0.4275578>,
<0.1965897,0.4277912>,
<0.1940343,0.4329924>,
<0.1902024,0.4065514>,
<0.1932084,0.4118575>,
<0.1961866,0.4171946>,
<0.1991391,0.4225607>,
<0.1926555,0.4013971>,
<0.1956938,0.4066666>,
<0.1987026,0.4119691>,
<0.2016838,0.4173025>,
<0.1951038,0.396213>,
<0.198175,0.4014467>,
<0.2012148,0.4067158>,
<0.2042251,0.4120182>,
<0.1828036,0.4218213>,
<0.1798685,0.4164251>,
<0.1803205,0.426843>,
<0.1774182,0.4214035>,
<0.1778271,0.4318277>,
<0.1749572,0.4263443>,
<0.1753223,0.4367745>,
<0.1724849,0.4312464>,
<0.1857145,0.4272447>,
<0.1832004,0.4323071>,
<0.1806762,0.4373339>,
<0.1781408,0.4423238>,
<0.1886033,0.4326925>,
<0.1860597,0.4377942>,
<0.1835064,0.442861>,
<0.1809419,0.4478919>,
<0.1914716,0.4381632>,
<0.1889004,0.4433018>,
<0.1863196,0.4484071>,
<0.1837277,0.4534775>,
<0.1769074,0.4110578>,
<0.1739186,0.4057216>,
<0.1709,0.4004187>,
<0.1678498,0.3951511>,
<0.1744916,0.4159909>,
<0.1715391,0.4106075>,
<0.1685585,0.4052551>,
<0.1655482,0.399936>,
<0.1720651,0.4208858>,
<0.1691484,0.4154545>,
<0.1662055,0.4100518>,
<0.1632345,0.4046803>,
<0.1696267,0.4257409>,
<0.1667457,0.4202607>,
<0.1638401,0.4148071>,
<0.1609082,0.4093827>,
<0.3336148,0.6771278>,
<0.3315362,0.6747207>,
<0.3334755,0.6699223>,
<0.3355208,0.6723651>,
<0.3354255,0.6651576>,
<0.3374383,0.6676362>,
<0.3373867,0.6604274>,
<0.3393678,0.6629424>,
<0.3393597,0.6557331>,
<0.3413097,0.6582843>,
<0.3295621,0.6723912>,
<0.3315326,0.6675594>,
<0.333513,0.6627611>,
<0.335504,0.6579973>,
<0.3375061,0.6532692>,
<0.3276609,0.6701076>,
<0.3296611,0.6652444>,
<0.3316705,0.6604146>,
<0.3336898,0.655619>,
<0.3357197,0.6508587>,
<0.3258032,0.667838>,
<0.327832,0.6629447>,
<0.3298695,0.6580845>,
<0.3319162,0.6532584>,
<0.3339729,0.6484674>,
<0.3377006,0.6749187>,
<0.3358302,0.6796422>,
<0.3400491,0.6776126>,
<0.3382178,0.6822932>,
<0.3426026,0.6804749>,
<0.3408141,0.6851073>,
<0.3453998,0.6835311>,
<0.3436587,0.6881094>,
<0.3395832,0.6702291>,
<0.3418936,0.6729665>,
<0.3444053,0.6758767>,
<0.3471563,0.6789869>,
<0.3414786,0.6655747>,
<0.3437519,0.6683553>,
<0.3462227,0.6713138>,
<0.3489283,0.674478>,
<0.3433871,0.6609561>,
<0.3456241,0.6637802>,
<0.3480548,0.6667868>,
<0.3507164,0.6700052>,
<0.3339721,0.684399>,
<0.3317197,0.6819236>,
<0.3321252,0.6891879>,
<0.3298353,0.6867511>,
<0.3302896,0.6940084>,
<0.327961,0.6916103>,
<0.3284647,0.6988596>,
<0.3260963,0.6965>,
<0.3363994,0.6870069>,
<0.3345937,0.6917528>,
<0.3328003,0.6965305>,
<0.3310189,0.701339>,
<0.3390398,0.6897729>,
<0.3372791,0.6944711>,
<0.335532,0.6992011>,
<0.3337983,0.7039618>,
<0.3419329,0.6927208>,
<0.3402222,0.697365>,
<0.3385265,0.7020407>,
<0.3368455,0.7067475>,
<0.3296072,0.6795521>,
<0.327601,0.6772556>,
<0.3256694,0.6750032>,
<0.3237822,0.6727634>,
<0.3276878,0.6844155>,
<0.3256487,0.6821519>,
<0.3236859,0.6799303>,
<0.3217685,0.67772>,
<0.3257776,0.6893099>,
<0.3237048,0.687079>,
<0.3217097,0.6848881>,
<0.3197612,0.6827068>,
<0.3238759,0.6942345>,
<0.3217683,0.6920361>,
<0.3197401,0.6898757>,
<0.3177599,0.6877233>,
<0.1574043,0.3698885>,
<0.1541165,0.3648987>,
<0.1561646,0.3603269>,
<0.1595026,0.3652533>,
<0.1581995,0.3557159>,
<0.1615886,0.360579>,
<0.1602217,0.3510667>,
<0.1636628,0.3558667>,
<0.1622317,0.3463797>,
<0.1657257,0.3511173>,
<0.1507832,0.3599621>,
<0.1527792,0.3554569>,
<0.1547612,0.3509121>,
<0.1567294,0.3463288>,
<0.1586842,0.3417076>,
<0.1474024,0.3550817>,
<0.1493443,0.350646>,
<0.1512714,0.3461707>,
<0.1531837,0.3416566>,
<0.1550817,0.3371047>,
<0.1439718,0.3502608>,
<0.1458579,0.3458976>,
<0.1477282,0.3414946>,
<0.1495826,0.3370531>,
<0.1514216,0.3325739>,
<0.1627951,0.3702331>,
<0.1606486,0.374929>,
<0.1660445,0.3752635>,
<0.1638513,0.3800175>,
<0.1692524,0.3803416>,
<0.1670146,0.3851508>,
<0.1649303,0.3654984>,
<0.1682268,0.3704712>,
<0.1714799,0.3754946>,
<0.1670545,0.3607262>,
<0.170399,0.365642>,
<0.1736981,0.3706113>,
<0.1691684,0.3559173>,
<0.1725617,0.3607767>,
<0.1759078,0.3656923>,
<0.1584896,0.3795854>,
<0.1552931,0.3744837>,
<0.1563181,0.384201>,
<0.1531684,0.3790379>,
<0.1541332,0.3887743>,
<0.15103,0.3835498>,
<0.1519344,0.3933049>,
<0.1488771,0.388018>,
<0.1616467,0.3847322>,
<0.15943,0.3894067>,
<0.1572004,0.3940394>,
<0.1549573,0.3986295>,
<0.1647661,0.3899214>,
<0.162506,0.3946523>,
<0.1602335,0.399342>,
<0.1579479,0.4039895>,
<0.1520548,0.36943>,
<0.1487728,0.3644268>,
<0.1454451,0.3594771>,
<0.1420696,0.3545834>,
<0.149979,0.3739203>,
<0.1467476,0.3688502>,
<0.1434723,0.3638308>,
<0.1401509,0.3588644>,
<0.1478887,0.3783677>,
<0.1447073,0.3732308>,
<0.1414838,0.3681417>,
<0.1382158,0.3631031>,
<0.1457834,0.3827715>,
<0.1426515,0.3775676>,
<0.1394788,0.3724088>,
<0.1362639,0.367298>,
<0.2977994,0.6289666>,
<0.2947021,0.6241321>,
<0.2971488,0.6188362>,
<0.3002106,0.6237023>,
<0.2995951,0.6135649>,
<0.3026222,0.6184636>,
<0.3020421,0.6083199>,
<0.3050352,0.6132523>,
<0.3044913,0.6031023>,
<0.3074509,0.6080694>,
<0.2915686,0.6191349>,
<0.2940495,0.6138093>,
<0.2965294,0.6085071>,
<0.2990093,0.6032297>,
<0.301491,0.5979784>,
<0.2884245,0.6140154>,
<0.2909381,0.608662>,
<0.2934499,0.6033307>,
<0.2959614,0.5980227>,
<0.2984741,0.5927398>,
<0.285294,0.6088151>,
<0.2878382,0.6034358>,
<0.2903804,0.5980773>,
<0.2929216,0.5927411>,
<0.2954635,0.5874284>,
<0.3032078,0.628368>,
<0.3008327,0.6335998>,
<0.3061119,0.6327952>,
<0.3037733,0.6379937>,
<0.3088929,0.6369482>,
<0.3065903,0.6421128>,
<0.3115198,0.6407923>,
<0.3092523,0.6459236>,
<0.3055839,0.6231631>,
<0.3084524,0.6276249>,
<0.311198,0.6318123>,
<0.3137905,0.6356903>,
<0.3079621,0.6179865>,
<0.3107956,0.6224836>,
<0.3135066,0.6267066>,
<0.3160654,0.6306194>,
<0.3103437,0.6128394>,
<0.3131428,0.6173728>,
<0.31582,0.6216319>,
<0.3183457,0.6255803>,
<0.2984572,0.6388573>,
<0.2953868,0.6342559>,
<0.29608,0.6441398>,
<0.2929718,0.6395686>,
<0.2936996,0.6494454>,
<0.2905529,0.6449035>,
<0.2913149,0.6547735>,
<0.2881285,0.6502598>,
<0.3014348,0.6432188>,
<0.2990957,0.6484697>,
<0.2967545,0.6537452>,
<0.2944097,0.6590443>,
<0.3042888,0.6473053>,
<0.3019875,0.6525242>,
<0.2996849,0.6577689>,
<0.29738,0.6630383>,
<0.3069868,0.6510835>,
<0.3047222,0.656271>,
<0.3024574,0.6614847>,
<0.3001913,0.6667241>,
<0.2922535,0.6294514>,
<0.289085,0.6244828>,
<0.2859077,0.6193896>,
<0.2827458,0.6142133>,
<0.2898015,0.6347931>,
<0.2865974,0.6298513>,
<0.2833861,0.6247835>,
<0.2801924,0.6196299>,
<0.2873448,0.6401558>,
<0.2841042,0.6352396>,
<0.2808583,0.6301954>,
<0.2776318,0.625063>,
<0.2848818,0.6455381>,
<0.2816041,0.6406466>,
<0.2783227,0.6356243>,
<0.2750629,0.6305115>,
<0.1297115,0.3316308>,
<0.126002,0.3271536>,
<0.1275824,0.3232039>,
<0.1313566,0.3275912>,
<0.1291419,0.3192159>,
<0.1329814,0.3235131>,
<0.13068,0.315191>,
<0.1345863,0.3193975>,
<0.1321967,0.3111302>,
<0.1361708,0.3152449>,
<0.1222307,0.3227559>,
<0.123745,0.3188992>,
<0.1252373,0.3150055>,
<0.1267074,0.3110756>,
<0.1281546,0.3071104>,
<0.1183957,0.318441>,
<0.1198426,0.3146815>,
<0.1212665,0.310886>,
<0.122667,0.3070549>,
<0.1240436,0.3031894>,
<0.1144954,0.3142128>,
<0.1158735,0.3105546>,
<0.1172276,0.3068612>,
<0.1185574,0.3031332>,
<0.1198621,0.2993718>,
<0.1350692,0.3320579>,
<0.1333614,0.3361836>,
<0.1387224,0.3366>,
<0.1369533,0.3408084>,
<0.1423179,0.3412144>,
<0.1404895,0.3455017>,
<0.1367582,0.3278931>,
<0.1404734,0.3323526>,
<0.1441295,0.3368875>,
<0.138428,0.3236905>,
<0.1422067,0.3280666>,
<0.1459243,0.3325222>,
<0.1400788,0.3194506>,
<0.1439221,0.3237432>,
<0.1477024,0.3281188>,
<0.1316348,0.3402697>,
<0.1280468,0.3356312>,
<0.1298893,0.3443147>,
<0.1263624,0.3395913>,
<0.1281249,0.3483182>,
<0.1246583,0.3435104>,
<0.1263416,0.3522791>,
<0.1229346,0.3473871>,
<0.1351665,0.3449766>,
<0.1333615,0.3491035>,
<0.1315385,0.3531883>,
<0.1296974,0.3572302>,
<0.138644,0.3497489>,
<0.1367814,0.3539545>,
<0.1349015,0.3581177>,
<0.1330041,0.3622375>,
<0.1244009,0.3310652>,
<0.1206945,0.3265744>,
<0.1169261,0.322163>,
<0.1130937,0.3178347>,
<0.1227791,0.3349367>,
<0.119137,0.3303539>,
<0.1154342,0.325847>,
<0.1116688,0.3214192>,
<0.1211368,0.3387677>,
<0.1175581,0.3340939>,
<0.1139203,0.3294921>,
<0.1102212,0.324966>,
<0.1194741,0.3425573>,
<0.1159582,0.3377929>,
<0.1123845,0.333097>,
<0.1087509,0.3284738>,
<0.2731094,0.5876423>,
<0.2701379,0.5822686>,
<0.2728053,0.5767943>,
<0.2757561,0.5821832>,
<0.2754686,0.5713333>,
<0.278399,0.5767386>,
<0.2781294,0.5658872>,
<0.2810397,0.5713103>,
<0.2807893,0.5604574>,
<0.2836798,0.5659>,
<0.2671926,0.5768666>,
<0.2698786,0.5713797>,
<0.2725604,0.5659044>,
<0.2752395,0.5604425>,
<0.2779175,0.5549951>,
<0.2642715,0.5714391>,
<0.2669744,0.5659414>,
<0.2696727,0.5604538>,
<0.2723683,0.5549775>,
<0.2750624,0.5495146>,
<0.2613728,0.5659879>,
<0.2640907,0.5604813>,
<0.2668037,0.554983>,
<0.2695138,0.5494948>,
<0.2722226,0.544018>,
<0.2787329,0.5875438>,
<0.2761087,0.5929864>,
<0.2817377,0.5928744>,
<0.279138,0.5982979>,
<0.2847721,0.5981725>,
<0.2821991,0.6035749>,
<0.2813536,0.5821176>,
<0.2843341,0.5874687>,
<0.2873425,0.5927893>,
<0.2839723,0.5767094>,
<0.286929,0.5820824>,
<0.2899114,0.587427>,
<0.2865907,0.5713203>,
<0.2895238,0.5767166>,
<0.2924807,0.5820868>,
<0.2734795,0.5984437>,
<0.270457,0.593115>,
<0.2708432,0.6039144>,
<0.2677977,0.5985993>,
<0.2681986,0.609397>,
<0.2651295,0.6040937>,
<0.2655438,0.6148901>,
<0.2624506,0.6095972>,
<0.2765336,0.6037379>,
<0.273923,0.6091926>,
<0.2713042,0.6146612>,
<0.2686756,0.6201418>,
<0.2796218,0.6089953>,
<0.2770386,0.614432>,
<0.2744478,0.6198842>,
<0.271848,0.6253498>,
<0.2674647,0.5877543>,
<0.2645005,0.5823635>,
<0.2615624,0.5769452>,
<0.2586488,0.5715012>,
<0.2647841,0.5932499>,
<0.2618007,0.5878688>,
<0.2588454,0.5824578>,
<0.2559165,0.5770195>,
<0.2620943,0.5987546>,
<0.2590914,0.593381>,
<0.2561188,0.587976>,
<0.2531745,0.5825416>,
<0.2593936,0.6042658>,
<0.256371,0.5988985>,
<0.2533808,0.5934976>,
<0.2504208,0.5880653>,
<0.09820814,0.2982479>,
<0.093958,0.2945148>,
<0.09497815,0.2914249>,
<0.09930108,0.295036>,
<0.09597034,0.2883063>,
<0.100367,0.2917934>,
<0.09693408,0.2851594>,
<0.1014046,0.2885215>,
<0.09786827,0.2819858>,
<0.1024136,0.2852211>,
<0.08963431,0.2908934>,
<0.09058142,0.2879302>,
<0.09150028,0.2849398>,
<0.09238993,0.2819229>,
<0.09324978,0.2788807>,
<0.08523668,0.2873887>,
<0.08611072,0.2845564>,
<0.08695625,0.2816986>,
<0.08777243,0.2788163>,
<0.08855838,0.2759102>,
<0.08076422,0.2840049>,
<0.08156576,0.2813083>,
<0.08233865,0.2785876>,
<0.08308208,0.2758443>,
<0.08379508,0.2730791>,
<0.1035512,0.2987588>,
<0.1023858,0.3020885>,
<0.1077291,0.302589>,
<0.1064919,0.3060325>,
<0.1118363,0.3065225>,
<0.110528,0.3100753>,
<0.1046902,0.295397>,
<0.1089407,0.2991124>,
<0.1131195,0.3029352>,
<0.1058016,0.2920045>,
<0.1101257,0.2956038>,
<0.1143773,0.2993147>,
<0.1068854,0.2885819>,
<0.1112837,0.2920637>,
<0.115609,0.2956617>,
<0.1011943,0.3053859>,
<0.09708856,0.3014287>,
<0.0999776,0.3086496>,
<0.09594293,0.3045773>,
<0.09873594,0.3118787>,
<0.0947719,0.3076928>,
<0.09746978,0.3150725>,
<0.09357583,0.3107743>,
<0.1052296,0.3094422>,
<0.1039423,0.3128166>,
<0.1026309,0.3161555>,
<0.1012955,0.3194576>,
<0.1091955,0.3135928>,
<0.1078388,0.3170746>,
<0.1064586,0.3205193>,
<0.1050553,0.323926>,
<0.09291074,0.297575>,
<0.08865964,0.2938287>,
<0.08433459,0.2901944>,
<0.07993475,0.2866771>,
<0.09183699,0.3006042>,
<0.08765818,0.2967347>,
<0.08340552,0.2929729>,
<0.0790779,0.2893236>,
<0.0907371,0.3036022>,
<0.08663027,0.2996106>,
<0.08244966,0.2957229>,
<0.07819422,0.2919434>,
<0.08961214,0.3065674>,
<0.08557669,0.3024558>,
<0.08146812,0.2984438>,
<0.07728477,0.2945359>,
<0.2499665,0.5439873>,
<0.2471531,0.5384479>,
<0.2499182,0.5329239>,
<0.2527257,0.5384633>,
<0.2526783,0.5274>,
<0.2554798,0.5329409>,
<0.2554349,0.5218775>,
<0.2582308,0.5274217>,
<0.2581901,0.5163584>,
<0.2609799,0.5219078>,
<0.2443516,0.5328967>,
<0.2471208,0.5273745>,
<0.249885,0.5218505>,
<0.2526459,0.5163264>,
<0.2554051,0.5108038>,
<0.2415603,0.5273352>,
<0.2443319,0.5218163>,
<0.2470986,0.5162943>,
<0.249862,0.5107702>,
<0.2526235,0.5052464>,
<0.2387773,0.5217656>,
<0.2415497,0.5162521>,
<0.2443171,0.5107333>,
<0.2470813,0.5052111>,
<0.2498437,0.4996872>,
<0.2555449,0.5439905>,
<0.2527934,0.549513>,
<0.2583776,0.549504>,
<0.2556356,0.5550229>,
<0.2612257,0.5550015>,
<0.2584949,0.5605154>,
<0.2582914,0.5384716>,
<0.2611148,0.5439901>,
<0.2639517,0.5494947>,
<0.2610347,0.5329576>,
<0.2638488,0.5384829>,
<0.2666746,0.543996>,
<0.2637765,0.5274502>,
<0.2665813,0.532984>,
<0.2693961,0.5385071>,
<0.2500352,0.555037>,
<0.2472006,0.5495113>,
<0.2472687,0.5605609>,
<0.2444263,0.5550337>,
<0.2444921,0.5660832>,
<0.2416419,0.5605526>,
<0.2417036,0.5716024>,
<0.2388457,0.5660662>,
<0.2528869,0.5605451>,
<0.25013,0.5660692>,
<0.247363,0.5715932>,
<0.2445842,0.5771155>,
<0.2557575,0.5660339>,
<0.253012,0.571556>,
<0.2502565,0.5770799>,
<0.2474893,0.5826038>,
<0.2443813,0.5439701>,
<0.2415756,0.5384155>,
<0.2387818,0.5328489>,
<0.2359983,0.5272726>,
<0.2416011,0.5494891>,
<0.2387913,0.5439292>,
<0.2359951,0.5383558>,
<0.2332108,0.5327711>,
<0.2388108,0.5550027>,
<0.2359968,0.549436>,
<0.2331982,0.5438543>,
<0.2304133,0.5382593>,
<0.2360085,0.5605097>,
<0.2331904,0.5549343>,
<0.2303895,0.5493423>,
<0.2276041,0.5437354>,
<0.06233714,0.2718938>,
<0.05771094,0.269294>,
<0.05815571,0.2673247>,
<0.06285329,0.2697752>,
<0.05855846,0.2653309>,
<0.06333469,0.267635>,
<0.05893436,0.2633209>,
<0.06378813,0.2654779>,
<0.05929913,0.2613029>,
<0.06422116,0.2633091>,
<0.05312915,0.2668856>,
<0.05350162,0.2650658>,
<0.05382074,0.2632166>,
<0.05411436,0.2613509>,
<0.05441095,0.259482>,
<0.04862009,0.2646733>,
<0.04891896,0.2630025>,
<0.04914797,0.2612952>,
<0.0493531,0.2595706>,
<0.04958066,0.2578478>,
<0.0442133,0.2626593>,
<0.04443624,0.2611362>,
<0.04456718,0.2595672>,
<0.04467591,0.257979>,
<0.04483302,0.2563981>,
<0.0675678,0.2724099>,
<0.06698036,0.2746769>,
<0.0722735,0.2752191>,
<0.071615,0.2776322>,
<0.07694681,0.2781901>,
<0.07621706,0.2807471>,
<0.06812411,0.2701226>,
<0.07290276,0.2727853>,
<0.07764784,0.2756112>,
<0.06865192,0.2678175>,
<0.07350276,0.270332>,
<0.07831941,0.2730117>,
<0.06915339,0.265497>,
<0.07407374,0.2678606>,
<0.07896084,0.2703915>,
<0.06635973,0.2769207>,
<0.06177877,0.2739862>,
<0.06570944,0.2791434>,
<0.06118674,0.2760568>,
<0.06503307,0.2813455>,
<0.06056903,0.2781096>,
<0.06433411,0.2835283>,
<0.05993383,0.280149>,
<0.0709275,0.2800235>,
<0.07021213,0.2823925>,
<0.06947028,0.2847388>,
<0.06870345,0.2870622>,
<0.07545936,0.2832808>,
<0.0746744,0.2857911>,
<0.07386286,0.2882766>,
<0.07302543,0.2907362>,
<0.05720881,0.2712309>,
<0.0526759,0.2686632>,
<0.04820686,0.2662889>,
<0.04382967,0.2641112>,
<0.05666597,0.2731444>,
<0.05217057,0.2704147>,
<0.0477251,0.2678744>,
<0.04335514,0.2655272>,
<0.056098,0.2750432>,
<0.0516408,0.2721556>,
<0.04721973,0.2694535>,
<0.04285806,0.2669423>,
<0.05552065,0.2769363>,
<0.05111429,0.2739007>,
<0.04673546,0.27105>,
<0.04240594,0.2683904>,
<0.2276966,0.4994409>,
<0.2249308,0.4938571>,
<0.2276815,0.4883939>,
<0.2304551,0.4939644>,
<0.2304275,0.4829177>,
<0.2332086,0.4884762>,
<0.23317,0.4774296>,
<0.2359589,0.4829778>,
<0.2359108,0.4719313>,
<0.2387073,0.4774711>,
<0.2221634,0.4882758>,
<0.2249049,0.4828278>,
<0.2276415,0.4773648>,
<0.2303746,0.4718884>,
<0.233106,0.4664007>,
<0.2193928,0.4826985>,
<0.2221233,0.4772673>,
<0.2248488,0.4718196>,
<0.2275709,0.4663571>,
<0.2302913,0.4608814>,
<0.2166174,0.4771275>,
<0.2193351,0.4717146>,
<0.2220479,0.466284>,
<0.2247573,0.4608367>,
<0.2274649,0.4553747>,
<0.233227,0.4995373>,
<0.2304625,0.5050256>,
<0.2359989,0.5051107>,
<0.2332301,0.5106091>,
<0.2387727,0.5106827>,
<0.2360012,0.5161897>,
<0.2359865,0.4940388>,
<0.2387629,0.4996037>,
<0.2415391,0.5051693>,
<0.2387427,0.4885322>,
<0.2415233,0.4940903>,
<0.2443023,0.4996504>,
<0.2414972,0.4830185>,
<0.2442821,0.4885717>,
<0.2470638,0.4941285>,
<0.2276915,0.5105022>,
<0.2249316,0.5049041>,
<0.2249122,0.5159651>,
<0.2221584,0.5103524>,
<0.2221232,0.5214132>,
<0.2193755,0.5157837>,
<0.2193226,0.5268443>,
<0.2165812,0.5211965>,
<0.2304547,0.5160975>,
<0.227671,0.521574>,
<0.2248775,0.5270368>,
<0.2220723,0.5324845>,
<0.2332232,0.521688>,
<0.2304367,0.5271764>,
<0.2276403,0.5326529>,
<0.2248323,0.5381155>,
<0.2221735,0.4993054>,
<0.2194155,0.4937072>,
<0.2166559,0.4881118>,
<0.2138931,0.4825205>,
<0.219408,0.5047367>,
<0.2166594,0.4991204>,
<0.213911,0.493505>,
<0.2111609,0.4878926>,
<0.2166331,0.5101498>,
<0.2138938,0.5045137>,
<0.2111565,0.4988769>,
<0.2084192,0.4932413>,
<0.2138466,0.5155427>,
<0.2111171,0.5098855>,
<0.2083909,0.5042257>,
<0.2056665,0.4985656>,
<0.5474633,0.5562171>,
<0.5451666,0.5546321>,
<0.5446148,0.5578158>,
<0.5468838,0.5593819>,
<0.544237,0.5599882>,
<0.5464869,0.5615413>,
<0.5440673,0.5609622>,
<0.5463087,0.5625098>,
<0.5441386,0.560553>,
<0.5463836,0.562103>,
<0.5428584,0.5531236>,
<0.5423345,0.5563253>,
<0.541976,0.5585098>,
<0.541815,0.5594896>,
<0.5418827,0.559078>,
<0.5405396,0.5516925>,
<0.5400438,0.5549111>,
<0.5397044,0.5571077>,
<0.5395521,0.5580925>,
<0.539616,0.5576786>,
<0.5382102,0.5503396>,
<0.5377428,0.5535744>,
<0.5374229,0.5557819>,
<0.5372791,0.5567717>,
<0.5373395,0.5563561>,
<0.5491411,0.5610233>,
<0.5497482,0.557878>,
<0.5513864,0.5627389>,
<0.5520209,0.5596142>,
<0.5536191,0.5645282>,
<0.554281,0.5614246>,
<0.5558389,0.5663905>,
<0.5565279,0.5633091>,
<0.5487254,0.5631692>,
<0.5509518,0.5648709>,
<0.5531659,0.5666456>,
<0.5553672,0.5684928>,
<0.5485386,0.5641314>,
<0.5507566,0.5658269>,
<0.5529622,0.5675949>,
<0.555155,0.5694354>,
<0.5486171,0.5637275>,
<0.5508387,0.5654252>,
<0.5530478,0.5671962>,
<0.5552442,0.5690396>,
<0.550507,0.553931>,
<0.5481875,0.5522453>,
<0.5513733,0.5494013>,
<0.5490147,0.5476881>,
<0.5522987,0.5445393>,
<0.5498982,0.5427962>,
<0.5532289,0.5396289>,
<0.5507866,0.5378556>,
<0.5528139,0.5556926>,
<0.5537191,0.5511922>,
<0.554686,0.5463611>,
<0.5556579,0.541482>,
<0.5551078,0.5575295>,
<0.5560519,0.5530596>,
<0.5570599,0.5482605>,
<0.5580729,0.5434136>,
<0.5573884,0.5594415>,
<0.5583709,0.5550026>,
<0.5594198,0.5502373>,
<0.5604737,0.5454236>,
<0.5458561,0.5506368>,
<0.5435131,0.5491059>,
<0.5411593,0.5476533>,
<0.5387947,0.54628>,
<0.5466438,0.5460526>,
<0.544261,0.5444962>,
<0.5418672,0.5430193>,
<0.5394625,0.5416229>,
<0.5474853,0.5411322>,
<0.5450604,0.5395482>,
<0.5426238,0.5380455>,
<0.5401761,0.5366246>,
<0.5483315,0.536163>,
<0.545864,0.5345519>,
<0.5433848,0.5330231>,
<0.540894,0.531577>,
<0.2054327,0.4549389>,
<0.2026075,0.4494251>,
<0.2052367,0.4441307>,
<0.208083,0.4496175>,
<0.2078605,0.4388112>,
<0.210728,0.4442721>,
<0.2104801,0.4334677>,
<0.2133692,0.4389042>,
<0.2130972,0.4281021>,
<0.2160079,0.4335154>,
<0.1997672,0.4439279>,
<0.2023735,0.4386627>,
<0.2049742,0.433371>,
<0.2075707,0.4280539>,
<0.2101644,0.4227133>,
<0.19691,0.4384497>,
<0.1994918,0.4332155>,
<0.2020678,0.4279533>,
<0.2046392,0.422665>,
<0.2072075,0.4173515>,
<0.2109144,0.455121>,
<0.2082447,0.4604681>,
<0.2137324,0.4606397>,
<0.211045,0.4660104>,
<0.2165387,0.4661716>,
<0.2138353,0.4715642>,
<0.2135789,0.4497517>,
<0.2164147,0.4552482>,
<0.2192371,0.4607596>,
<0.2162398,0.4443613>,
<0.2190934,0.449837>,
<0.2219321,0.4553293>,
<0.2188984,0.4389515>,
<0.2217701,0.4444079>,
<0.2246251,0.449883>,
<0.2055684,0.4657911>,
<0.2027759,0.4602352>,
<0.2028843,0.4710886>,
<0.2001109,0.4655044>,
<0.2001905,0.4763587>,
<0.1974365,0.4707449>,
<0.1974862,0.4816>,
<0.1947514,0.4759554>,
<0.2083511,0.4713585>,
<0.2056492,0.4766824>,
<0.202938,0.4819806>,
<0.2002157,0.487251>,
<0.2111254,0.4769357>,
<0.2084075,0.4822845>,
<0.2056802,0.4876087>,
<0.202942,0.4929068>,
<0.1999716,0.4546924>,
<0.197154,0.4491651>,
<0.1943212,0.4436546>,
<0.1973276,0.4599319>,
<0.1945325,0.4543726>,
<0.1917242,0.4488286>,
<0.1946741,0.4651413>,
<0.1919017,0.459549>,
<0.1891173,0.4539706>,
<0.1920099,0.4703189>,
<0.18926,0.4646929>,
<0.1864999,0.4590782>,
<0.3565909,0.7007139>,
<0.3533997,0.6977596>,
<0.3549753,0.6933771>,
<0.3581117,0.6963993>,
<0.3565703,0.6890284>,
<0.359653,0.6921178>,
<0.3581844,0.6847144>,
<0.3612146,0.6878708>,
<0.3598178,0.6804356>,
<0.3627965,0.6836589>,
<0.3500865,0.6945851>,
<0.3517189,0.6901342>,
<0.3533692,0.6857174>,
<0.3550376,0.6813353>,
<0.3567239,0.676989>,
<0.3467938,0.6913208>,
<0.3484821,0.6868035>,
<0.350187,0.6823206>,
<0.3519087,0.6778727>,
<0.3536474,0.6734608>,
<0.3609834,0.6990806>,
<0.3595132,0.7033316>,
<0.3634406,0.7013108>,
<0.3620136,0.7055063>,
<0.3653266,0.7029827>,
<0.3639328,0.707135>,
<0.3664763,0.7039853>,
<0.3651029,0.708111>,
<0.3624755,0.6948624>,
<0.3648901,0.6971475>,
<0.3667436,0.6988625>,
<0.3678736,0.6998917>,
<0.3639887,0.6906782>,
<0.3663619,0.6930181>,
<0.3681835,0.6947756>,
<0.3692941,0.6958312>,
<0.3655233,0.6865288>,
<0.3678559,0.688923>,
<0.3696461,0.690723>,
<0.3707377,0.6918044>,
<0.3580647,0.7076151>,
<0.3550909,0.7050609>,
<0.3566385,0.7119296>,
<0.3536116,0.7094397>,
<0.3552348,0.7162744>,
<0.3521537,0.7138493>,
<0.3538543,0.720649>,
<0.3507173,0.7182889>,
<0.3606094,0.7097338>,
<0.3592285,0.7139919>,
<0.3578714,0.7182804>,
<0.3565385,0.7225979>,
<0.3625627,0.711319>,
<0.3612166,0.7155334>,
<0.3598951,0.7197774>,
<0.3585989,0.7240505>,
<0.3637534,0.7122681>,
<0.3624288,0.7164554>,
<0.361129,0.7206721>,
<0.3598549,0.7249177>,
<0.3518432,0.7021745>,
<0.3484721,0.6990689>,
<0.3451221,0.6958709>,
<0.3503065,0.7066218>,
<0.3468756,0.7035851>,
<0.3434668,0.7004534>,
<0.3487893,0.7111001>,
<0.3452974,0.7081327>,
<0.341828,0.7050679>,
<0.3472921,0.7156087>,
<0.3437373,0.7127111>,
<0.3402059,0.7097129>,
<0.1158445,0.3624525>,
<0.1126226,0.3572802>,
<0.1143653,0.3536665>,
<0.117646,0.3587541>,
<0.1160883,0.3500072>,
<0.1194283,0.3550098>,
<0.1177912,0.3463039>,
<0.1211912,0.3512203>,
<0.1093513,0.3521616>,
<0.1110335,0.3486351>,
<0.1126956,0.345064>,
<0.1143372,0.3414497>,
<0.1060282,0.3470989>,
<0.1076486,0.3436629>,
<0.1092484,0.3401832>,
<0.1108271,0.336661>,
<0.102651,0.3420958>,
<0.104208,0.3387532>,
<0.105744,0.3353681>,
<0.1072583,0.3319412>,
<0.1208782,0.3638951>,
<0.1190194,0.3676754>,
<0.1240638,0.3690864>,
<0.1221493,0.372946>,
<0.1272052,0.3743258>,
<0.1252366,0.3782618>,
<0.1303046,0.3796102>,
<0.1282835,0.3836206>,
<0.1227182,0.3600683>,
<0.12596,0.36518>,
<0.129156,0.3703423>,
<0.1323084,0.3755524>,
<0.1245394,0.3561959>,
<0.1278379,0.3612277>,
<0.1310889,0.3663128>,
<0.1342948,0.371448>,
<0.1171417,0.3714084>,
<0.1140239,0.3661043>,
<0.1152454,0.3750927>,
<0.1121841,0.3697081>,
<0.1133304,0.3787275>,
<0.1103253,0.3732629>,
<0.1113964,0.3823116>,
<0.1084475,0.376768>,
<0.1202163,0.3767575>,
<0.118265,0.38052>,
<0.1162952,0.3842326>,
<0.1143067,0.3878937>,
<0.1232498,0.3821497>,
<0.1212451,0.3859878>,
<0.1192221,0.3897757>,
<0.1171806,0.3935117>,
<0.1262445,0.3875821>,
<0.1241879,0.3914938>,
<0.1221131,0.3953546>,
<0.1200203,0.3991632>,
<0.1108604,0.3608479>,
<0.107649,0.3556425>,
<0.1043874,0.3504906>,
<0.1010731,0.345395>,
<0.1090788,0.3643688>,
<0.105927,0.3590774>,
<0.1027263,0.3538369>,
<0.09947447,0.34865>,
<0.1072776,0.3678411>,
<0.1041851,0.3624649>,
<0.1010453,0.3571369>,
<0.09785564,0.3518597>,
<0.1054572,0.3712645>,
<0.1024238,0.3658044>,
<0.0993444,0.3603895>,
<0.09621672,0.3550232>,
<0.2515918,0.6316687>,
<0.2484439,0.6263522>,
<0.2512073,0.6208278>,
<0.254332,0.6261454>,
<0.253952,0.6153043>,
<0.2570538,0.6206247>,
<0.2566801,0.6097831>,
<0.2597594,0.6151079>,
<0.2453396,0.6209912>,
<0.2481239,0.6154682>,
<0.2508892,0.6099437>,
<0.2536375,0.60442>,
<0.2422765,0.6155885>,
<0.2450793,0.6100686>,
<0.247863,0.6045455>,
<0.2506294,0.5990212>,
<0.2392526,0.6101466>,
<0.2420716,0.6046319>,
<0.2448713,0.5991121>,
<0.2476538,0.5935895>,
<0.2575001,0.6314179>,
<0.2547857,0.6369381>,
<0.2607137,0.6366426>,
<0.2580275,0.6421571>,
<0.2639751,0.6418163>,
<0.2613199,0.6473231>,
<0.2672867,0.6469363>,
<0.2646653,0.6524329>,
<0.2601965,0.6259021>,
<0.2633824,0.6311341>,
<0.2666135,0.6363175>,
<0.2698922,0.6414498>,
<0.2628771,0.6203923>,
<0.2660357,0.6256331>,
<0.2692371,0.6308283>,
<0.2724837,0.6359744>,
<0.2520512,0.642461>,
<0.2488312,0.637193>,
<0.2492946,0.647985>,
<0.246048,0.6427164>,
<0.2465138,0.6535085>,
<0.2432402,0.6482372>,
<0.2437062,0.65903>,
<0.240405,0.6537541>,
<0.2553219,0.6476765>,
<0.2525949,0.6531987>,
<0.2498439,0.6587228>,
<0.2470667,0.6642467>,
<0.258646,0.6528364>,
<0.2559511,0.6583548>,
<0.253233,0.6638766>,
<0.2504894,0.6694003>,
<0.2620257,0.6579376>,
<0.2593659,0.6634494>,
<0.2566836,0.6689665>,
<0.2539768,0.6744874>,
<0.2456596,0.6318753>,
<0.2425343,0.6265114>,
<0.2394525,0.6211035>,
<0.2364123,0.6156546>,
<0.2428525,0.6373959>,
<0.2397057,0.632027>,
<0.2366051,0.626612>,
<0.2335485,0.6211542>,
<0.2400203,0.6429121>,
<0.2368519,0.6375359>,
<0.2337323,0.6321122>,
<0.230659,0.6266434>,
<0.2371606,0.6484219>,
<0.2339705,0.6430371>,
<0.2308317,0.6376022>,
<0.227742,0.6321205>,
<0.08855258,0.3227419>,
<0.08486877,0.3180852>,
<0.08608979,0.3152591>,
<0.08984323,0.3198054>,
<0.08728779,0.3123964>,
<0.09111087,0.3168313>,
<0.08846206,0.3094991>,
<0.09235535,0.3138208>,
<0.08111649,0.3135091>,
<0.08226722,0.3107965>,
<0.08339446,0.3080493>,
<0.08449786,0.3052689>,
<0.07729374,0.309017>,
<0.07837314,0.3064218>,
<0.07942919,0.303794>,
<0.08046087,0.3011343>,
<0.07339808,0.3046133>,
<0.07440564,0.3021395>,
<0.07538973,0.2996347>,
<0.07634958,0.2970998>,
<0.09352935,0.3244317>,
<0.09217037,0.3274747>,
<0.09715085,0.3291342>,
<0.09572441,0.3322803>,
<0.1007095,0.3339091>,
<0.09921715,0.3371551>,
<0.09486592,0.3213496>,
<0.09855503,0.3259477>,
<0.1021802,0.3306217>,
<0.09617952,0.3182295>,
<0.09993678,0.322722>,
<0.103629,0.3272936>,
<0.09078934,0.3304781>,
<0.08723965,0.3256401>,
<0.08938669,0.3334411>,
<0.08590478,0.3284991>,
<0.08796269,0.3363621>,
<0.08454858,0.3313182>,
<0.08651789,0.3392411>,
<0.0831711,0.3340962>,
<0.09427645,0.3353855>,
<0.09280716,0.338449>,
<0.09131692,0.3414693>,
<0.08980601,0.3444459>,
<0.09770357,0.340359>,
<0.09616896,0.3435195>,
<0.09461365,0.3466362>,
<0.09303808,0.3497076>,
<0.08362503,0.3208748>,
<0.07994298,0.3161867>,
<0.07619136,0.3115788>,
<0.07236739,0.3070558>,
<0.08235931,0.323627>,
<0.07874724,0.3188283>,
<0.07506659,0.3141065>,
<0.0713145,0.3094658>,
<0.08107173,0.3263407>,
<0.07752969,0.3214329>,
<0.07391969,0.316599>,
<0.07023951,0.3118423>,
<0.07976284,0.3290146>,
<0.07629059,0.3239998>,
<0.07275157,0.3190555>,
<0.06914301,0.3141849>,
<0.2275048,0.5880359>,
<0.2246444,0.5824339>,
<0.2275124,0.576972>,
<0.2303671,0.5825599>,
<0.2303612,0.5714959>,
<0.23321,0.5770716>,
<0.2331926,0.566008>,
<0.2360356,0.5715733>,
<0.2218106,0.5768067>,
<0.2246824,0.5713603>,
<0.227535,0.5658983>,
<0.2303705,0.5604223>,
<0.2190013,0.5711567>,
<0.221875,0.5657272>,
<0.2247298,0.5602806>,
<0.2275674,0.5548182>,
<0.2162148,0.5654852>,
<0.2190885,0.5600747>,
<0.2219435,0.5546448>,
<0.2247814,0.5491978>,
<0.2332484,0.5881221>,
<0.2303937,0.5936102>,
<0.2361582,0.5936562>,
<0.2333133,0.5991551>,
<0.2390986,0.5991603>,
<0.2362656,0.604668>,
<0.2360836,0.5826234>,
<0.2389837,0.5881488>,
<0.2419122,0.5936457>,
<0.2389014,0.5771163>,
<0.2417917,0.5826347>,
<0.2447085,0.5881265>,
<0.2275178,0.5990862>,
<0.2246212,0.5934977>,
<0.2246186,0.6045483>,
<0.2217145,0.5989436>,
<0.2216938,0.6099939>,
<0.2187824,0.6043714>,
<0.2187416,0.6154216>,
<0.2158233,0.6097795>,
<0.2304471,0.6046437>,
<0.2275574,0.6101199>,
<0.2246422,0.6155819>,
<0.2216994,0.6210276>,
<0.2334112,0.6101672>,
<0.2305332,0.6156559>,
<0.2276299,0.6211324>,
<0.2246986,0.6265945>,
<0.2217553,0.5878801>,
<0.2189178,0.5822355>,
<0.2161071,0.5765663>,
<0.2133208,0.5708745>,
<0.2188431,0.5933082>,
<0.2160023,0.5876448>,
<0.2131901,0.5819549>,
<0.2104043,0.576241>,
<0.2159059,0.5987169>,
<0.213062,0.5930324>,
<0.2102487,0.5873201>,
<0.2074637,0.5815822>,
<0.2129419,0.6041037>,
<0.210095,0.5983964>,
<0.2072809,0.5926597>,
<0.2044971,0.5868964>,
<0.9204035,0.9474991>,
<0.9257993,0.9433665>,
<0.9429267,0.9455829>,
<0.9385159,0.949871>,
<0.9612128,0.9472232>,
<0.9580709,0.9516365>,
<0.9803713,0.9482326>,
<0.9787324,0.9527276>,
<1,0.9485735>,
<1,0.953097>,
<0.9307534,0.9388966>,
<0.9469283,0.9409693>,
<0.9640361,0.9424958>,
<0.9818339,0.9434316>,
<1,0.9437467>,
<0.9353381,0.934032>,
<0.9505948,0.9359709>,
<0.9666019,0.9373929>,
<0.983156,0.9382616>,
<1,0.9385541>,
<0.9396028,0.9287121>,
<0.9539756,0.9305262>,
<0.9689513,0.9318513>,
<0.9843621,0.9326591>,
<1,0.9329306>,
<0.9335945,0.9538902>,
<0.9144641,0.9513489>,
<0.9280127,0.9576931>,
<0.9078369,0.9549649>,
<0.9215559,0.9613278>,
<0.9003195,0.9583904>,
<0.9139092,0.9648345>,
<0.8916263,0.9616596>,
<0.9545244,0.9557952>,
<0.9504447,0.9597554>,
<0.9456415,0.9635712>,
<0.9398247,0.9672909>,
<0.9768684,0.9569786>,
<0.9747038,0.9610452>,
<0.9721227,0.9649862>,
<0.9689443,0.9688578>,
<1,0.9573804>,
<1,0.9614847>,
<1,0.9654708>,
<1,0.9693979>,
<0.8972762,0.9482655>,
<0.9038937,0.9445996>,
<0.8819924,0.9447316>,
<0.8890028,0.941251>,
<0.8684653,0.9408284>,
<0.8756504,0.9375263>,
<0.8564995,0.9366257>,
<0.8637029,0.9334899>,
<0.8900142,0.951684>,
<0.8744178,0.9479556>,
<0.8608109,0.9438698>,
<0.84892,0.9395001>,
<0.8819325,0.954895>,
<0.8661357,0.9509615>,
<0.8525682,0.9466881>,
<0.840865,0.9421511>,
<0.8727951,0.9579296>,
<0.8569548,0.9537793>,
<0.8435835,0.949313>,
<0.832205,0.9446081>,
<0.9099928,0.9406388>,
<0.9156638,0.9363312>,
<0.9209708,0.9316203>,
<0.9259563,0.9264463>,
<0.8955563,0.9374679>,
<0.9017272,0.933331>,
<0.9075677,0.9287846>,
<0.913112,0.9237692>,
<0.8824551,0.9339179>,
<0.8889408,0.9299523>,
<0.895148,0.9255741>,
<0.9011009,0.9207233>,
<0.8706052,0.9300479>,
<0.8772569,0.9262483>,
<0.8836912,0.9220357>,
<0.8899225,0.9173501>,
<0.05723008,0.2881395>,
<0.05313339,0.2844068>,
<0.05376989,0.2825794>,
<0.05794338,0.2861803>,
<0.05437067,0.2807169>,
<0.05862743,0.2841912>,
<0.05494969,0.2788319>,
<0.05928877,0.2821784>,
<0.04905784,0.2808621>,
<0.04961545,0.2791656>,
<0.05012724,0.2774264>,
<0.05061844,0.2756647>,
<0.04502799,0.2775189>,
<0.04550406,0.2759518>,
<0.0459198,0.2743308>,
<0.04631638,0.2726863>,
<0.04106968,0.2743877>,
<0.04146127,0.2729474>,
<0.04177219,0.2714382>,
<0.04206564,0.2699043>,
<0.06211373,0.2899545>,
<0.0613252,0.2920451>,
<0.06625977,0.2938851>,
<0.06539738,0.2961058>,
<0.07036287,0.2979533>,
<0.06942756,0.3003022>,
<0.06287659,0.2878362>,
<0.06709826,0.2916366>,
<0.07127469,0.2955756>,
<0.063616,0.285693>,
<0.06791285,0.2893619>,
<0.0721624,0.2931698>,
<0.06050898,0.2941047>,
<0.05648121,0.2900622>,
<0.05966801,0.2961354>,
<0.0557038,0.2919547>,
<0.05880558,0.2981392>,
<0.05490511,0.2938231>,
<0.05792469,0.3001182>,
<0.05409209,0.2956736>,
<0.06451091,0.2982974>,
<0.06360168,0.30046>,
<0.06267066,0.3025932>,
<0.06171905,0.3046971>,
<0.0684692,0.3026214>,
<0.06748862,0.3049101>,
<0.06648611,0.3071672>,
<0.06546217,0.3093924>,
<0.05244751,0.2861878>,
<0.0484296,0.2824966>,
<0.04445039,0.2790023>,
<0.0405345,0.275716>,
<0.05172657,0.2879352>,
<0.04775584,0.2840918>,
<0.0438119,0.2804379>,
<0.03991734,0.2769849>,
<0.05098456,0.2896618>,
<0.04706097,0.2856699>,
<0.04315269,0.2818613>,
<0.03927962,0.2782474>,
<0.05023533,0.2913803>,
<0.04636968,0.2872536>,
<0.04251246,0.2833074>,
<0.03868173,0.2795537>,
<0.205258,0.5426268>,
<0.2025569,0.5368785>,
<0.2054041,0.5315834>,
<0.2081139,0.5373058>,
<0.2082338,0.5262615>,
<0.210952,0.5319591>,
<0.2110474,0.5209138>,
<0.213774,0.5265888>,
<0.1998673,0.5311203>,
<0.2027043,0.5258529>,
<0.2055238,0.5205564>,
<0.2083276,0.5152335>,
<0.1971877,0.5253539>,
<0.2000126,0.5201153>,
<0.2028206,0.5148467>,
<0.2056128,0.5095494>,
<0.1945162,0.5195814>,
<0.1973275,0.5143731>,
<0.2001222,0.509133>,
<0.2029013,0.5038634>,
<0.2108355,0.543018>,
<0.2079726,0.5483635>,
<0.2135707,0.5487179>,
<0.2107024,0.5540865>,
<0.2163211,0.554404>,
<0.2134492,0.5597946>,
<0.2136805,0.5376483>,
<0.2164206,0.5433269>,
<0.2191744,0.5489929>,
<0.2165089,0.5322566>,
<0.219254,0.537915>,
<0.2220109,0.5435627>,
<0.2050899,0.5536828>,
<0.2023826,0.5479201>,
<0.2021859,0.5589744>,
<0.1994862,0.5531839>,
<0.1992586,0.5642359>,
<0.196567,0.5584161>,
<0.1963067,0.5694654>,
<0.1936236,0.5636149>,
<0.2078142,0.5594307>,
<0.204904,0.5647489>,
<0.2019706,0.5700383>,
<0.1990121,0.5752972>,
<0.2105571,0.565162>,
<0.2076429,0.5705049>,
<0.204705,0.575821>,
<0.2017415,0.5811083>,
<0.1996905,0.5421442>,
<0.1970115,0.5363571>,
<0.1943442,0.5305606>,
<0.1916866,0.5247564>,
<0.1968033,0.5473789>,
<0.1941354,0.5415615>,
<0.1914807,0.5357332>,
<0.1888372,0.5298961>,
<0.193894,0.5525808>,
<0.1912374,0.5467314>,
<0.1885956,0.5408701>,
<0.1859668,0.5349985>,
<0.1909607,0.5577475>,
<0.1883159,0.5518649>,
<0.1856875,0.5459691>,
<0.1830738,0.5400618>,
<0.4176666,0.5913604>,
<0.4156217,0.594123>,
<0.4166489,0.5968549>,
<0.4186686,0.5941229>,
<0.4173532,0.5987173>,
<0.4193555,0.5960059>,
<0.4176699,0.5995516>,
<0.4196643,0.59685>,
<0.4175368,0.5992011>,
<0.4195345,0.5964956>,
<0.413594,0.5969468>,
<0.4146466,0.5996476>,
<0.4153681,0.6014885>,
<0.4156927,0.6023134>,
<0.4155562,0.6019667>,
<0.411584,0.5998305>,
<0.4126618,0.6024996>,
<0.4134005,0.6043188>,
<0.4137329,0.6051337>,
<0.4135932,0.6047916>,
<0.409592,0.602773>,
<0.4106947,0.6054103>,
<0.4114508,0.6072073>,
<0.4117909,0.6080124>,
<0.4116479,0.6076742>,
<0.4207053,0.5914517>,
<0.4197287,0.5886592>,
<0.4227589,0.5888433>,
<0.4218076,0.5860211>,
<0.424829,0.5862977>,
<0.4239033,0.5834467>,
<0.4269154,0.5838166>,
<0.4260156,0.5809376>,
<0.4213748,0.5933557>,
<0.4234107,0.5907672>,
<0.4254633,0.5882416>,
<0.4275322,0.5857798>,
<0.4216757,0.594209>,
<0.4237039,0.5916297>,
<0.4257485,0.5891128>,
<0.4278094,0.5866601>,
<0.4215492,0.5938507>,
<0.4235807,0.5912674>,
<0.4256286,0.5887469>,
<0.4276929,0.5862904>,
<0.4185101,0.5851513>,
<0.4164165,0.5878897>,
<0.4171213,0.5811216>,
<0.414992,0.5839021>,
<0.4156412,0.5767907>,
<0.4134742,0.5796162>,
<0.4141569,0.5724117>,
<0.4119524,0.5752816>,
<0.4206208,0.5824765>,
<0.4192678,0.5784052>,
<0.4178258,0.5740304>,
<0.4163792,0.5696075>,
<0.4227483,0.5798666>,
<0.4214314,0.5757543>,
<0.4200275,0.5713362>,
<0.4186189,0.5668701>,
<0.4248923,0.577322>,
<0.4236118,0.5731698>,
<0.4222463,0.5687094>,
<0.420876,0.564201>,
<0.4143402,0.5906903>,
<0.4122814,0.5935526>,
<0.4102403,0.5964756>,
<0.4082172,0.5994581>,
<0.4128804,0.5867459>,
<0.4107861,0.5896518>,
<0.4087097,0.5926192>,
<0.4066513,0.5956468>,
<0.4113249,0.5825056>,
<0.4091933,0.5854577>,
<0.4070796,0.588472>,
<0.4049841,0.5915472>,
<0.4097656,0.5782164>,
<0.4075966,0.5812151>,
<0.405446,0.5842761>,
<0.4033135,0.5873988>,
<0.1838766,0.4964622>,
<0.1812196,0.4906835>,
<0.1839396,0.4856476>,
<0.186618,0.4913888>,
<0.1866439,0.480574>,
<0.1893434,0.4862791>,
<0.1893336,0.4754636>,
<0.1920542,0.4811338>,
<0.1785605,0.4849089>,
<0.1812575,0.4799116>,
<0.1839391,0.4748755>,
<0.1866062,0.4698021>,
<0.1758974,0.4791396>,
<0.1785701,0.4741829>,
<0.1812273,0.469186>,
<0.1838701,0.4641507>,
<0.1732286,0.4733777>,
<0.1758754,0.4684628>,
<0.1785067,0.4635067>,
<0.1811238,0.458511>,
<0.1892943,0.497134>,
<0.186533,0.502243>,
<0.1919701,0.5028806>,
<0.1891906,0.5080243>,
<0.1946473,0.5086275>,
<0.1918511,0.5138044>,
<0.1920393,0.491989>,
<0.1947333,0.4977028>,
<0.197427,0.5034178>,
<0.1947695,0.4868105>,
<0.1974814,0.4924924>,
<0.2001914,0.4981772>,
<0.1837544,0.5073148>,
<0.181118,0.5014969>,
<0.180957,0.5123479>,
<0.178341,0.5064917>,
<0.1781396,0.5173397>,
<0.1755444,0.5114441>,
<0.1753009,0.5222887>,
<0.1727269,0.5163527>,
<0.1863934,0.5131319>,
<0.1835771,0.5182017>,
<0.1807405,0.5232317>,
<0.1778823,0.5282199>,
<0.1890369,0.5189464>,
<0.1862034,0.5240517>,
<0.1833491,0.5291186>,
<0.1804726,0.534145>,
<0.1784827,0.4956801>,
<0.1758466,0.4898652>,
<0.1732081,0.4840547>,
<0.1705655,0.4782502>,
<0.1757276,0.5006348>,
<0.1731149,0.4947793>,
<0.1705013,0.4889265>,
<0.167885,0.4830782>,
<0.1729531,0.5055467>,
<0.1703642,0.4996492>,
<0.1677757,0.4937531>,
<0.165186,0.4878601>,
<0.1701582,0.5104134>,
<0.1675933,0.5044731>,
<0.1650304,0.4985326>,
<0.1624676,0.4925944>,
<0.3451947,0.7363329>,
<0.3415078,0.733933>,
<0.3429228,0.7293103>,
<0.3465413,0.7317809>,
<0.3443587,0.7247147>,
<0.3479109,0.7272555>,
<0.3458153,0.7201474>,
<0.349303,0.722758>,
<0.3376818,0.7313163>,
<0.3391678,0.726623>,
<0.3406724,0.7219568>,
<0.3421956,0.7173193>,
<0.333882,0.7285875>,
<0.3354384,0.7238265>,
<0.3370112,0.7190932>,
<0.3386003,0.7143883>,
<0.3302679,0.7258689>,
<0.331891,0.721046>,
<0.333528,0.716251>,
<0.3351794,0.7114844>,
<0.3498555,0.7339432>,
<0.3485715,0.7384286>,
<0.3526911,0.7357187>,
<0.3514607,0.7401453>,
<0.3548676,0.7370354>,
<0.3536781,0.7414159>,
<0.3561942,0.7378186>,
<0.3550296,0.7421708>,
<0.351164,0.7294843>,
<0.353948,0.7313181>,
<0.3560846,0.7326805>,
<0.357387,0.7334918>,
<0.3524972,0.7250526>,
<0.3552305,0.7269442>,
<0.3573285,0.7283518>,
<0.3586075,0.7291913>,
<0.3473131,0.7429394>,
<0.3438716,0.7409111>,
<0.3460808,0.747475>,
<0.3425725,0.7455145>,
<0.3448755,0.7520346>,
<0.3412979,0.7501424>,
<0.3436981,0.7566176>,
<0.3400488,0.754794>,
<0.3502576,0.744597>,
<0.3490822,0.7490729>,
<0.3479358,0.7535724>,
<0.3468193,0.7580945>,
<0.3525171,0.7458211>,
<0.3513853,0.7502503>,
<0.3502838,0.7547024>,
<0.3492137,0.7591767>,
<0.3538942,0.7465473>,
<0.3527889,0.7509473>,
<0.3517148,0.7553701>,
<0.350673,0.7598149>,
<0.3401138,0.7385823>,
<0.3362144,0.7360365>,
<0.332342,0.7333753>,
<0.3286591,0.7307189>,
<0.3387414,0.7432571>,
<0.334766,0.7407828>,
<0.3308184,0.7381898>,
<0.3270643,0.7355951>,
<0.3373912,0.747957>,
<0.333337,0.7455543>,
<0.3293114,0.7430294>,
<0.3254833,0.7404968>,
<0.3360635,0.7526812>,
<0.3319277,0.7503505>,
<0.3278212,0.7478943>,
<0.3239164,0.7454235>,
<0.1624614,0.4504364>,
<0.1597379,0.4447362>,
<0.162232,0.4400538>,
<0.1649891,0.4457041>,
<0.1647109,0.4353262>,
<0.1675017,0.4409275>,
<0.1671755,0.4305547>,
<0.17,0.4361076>,
<0.156998,0.4390538>,
<0.1594569,0.4344228>,
<0.1619007,0.429746>,
<0.16433,0.4250249>,
<0.1542399,0.4333908>,
<0.1566622,0.428813>,
<0.1590692,0.4241891>,
<0.1614616,0.41952>,
<0.1514618,0.4277491>,
<0.1538459,0.4232265>,
<0.1562145,0.4186569>,
<0.1585684,0.4140419>,
<0.1677303,0.451372>,
<0.1651705,0.4561523>,
<0.1704572,0.4570557>,
<0.167867,0.4618826>,
<0.1731717,0.4627531>,
<0.1705523,0.4676247>,
<0.1702748,0.446548>,
<0.1730322,0.4521857>,
<0.1757756,0.4578393>,
<0.1728053,0.4416816>,
<0.1755931,0.4472749>,
<0.1783655,0.4528852>,
<0.1625949,0.4608877>,
<0.1599179,0.4551227>,
<0.1600023,0.465576>,
<0.1573574,0.4597616>,
<0.1573918,0.470216>,
<0.1547795,0.4643516>,
<0.1547626,0.474806>,
<0.152183,0.4688908>,
<0.1652606,0.4666649>,
<0.1626371,0.4714014>,
<0.1599958,0.4760899>,
<0.1573355,0.4807294>,
<0.1679169,0.4724529>,
<0.1652642,0.477236>,
<0.1625933,0.4819721>,
<0.1599033,0.4866593>,
<0.1572279,0.4493722>,
<0.1545231,0.4436376>,
<0.1518017,0.4379209>,
<0.1490618,0.4322238>,
<0.1547012,0.45396>,
<0.1520316,0.4481728>,
<0.1493469,0.4424021>,
<0.1466451,0.4366489>,
<0.152157,0.4584985>,
<0.1495227,0.4526582>,
<0.1468748,0.4468326>,
<0.1442113,0.4410231>,
<0.1495945,0.4629855>,
<0.1469958,0.4570917>,
<0.1443847,0.4512109>,
<0.1417595,0.4453451>,
<0.3187239,0.7163485>,
<0.3163434,0.7142213>,
<0.3182168,0.7091832>,
<0.3205553,0.7113446>,
<0.3200962,0.704172>,
<0.3223941,0.706368>,
<0.3219823,0.6991889>,
<0.3242408,0.7014197>,
<0.3140856,0.7121499>,
<0.3159984,0.7070804>,
<0.3179159,0.7020378>,
<0.3198391,0.6970227>,
<0.3119144,0.7101081>,
<0.3138648,0.7050097>,
<0.3158185,0.6999372>,
<0.3177769,0.6948924>,
<0.3097959,0.7080683>,
<0.3117826,0.702942>,
<0.3137714,0.6978419>,
<0.3157635,0.6927687>,
<0.3230511,0.7135901>,
<0.3212648,0.7185562>,
<0.3257437,0.7159425>,
<0.3240069,0.7208668>,
<0.3286753,0.7184222>,
<0.3269926,0.723299>,
<0.3248461,0.7086513>,
<0.3274911,0.711046>,
<0.3303704,0.7135731>,
<0.3266505,0.7037408>,
<0.3292494,0.7061778>,
<0.3320779,0.7087529>,
<0.319487,0.7235492>,
<0.3168991,0.7213788>,
<0.3177171,0.728568>,
<0.3150806,0.7264349>,
<0.3159544,0.7336121>,
<0.3132676,0.731516>,
<0.3141987,0.7386809>,
<0.3114595,0.7366215>,
<0.3222801,0.7258177>,
<0.3205629,0.7307947>,
<0.3188551,0.7357977>,
<0.3171563,0.740825>,
<0.3253219,0.7282027>,
<0.3236627,0.733133>,
<0.3220152,0.7380884>,
<0.320379,0.743069>,
<0.3144753,0.7192854>,
<0.3121765,0.7172452>,
<0.3099665,0.7152324>,
<0.3078106,0.7132197>,
<0.3126116,0.7243752>,
<0.3102707,0.7223656>,
<0.3080204,0.7203814>,
<0.3058256,0.7183957>,
<0.310752,0.7294896>,
<0.308367,0.7275104>,
<0.3060751,0.7255543>,
<0.3038399,0.7235951>,
<0.3088954,0.734628>,
<0.3064648,0.732679>,
<0.3041295,0.7307507>,
<0.3018527,0.7288175>,
<0.1401111,0.4054341>,
<0.137204,0.3999285>,
<0.1393732,0.3957101>,
<0.1423265,0.401151>,
<0.141526,0.3914436>,
<0.1445256,0.3968197>,
<0.1436627,0.3871305>,
<0.1467091,0.3924416>,
<0.1342651,0.394456>,
<0.1363866,0.3903047>,
<0.1384912,0.3861056>,
<0.1405795,0.3818595>,
<0.1312923,0.3890193>,
<0.1333644,0.3849373>,
<0.1354195,0.3808077>,
<0.1374575,0.3766311>,
<0.1452484,0.406625>,
<0.1429884,0.4109712>,
<0.1481409,0.4121305>,
<0.1458381,0.4165374>,
<0.1510061,0.4176649>,
<0.1486619,0.4221307>,
<0.1474924,0.4022313>,
<0.1504281,0.4076761>,
<0.1533348,0.413152>,
<0.1497209,0.3977907>,
<0.1527,0.4031752>,
<0.1556486,0.4085932>,
<0.1407122,0.4152684>,
<0.1378791,0.4096684>,
<0.1384191,0.4195155>,
<0.1356303,0.4138525>,
<0.1361086,0.4237111>,
<0.1333639,0.4179849>,
<0.1337805,0.4278536>,
<0.1310799,0.4220645>,
<0.143519,0.4208957>,
<0.1411831,0.425204>,
<0.13883,0.4294607>,
<0.1364593,0.4336647>,
<0.1463015,0.4265481>,
<0.1439246,0.4309156>,
<0.1415303,0.4352322>,
<0.1391183,0.439496>,
<0.1350179,0.4040978>,
<0.1321265,0.3985581>,
<0.1292028,0.3930522>,
<0.1328148,0.4082167>,
<0.1299706,0.4026103>,
<0.1270957,0.3970351>,
<0.1305941,0.4122843>,
<0.1277971,0.4066109>,
<0.1249708,0.4009669>,
<0.1283556,0.4162987>,
<0.1256056,0.4105586>,
<0.1228279,0.4048461>,
<0.2783453,0.6718733>,
<0.2749337,0.6672425>,
<0.2774386,0.6617931>,
<0.2808075,0.6664441>,
<0.2799305,0.6563582>,
<0.2832575,0.6610312>,
<0.2824109,0.6509396>,
<0.2856973,0.655636>,
<0.2714974,0.6624334>,
<0.2740436,0.6569653>,
<0.2765755,0.6515107>,
<0.279095,0.6460706>,
<0.2680657,0.6574834>,
<0.2706509,0.6519998>,
<0.2732207,0.646528>,
<0.2757774,0.6410688>,
<0.2841191,0.6708821>,
<0.281701,0.6762886>,
<0.2873405,0.6750724>,
<0.284967,0.6804548>,
<0.2904366,0.6789833>,
<0.2881076,0.6843403>,
<0.293371,0.6825851>,
<0.2910855,0.6879162>,
<0.2865263,0.6654932>,
<0.2897044,0.6697091>,
<0.2927574,0.6736464>,
<0.2956494,0.6772754>,
<0.2889243,0.6601235>,
<0.2920603,0.6643661>,
<0.2950714,0.6683313>,
<0.2979224,0.6719882>,
<0.2792701,0.6817119>,
<0.2758691,0.6773177>,
<0.2768246,0.6871504>,
<0.2733771,0.6827758>,
<0.2743627,0.6926032>,
<0.270867,0.6882465>,
<0.2718821,0.6980692>,
<0.268337,0.6937287>,
<0.2825821,0.6858551>,
<0.280184,0.691272>,
<0.2777709,0.6967049>,
<0.2753406,0.7021523>,
<0.2857685,0.6897163>,
<0.2834176,0.6951105>,
<0.2810532,0.7005217>,
<0.2786734,0.7059488>,
<0.2887912,0.6932673>,
<0.2864866,0.6986377>,
<0.28417,0.7040263>,
<0.2818396,0.709432>,
<0.2724135,0.672706>,
<0.268935,0.6679131>,
<0.2654635,0.6629769>,
<0.2698761,0.6781813>,
<0.2663543,0.6734031>,
<0.2628418,0.6684792>,
<0.2673194,0.6836678>,
<0.2637532,0.6789026>,
<0.2601987,0.6739889>,
<0.2647414,0.6891637>,
<0.2611294,0.6844096>,
<0.257532,0.6795043>,
<0.1415978,0.4865092>,
<0.1391485,0.4803907>,
<0.1417908,0.4761237>,
<0.1442753,0.4821884>,
<0.1444121,0.4717997>,
<0.1469316,0.4778108>,
<0.1470132,0.4674196>,
<0.1495674,0.4733776>,
<0.1366942,0.4742785>,
<0.1392998,0.4700667>,
<0.1418848,0.4657974>,
<0.14445,0.4614719>,
<0.134233,0.4681746>,
<0.1368007,0.4640191>,
<0.1393481,0.4598057>,
<0.141876,0.4555358>,
<0.1317631,0.4620803>,
<0.1342915,0.4579821>,
<0.1368001,0.453826>,
<0.1392892,0.4496131>,
<0.1467554,0.488259>,
<0.1440437,0.4926325>,
<0.1492325,0.4943343>,
<0.1464883,0.4987593>,
<0.1517087,0.5004124>,
<0.1489329,0.5048881>,
<0.1541856,0.5064921>,
<0.1513798,0.5110174>,
<0.1494452,0.4838291>,
<0.1519548,0.489853>,
<0.1544618,0.4958812>,
<0.1569683,0.5019119>,
<0.152114,0.4793442>,
<0.1546554,0.4853175>,
<0.157193,0.4912964>,
<0.1597287,0.4972788>,
<0.1413097,0.4969478>,
<0.1388983,0.4907712>,
<0.1385527,0.5012029>,
<0.1361764,0.4949729>,
<0.1357719,0.5053961>,
<0.1334311,0.4991122>,
<0.1329667,0.5095255>,
<0.1306623,0.5031877>,
<0.143721,0.5031267>,
<0.1409301,0.5074343>,
<0.138115,0.5116805>,
<0.1352747,0.5158629>,
<0.1461337,0.5093065>,
<0.1433104,0.5136658>,
<0.140462,0.517964>,
<0.1375877,0.5221988>,
<0.1485499,0.515486>,
<0.1456953,0.5198957>,
<0.1428148,0.5242453>,
<0.1399079,0.5285317>,
<0.1364848,0.4845986>,
<0.1340675,0.4784313>,
<0.1316447,0.472271>,
<0.1292143,0.4661189>,
<0.1337991,0.4887458>,
<0.1314193,0.482523>,
<0.1290352,0.4763061>,
<0.1266449,0.4700966>,
<0.1310909,0.4928306>,
<0.1287491,0.4865523>,
<0.1264042,0.4802789>,
<0.1240543,0.4740116>,
<0.1283594,0.4968512>,
<0.1260562,0.4905171>,
<0.1237511,0.4841872>,
<0.1214421,0.4778622>,
<0.304262,0.757273>,
<0.3014828,0.7554083>,
<0.3033357,0.7501807>,
<0.306058,0.7520772>,
<0.3051883,0.7449745>,
<0.3078555,0.7469029>,
<0.3070412,0.7397899>,
<0.3096558,0.7417506>,
<0.2988505,0.7535757>,
<0.3007572,0.7483197>,
<0.3026611,0.7430846>,
<0.3045633,0.7378707>,
<0.2963233,0.7517546>,
<0.298281,0.7464725>,
<0.3002337,0.7412105>,
<0.3021828,0.7359696>,
<0.2938615,0.7499209>,
<0.2958684,0.7446146>,
<0.2978684,0.7393281>,
<0.2998626,0.7340622>,
<0.3089673,0.7540282>,
<0.3072331,0.7591885>,
<0.3121103,0.7560498>,
<0.3104432,0.7611696>,
<0.3155365,0.7581538>,
<0.3139432,0.7632273>,
<0.3192985,0.7603472>,
<0.3177867,0.7653672>,
<0.3107058,0.7488898>,
<0.3137846,0.7509519>,
<0.3171401,0.7531023>,
<0.3208241,0.7553495>,
<0.3124494,0.7437737>,
<0.3154664,0.7458767>,
<0.3187541,0.7480741>,
<0.3223632,0.7503747>,
<0.3055023,0.76437>,
<0.3024669,0.7624897>,
<0.3037746,0.7695719>,
<0.3006716,0.7677263>,
<0.3020489,0.7747935>,
<0.2988753,0.7729826>,
<0.3003248,0.7800345>,
<0.2970771,0.7782577>,
<0.3087827,0.7663109>,
<0.3071286,0.771473>,
<0.3054799,0.776655>,
<0.3038364,0.7818565>,
<0.3123597,0.7683224>,
<0.3107861,0.7734385>,
<0.309222,0.7785746>,
<0.3076674,0.7837305>,
<0.3162884,0.7704086>,
<0.3148038,0.7754709>,
<0.313333,0.7805537>,
<0.3118763,0.7856557>,
<0.2996278,0.7606561>,
<0.2969396,0.7588517>,
<0.2943591,0.7570563>,
<0.291846,0.755246>,
<0.2977701,0.7659237>,
<0.2950231,0.764147>,
<0.292387,0.7623765>,
<0.2898205,0.7605894>,
<0.2959083,0.7712104>,
<0.2931,0.7694608>,
<0.2904056,0.7677148>,
<0.2877829,0.7659501>,
<0.2940413,0.7765154>,
<0.2911686,0.7747926>,
<0.2884132,0.7730703>,
<0.2857316,0.7713276>,
<0.1217591,0.4378277>,
<0.1192174,0.431804>,
<0.12153,0.4280128>,
<0.1241175,0.4339726>,
<0.1238238,0.4241644>,
<0.1264568,0.4300594>,
<0.1260989,0.4202593>,
<0.1287776,0.4260895>,
<0.1166557,0.4257994>,
<0.1189211,0.4220739>,
<0.1211678,0.4182912>,
<0.1233959,0.4144525>,
<0.114072,0.4198152>,
<0.1162887,0.4161572>,
<0.1184869,0.4124422>,
<0.1206667,0.4086718>,
<0.1114639,0.4138537>,
<0.1136308,0.4102647>,
<0.1157791,0.4066192>,
<0.117909,0.4029183>,
<0.1266854,0.439951>,
<0.1242825,0.4438689>,
<0.1292358,0.4459464>,
<0.1267897,0.4499258>,
<0.1317705,0.4519572>,
<0.1292826,0.4559968>,
<0.1290691,0.4359747>,
<0.1316625,0.4419088>,
<0.1342388,0.4478598>,
<0.1314341,0.431942>,
<0.1340702,0.4378146>,
<0.1366879,0.4437056>,
<0.1218602,0.4477277>,
<0.1193815,0.441624>,
<0.1194181,0.4515256>,
<0.1169845,0.4453596>,
<0.1169561,0.4552612>,
<0.1145676,0.4490331>,
<0.1144738,0.4589332>,
<0.1121311,0.4526434>,
<0.124324,0.4538458>,
<0.1218382,0.4577049>,
<0.1193321,0.4615015>,
<0.1168053,0.465234>,
<0.1267746,0.4599767>,
<0.1242464,0.4638956>,
<0.1216976,0.467752>,
<0.1191274,0.4715441>,
<0.1168859,0.4355361>,
<0.1143716,0.4294659>,
<0.1118364,0.4234151>,
<0.1092784,0.4173848>,
<0.1145352,0.4392082>,
<0.1120683,0.4330727>,
<0.109582,0.4269553>,
<0.1070741,0.4208575>,
<0.1121649,0.4428183>,
<0.109746,0.4366186>,
<0.1073087,0.4304351>,
<0.1048511,0.4242697>,
<0.1097751,0.4463658>,
<0.1074042,0.4401017>,
<0.1050163,0.4338529>,
<0.1026094,0.4276208>,
<0.257968,0.7157465>,
<0.2541659,0.711218>,
<0.2568547,0.705697>,
<0.2606028,0.7102315>,
<0.2595117,0.7001799>,
<0.2632074,0.7047227>,
<0.2621397,0.6946683>,
<0.2657845,0.6992215>,
<0.2503578,0.7064884>,
<0.2530977,0.7009643>,
<0.2558043,0.6954424>,
<0.2584807,0.6899235>,
<0.2465765,0.7015954>,
<0.2493641,0.6960718>,
<0.2521173,0.6905473>,
<0.2548389,0.6850243>,
<0.2428515,0.6965793>,
<0.2456831,0.6910588>,
<0.2484793,0.6855353>,
<0.2512429,0.6800111>,
<0.264306,0.7145335>,
<0.2617273,0.7200392>,
<0.2679257,0.7185709>,
<0.2654044,0.724065>,
<0.2714203,0.7223152>,
<0.2689566,0.7277953>,
<0.2747454,0.7257424>,
<0.2723385,0.7312063>,
<0.2668563,0.7090356>,
<0.2704204,0.7130866>,
<0.2738593,0.7168467>,
<0.2771296,0.7202912>,
<0.2693808,0.7035471>,
<0.2728913,0.7076133>,
<0.2762761,0.7113909>,
<0.2794934,0.7148538>,
<0.2591173,0.7255516>,
<0.2553001,0.7212659>,
<0.256473,0.7310691>,
<0.2525959,0.7267883>,
<0.2537911,0.7365902>,
<0.2498522,0.7323122>,
<0.2510683,0.7421138>,
<0.2470656,0.7378361>,
<0.2628537,0.7295673>,
<0.2602708,0.7350767>,
<0.2576524,0.7405922>,
<0.2549955,0.7461119>,
<0.2664657,0.7332852>,
<0.2639447,0.7387842>,
<0.2613905,0.7442909>,
<0.2588001,0.7498039>,
<0.2699067,0.7366819>,
<0.267447,0.7421678>,
<0.2649565,0.7476635>,
<0.2624323,0.7531673>,
<0.2514425,0.7167412>,
<0.2475817,0.7120124>,
<0.2437515,0.7071171>,
<0.2399815,0.7020955>,
<0.248681,0.7222655>,
<0.2447662,0.7175348>,
<0.2408859,0.7126348>,
<0.2370699,0.7076052>,
<0.2458783,0.7277886>,
<0.2419082,0.7230542>,
<0.2379763,0.7181466>,
<0.2341135,0.7131067>,
<0.2430309,0.7333095>,
<0.2390038,0.7285682>,
<0.2350194,0.7236509>,
<0.2311087,0.7185978>,
<0.1007468,0.3902682>,
<0.09798514,0.3844465>,
<0.09988133,0.3812295>,
<0.1027,0.3869728>,
<0.101759,0.3779595>,
<0.1046346,0.3836237>,
<0.1036176,0.3746376>,
<0.1065505,0.3802218>,
<0.09518581,0.3786592>,
<0.09702369,0.3755225>,
<0.09884285,0.3723339>,
<0.100643,0.3690941>,
<0.0923464,0.3729083>,
<0.09412456,0.3698541>,
<0.09588371,0.3667489>,
<0.09762377,0.3635939>,
<0.08946457,0.367196>,
<0.09118141,0.3642264>,
<0.09287914,0.3612072>,
<0.09455771,0.3581392>,
<0.105482,0.39275>,
<0.1034733,0.3961215>,
<0.1082297,0.3985591>,
<0.1061667,0.4020049>,
<0.1109451,0.4043981>,
<0.1088296,0.4079163>,
<0.1074722,0.3893238>,
<0.110274,0.395058>,
<0.1130422,0.4008237>,
<0.1094438,0.3858441>,
<0.1122997,0.3915026>,
<0.1151208,0.3971946>,
<0.101446,0.3994372>,
<0.09877503,0.3935084>,
<0.09940028,0.4026964>,
<0.09678487,0.3966932>,
<0.09733607,0.4058979>,
<0.09477635,0.3998208>,
<0.09525357,0.4090402>,
<0.09274962,0.4028906>,
<0.1040853,0.4053943>,
<0.1019854,0.4087263>,
<0.09986698,0.4119994>,
<0.09773021,0.4152128>,
<0.1066954,0.4113774>,
<0.1045427,0.4147804>,
<0.1023713,0.4181239>,
<0.1001814,0.4214069>,
<0.09607026,0.3876098>,
<0.09332937,0.3817431>,
<0.09054962,0.3759107>,
<0.0877289,0.3701149>,
<0.09413705,0.3907182>,
<0.09145436,0.3847731>,
<0.08873448,0.3788606>,
<0.08597493,0.3729824>,
<0.09218552,0.3937704>,
<0.0895612,0.3877481>,
<0.0869011,0.3817566>,
<0.08420258,0.3757972>,
<0.09021585,0.3967657>,
<0.08764992,0.3906676>,
<0.08504957,0.3845978>,
<0.08241231,0.3785587>,
<0.2287433,0.6757435>,
<0.2253981,0.6703623>,
<0.2283926,0.6648964>,
<0.2317123,0.6702618>,
<0.2313494,0.6594162>,
<0.2346438,0.6647683>,
<0.2342712,0.653924>,
<0.2375404,0.6592652>,
<0.2221191,0.6649202>,
<0.2251359,0.6594716>,
<0.228115,0.6540067>,
<0.2310589,0.6485278>,
<0.2189035,0.6594205>,
<0.2219396,0.6539913>,
<0.2249377,0.6485439>,
<0.227901,0.6430801>,
<0.2157481,0.6538664>,
<0.2188003,0.6484585>,
<0.221815,0.6430302>,
<0.2247947,0.6375835>,
<0.2350982,0.6755646>,
<0.2321582,0.6810598>,
<0.2385533,0.6808008>,
<0.2356457,0.6863072>,
<0.2420805,0.6859671>,
<0.2392089,0.6914817>,
<0.2380011,0.67006>,
<0.2414241,0.6752875>,
<0.2449159,0.6804472>,
<0.2408695,0.6645478>,
<0.244261,0.6697689>,
<0.2477179,0.6749246>,
<0.2291779,0.6865432>,
<0.225734,0.6812112>,
<0.2261542,0.6920131>,
<0.2226811,0.686663>,
<0.2230842,0.6974671>,
<0.2195816,0.6920965>,
<0.2199645,0.7029029>,
<0.2164322,0.6975094>,
<0.2326981,0.691804>,
<0.2297079,0.6972896>,
<0.2266714,0.7027618>,
<0.2235853,0.7082187>,
<0.2362983,0.6969896>,
<0.2333451,0.7024885>,
<0.2303465,0.7079768>,
<0.2272988,0.713452>,
<0.222363,0.6758123>,
<0.2190619,0.6703505>,
<0.2158273,0.6648289>,
<0.2126559,0.6592515>,
<0.2192845,0.6812441>,
<0.2159611,0.6757598>,
<0.2127077,0.6702145>,
<0.2095207,0.6646113>,
<0.2161593,0.6866548>,
<0.2128141,0.6811462>,
<0.2095422,0.6755747>,
<0.2063401,0.6699437>,
<0.2129846,0.6920428>,
<0.2096177,0.6865073>,
<0.2063275,0.6809068>,
<0.2031108,0.6752458>,
<0.0774582,0.3447821>,
<0.07432337,0.3393009>,
<0.07571297,0.3367923>,
<0.07891605,0.3421761>,
<0.07708292,0.3342414>,
<0.08035443,0.3395258>,
<0.07843314,0.3316485>,
<0.08177287,0.3368324>,
<0.07112933,0.3338744>,
<0.0724494,0.3314662>,
<0.07375006,0.3290172>,
<0.07503054,0.3265283>,
<0.06787325,0.3285057>,
<0.06912252,0.3262008>,
<0.07035242,0.3238571>,
<0.0715622,0.321475>,
<0.064552,0.3231982>,
<0.06572949,0.3209998>,
<0.06688749,0.3187643>,
<0.06802547,0.3164923>,
<0.08206163,0.3476143>,
<0.08053709,0.3503152>,
<0.08515262,0.3531041>,
<0.08356248,0.3558968>,
<0.08819163,0.3586424>,
<0.08653742,0.3615246>,
<0.08356689,0.3448678>,
<0.0867234,0.350264>,
<0.08982672,0.3557113>,
<0.08505246,0.3420764>,
<0.08827476,0.3473777>,
<0.09144223,0.3527328>,
<0.07899343,0.3529693>,
<0.07598144,0.3473433>,
<0.07743127,0.3555764>,
<0.07448606,0.3498586>,
<0.07585079,0.358135>,
<0.0729723,0.3523273>,
<0.07425231,0.360645>,
<0.07144062,0.3547486>,
<0.08195346,0.3586417>,
<0.08032599,0.3613379>,
<0.07868011,0.3639842>,
<0.07701634,0.3665801>,
<0.08486443,0.3643577>,
<0.08317295,0.3671408>,
<0.08146321,0.3698724>,
<0.07973541,0.3725521>,
<0.07291465,0.3417662>,
<0.0697901,0.3362411>,
<0.0666048,0.3307709>,
<0.06335554,0.325359>,
<0.07148741,0.3441873>,
<0.0684323,0.3385654>,
<0.06531787,0.3329956>,
<0.06214065,0.3274811>,
<0.07004186,0.3465637>,
<0.06705625,0.3408465>,
<0.06401259,0.3351789>,
<0.06090753,0.329564>,
<0.06857831,0.3488942>,
<0.06566229,0.3430838>,
<0.06268961,0.3373205>,
<0.05965688,0.3316069>,
<0.2036707,0.6311702>,
<0.2007734,0.6253904>,
<0.2038666,0.620112>,
<0.2067606,0.6258631>,
<0.2069242,0.6148034>,
<0.2098146,0.6205274>,
<0.2099486,0.6094664>,
<0.2128347,0.6151655>,
<0.1979196,0.6195739>,
<0.2010138,0.6143254>,
<0.2040731,0.609045>,
<0.2070994,0.6037347>,
<0.1951069,0.6137228>,
<0.1981998,0.6085058>,
<0.2012584,0.6032548>,
<0.2042848,0.5979723>,
<0.1923327,0.6078398>,
<0.1954223,0.6026555>,
<0.1984784,0.5974352>,
<0.2015026,0.5921815>,
<0.2096984,0.6315759>,
<0.2066142,0.6369104>,
<0.2126825,0.6372479>,
<0.2096064,0.6426084>,
<0.2157156,0.6428766>,
<0.2126501,0.6482614>,
<0.2127463,0.6262147>,
<0.2157219,0.6318629>,
<0.2187439,0.6374688>,
<0.2157598,0.6208293>,
<0.2187267,0.6264553>,
<0.2217374,0.6320409>,
<0.203491,0.6422159>,
<0.2005426,0.636446>,
<0.2003265,0.6474897>,
<0.1973736,0.6416887>,
<0.1971182,0.6527295>,
<0.1941618,0.6468952>,
<0.1938637,0.6579328>,
<0.1909044,0.6520631>,
<0.2064907,0.6479418>,
<0.2033334,0.6532458>,
<0.2001314,0.6585179>,
<0.1968823,0.6637555>,
<0.2095447,0.6536214>,
<0.2063971,0.6589541>,
<0.2032042,0.6642571>,
<0.1999636,0.6695274>,
<0.1976426,0.6306356>,
<0.1947886,0.6247871>,
<0.1919776,0.6189031>,
<0.1892074,0.6129858>,
<0.1944718,0.6358455>,
<0.1916182,0.6299633>,
<0.1888099,0.6240445>,
<0.1860443,0.6180912>,
<0.1912588,0.6410175>,
<0.1884063,0.6350996>,
<0.1856017,0.6291441>,
<0.1828419,0.6231535>,
<0.1880011,0.6461491>,
<0.185151,0.6401938>,
<0.1823508,0.6341998>,
<0.1795977,0.6281698>,
<0.5620145,0.4745883>,
<0.5627742,0.4703255>,
<0.5657651,0.472496>,
<0.5649718,0.476734>,
<0.5687366,0.4747613>,
<0.5679099,0.4789737>,
<0.571688,0.4771199>,
<0.5708286,0.481306>,
<0.5746188,0.4795705>,
<0.5737273,0.4837292>,
<0.5635868,0.465778>,
<0.5666136,0.4679751>,
<0.5696205,0.4702675>,
<0.5726067,0.4726543>,
<0.5755716,0.4751341>,
<0.5644638,0.4608861>,
<0.5675292,0.4631117>,
<0.570574,0.4654339>,
<0.5735975,0.4678511>,
<0.5765992,0.470362>,
<0.5654173,0.45559>,
<0.5685245,0.4578466>,
<0.5716102,0.4602007>,
<0.574674,0.4626507>,
<0.5777152,0.4651956>,
<0.5642221,0.4807477>,
<0.5612969,0.4786254>,
<0.5635045,0.4845938>,
<0.5606102,0.4824942>,
<0.5628087,0.4883297>,
<0.5599442,0.4862517>,
<0.5621237,0.4920102>,
<0.5592888,0.4899539>,
<0.5671286,0.482963>,
<0.5663809,0.486786>,
<0.5656555,0.4904989>,
<0.5649412,0.4941573>,
<0.5700162,0.4852699>,
<0.5692386,0.4890687>,
<0.5684839,0.4927584>,
<0.567741,0.4963935>,
<0.5728842,0.4876675>,
<0.5720772,0.4914414>,
<0.5712939,0.4951068>,
<0.5705224,0.4987182>,
<0.5583536,0.4765972>,
<0.5590389,0.4725378>,
<0.5553929,0.4746647>,
<0.5560451,0.4705833>,
<0.5524154,0.4728291>,
<0.5530343,0.4687269>,
<0.5494217,0.4710915>,
<0.5500066,0.4669696>,
<0.5576981,0.4804878>,
<0.5547691,0.4785761>,
<0.5518235,0.4767602>,
<0.5488623,0.4750417>,
<0.5570626,0.4842664>,
<0.5541642,0.4823749>,
<0.5512499,0.4805785>,
<0.5483201,0.4788781>,
<0.556437,0.4879893>,
<0.5535691,0.4861178>,
<0.5506855,0.4843405>,
<0.5477868,0.4826584>,
<0.5597641,0.4682508>,
<0.5605402,0.4636776>,
<0.5613781,0.4587585>,
<0.5622892,0.4534325>,
<0.5567358,0.4662736>,
<0.5574748,0.461676>,
<0.5582728,0.4567303>,
<0.5591408,0.4513756>,
<0.5536896,0.4643952>,
<0.554391,0.4597741>,
<0.5551486,0.454803>,
<0.5559728,0.4494209>,
<0.5506263,0.4626167>,
<0.5512896,0.4579733>,
<0.5520061,0.4529782>,
<0.5527858,0.4475698>,
<0.05071093,0.3028673>,
<0.04718295,0.2981318>,
<0.04797841,0.2964938>,
<0.05158671,0.3011169>,
<0.04874431,0.2948122>,
<0.05243862,0.2993289>,
<0.04949255,0.2931023>,
<0.05327178,0.2975117>,
<0.04366251,0.2935803>,
<0.04437477,0.2920533>,
<0.04504873,0.2904721>,
<0.04570645,0.2888632>,
<0.04016965,0.2892323>,
<0.04079561,0.2878133>,
<0.0413705,0.2863253>,
<0.04193069,0.2848095>,
<0.03672632,0.2851059>,
<0.0372622,0.283791>,
<0.03772951,0.2823871>,
<0.03818392,0.2809544>,
<0.05518169,0.3059013>,
<0.05422774,0.3077652>,
<0.05874673,0.3108257>,
<0.05771665,0.3128027>,
<0.06226703,0.3158666>,
<0.06116252,0.3179554>,
<0.05611465,0.3040031>,
<0.05975703,0.3088148>,
<0.0633521,0.3137426>,
<0.0570284,0.3020742>,
<0.06074775,0.3067714>,
<0.06441731,0.3115844>,
<0.05325077,0.3095912>,
<0.04980528,0.3045726>,
<0.05225352,0.3113819>,
<0.04887592,0.3062404>,
<0.05123858,0.3131402>,
<0.04792887,0.3078785>,
<0.0502086,0.3148687>,
<0.04697025,0.3094948>,
<0.05666686,0.3147445>,
<0.05559829,0.3166512>,
<0.05451187,0.3185226>,
<0.05340872,0.3203592>,
<0.0600393,0.3200086>,
<0.0588976,0.3220251>,
<0.05773796,0.3240045>,
<0.05656084,0.3259459>,
<0.04634574,0.2997111>,
<0.04288996,0.2950277>,
<0.03945652,0.2905422>,
<0.03606583,0.2862726>,
<0.04547902,0.3012476>,
<0.04207832,0.2964242>,
<0.03869058,0.291789>,
<0.03533398,0.287359>,
<0.04459441,0.3027581>,
<0.04124874,0.2977986>,
<0.03790627,0.2930179>,
<0.03458305,0.2884332>,
<0.04370414,0.3042584>,
<0.04042236,0.2991784>,
<0.03713805,0.2942739>,
<0.03386596,0.2895612>,
<0.1815732,0.5840324>,
<0.1789565,0.578022>,
<0.1820014,0.5730163>,
<0.1846306,0.578989>,
<0.185016,0.5679674>,
<0.187657,0.5739034>,
<0.1880018,0.5628769>,
<0.1906542,0.568778>,
<0.1763648,0.5719923>,
<0.1793954,0.5670258>,
<0.1823964,0.562014>,
<0.1853694,0.5569597>,
<0.1737959,0.5659451>,
<0.1768106,0.5610183>,
<0.1797966,0.5560451>,
<0.1827551,0.551028>,
<0.1712477,0.5598824>,
<0.1742452,0.5549961>,
<0.1772143,0.5500627>,
<0.1801567,0.5450839>,
<0.1872853,0.5849411>,
<0.184217,0.5900214>,
<0.1899672,0.590871>,
<0.18689,0.5959869>,
<0.192679,0.5967762>,
<0.1895945,0.6019271>,
<0.1903217,0.5798201>,
<0.1930122,0.5857157>,
<0.1957303,0.591588>,
<0.1933284,0.574661>,
<0.1960264,0.5805237>,
<0.1987505,0.5863647>,
<0.1811156,0.5950585>,
<0.1784834,0.5890314>,
<0.177979,0.6000503>,
<0.1753592,0.5939834>,
<0.1748055,0.6049942>,
<0.1721991,0.5988861>,
<0.1715934,0.6098877>,
<0.1690016,0.603737>,
<0.1837787,0.6010614>,
<0.1806314,0.606092>,
<0.1774463,0.6110763>,
<0.1742217,0.6160114>,
<0.1864752,0.6070379>,
<0.1833191,0.6121065>,
<0.1801244,0.61713>,
<0.176889,0.6221061>,
<0.1758799,0.5829817>,
<0.1733032,0.5769121>,
<0.1707509,0.5708236>,
<0.1682209,0.5647189>,
<0.17277,0.5878934>,
<0.1702091,0.5817819>,
<0.1676742,0.5756514>,
<0.1651632,0.5695036>,
<0.1696251,0.592754>,
<0.1670809,0.5866>,
<0.1645643,0.5804262>,
<0.1620734,0.5742339>,
<0.1664435,0.5975618>,
<0.1639172,0.5913639>,
<0.1614201,0.5851451>,
<0.15895,0.5789077>,
<0.4293913,0.9552522>,
<0.4451053,0.9573781>,
<0.449682,0.9542614>,
<0.4349649,0.9522999>,
<0.452465,0.9521151>,
<0.4383891,0.950255>,
<0.4536338,0.9511484>,
<0.4398354,0.9493313>,
<0.4531484,0.951555>,
<0.4392341,0.9497199>,
<0.4623781,0.9589645>,
<0.4656517,0.9557162>,
<0.4676241,0.9534898>,
<0.4684495,0.9524896>,
<0.4681071,0.9529099>,
<0.4808577,0.9599471>,
<0.4825689,0.9566127>,
<0.4835941,0.9543349>,
<0.4840215,0.9533128>,
<0.4838446,0.9537423>,
<0.5,0.9602799>,
<0.5,0.9569158>,
<0.5,0.9546201>,
<0.5,0.9535907>,
<0.5,0.9540233>,
<0.4216628,0.9498919>,
<0.415394,0.9526604>,
<0.4098145,0.9470991>,
<0.4031115,0.9496754>,
<0.3993733,0.9439799>,
<0.3924464,0.9463634>,
<0.3902394,0.9405864>,
<0.3832433,0.9427824>,
<0.4255571,0.9479625>,
<0.4140244,0.9452922>,
<0.4037698,0.9422977>,
<0.3947219,0.9390272>,
<0.4272119,0.9470879>,
<0.4158233,0.9444702>,
<0.4056598,0.9415298>,
<0.3966586,0.9383132>,
<0.4265233,0.9474559>,
<0.4150739,0.9448163>,
<0.4048716,0.9418533>,
<0.3958501,0.9386143>,
<0.4064391,0.9560174>,
<0.4212883,0.9588676>,
<0.3943897,0.9596693>,
<0.4100961,0.9628583>,
<0.3789065,0.9632823>,
<0.3951807,0.9668885>,
<0.3600841,0.9665075>,
<0.3761654,0.9705859>,
<0.3937,0.9527685>,
<0.3813351,0.9560868>,
<0.3659388,0.9593085>,
<0.3479239,0.9621167>,
<0.3828694,0.9491984>,
<0.3705493,0.9522002>,
<0.3556082,0.9550658>,
<0.338645,0.9575113>,
<0.3737036,0.9453711>,
<0.3616522,0.9480791>,
<0.3473503,0.9506245>,
<0.3314893,0.9527554>,
<0.4383362,0.9612303>,
<0.4574656,0.963011>,
<0.4782636,0.9641222>,
<0.5,0.9645004>,
<0.4287381,0.9655435>,
<0.450335,0.9675983>,
<0.4744351,0.9688969>,
<0.5,0.9693418>,
<0.4154366,0.9699929>,
<0.440077,0.9724244>,
<0.4687718,0.9739928>,
<0.5,0.9745372>,
<0.3974969,0.9742019>,
<0.425404,0.9771331>,
<0.4602738,0.9790884>,
<0.5,0.9797825>,
<0.1612241,0.5355085>,
<0.1587508,0.5293925>,
<0.161639,0.5247248>,
<0.1641369,0.530795>,
<0.1645022,0.5200044>,
<0.1670243,0.5260299>,
<0.1673417,0.5152332>,
<0.1698872,0.5212152>,
<0.1562869,0.523271>,
<0.159149,0.5186497>,
<0.1619868,0.513975>,
<0.1648012,0.5092489>,
<0.1538305,0.5171453>,
<0.1566651,0.5125718>,
<0.1594761,0.5079436>,
<0.1622641,0.5032635>,
<0.1666447,0.5368588>,
<0.1637086,0.541617>,
<0.1691641,0.542915>,
<0.1662061,0.5477164>,
<0.1716969,0.5489611>,
<0.1687185,0.5538057>,
<0.1695547,0.5320501>,
<0.1720953,0.5380635>,
<0.1746478,0.5440683>,
<0.1724397,0.5271927>,
<0.1750009,0.5331646>,
<0.1775726,0.5391289>,
<0.1607452,0.5463223>,
<0.1582847,0.5401681>,
<0.1577533,0.5509725>,
<0.1553177,0.5447721>,
<0.154732,0.5555656>,
<0.1523219,0.5493181>,
<0.1516798,0.5600994>,
<0.1492962,0.5538038>,
<0.16322,0.5524665>,
<0.1602049,0.5571625>,
<0.1571593,0.5618022>,
<0.1540819,0.5663832>,
<0.1657114,0.5585992>,
<0.1626742,0.56334>,
<0.1596057,0.5680254>,
<0.1565046,0.572653>,
<0.1558368,0.5340058>,
<0.1533997,0.5278372>,
<0.1509713,0.5216633>,
<0.1528958,0.5385625>,
<0.1504862,0.5323457>,
<0.1480866,0.5261229>,
<0.149927,0.5430604>,
<0.1475454,0.5367948>,
<0.1451754,0.5305226>,
<0.1469292,0.5474976>,
<0.1445767,0.5411825>,
<0.1422369,0.5348599>,
<0.3353226,0.7736237>,
<0.3309916,0.7718059>,
<0.3322226,0.7669918>,
<0.3364621,0.7688842>,
<0.3334788,0.7621994>,
<0.3376302,0.764166>,
<0.3347593,0.7574288>,
<0.3388261,0.7594688>,
<0.3264958,0.769768>,
<0.3278223,0.7648802>,
<0.32917,0.7600143>,
<0.3305386,0.7551707>,
<0.322031,0.7675881>,
<0.3234529,0.7626309>,
<0.3248918,0.7576954>,
<0.326348,0.7527831>,
<0.3403426,0.7704977>,
<0.3392865,0.7751656>,
<0.3436603,0.7717889>,
<0.3426748,0.7763932>,
<0.3462046,0.7727248>,
<0.3452726,0.7772795>,
<0.3477543,0.773272>,
<0.3468549,0.7777958>,
<0.3414306,0.76585>,
<0.3446805,0.7672037>,
<0.3471728,0.7681888>,
<0.3486915,0.7687668>,
<0.3425495,0.7612229>,
<0.3457339,0.7626385>,
<0.3481765,0.7636725>,
<0.3496647,0.7642808>,
<0.3382637,0.7798527>,
<0.3342131,0.7783828>,
<0.3372756,0.7845579>,
<0.3331347,0.7831611>,
<0.3363241,0.7892808>,
<0.332089,0.7879577>,
<0.3354108,0.7940204>,
<0.3310772,0.7927718>,
<0.3417253,0.7810163>,
<0.3408136,0.7856569>,
<0.3399417,0.7903142>,
<0.3391116,0.7949873>,
<0.3443789,0.781852>,
<0.3435249,0.7864412>,
<0.3427133,0.7910468>,
<0.341946,0.7956672>,
<0.3459948,0.7823368>,
<0.345176,0.7868944>,
<0.3444006,0.7914677>,
<0.3436712,0.7960553>,
<0.3297866,0.7766404>,
<0.3251909,0.7746769>,
<0.3206271,0.7725668>,
<0.3286086,0.7814946>,
<0.3239089,0.779606>,
<0.3192412,0.7775661>,
<0.3274585,0.786368>,
<0.3226498,0.784555>,
<0.3178736,0.7825856>,
<0.326338,0.7912601>,
<0.3214152,0.7895231>,
<0.316525,0.7876247>,
<0.04303424,0.3157175>,
<0.04010521,0.3101213>,
<0.04103072,0.3087136>,
<0.04404277,0.3142176>,
<0.04193236,0.307255>,
<0.04503188,0.3126742>,
<0.04282014,0.3057635>,
<0.04600602,0.3110966>,
<0.03717645,0.3047049>,
<0.03801597,0.3033868>,
<0.03882446,0.3020051>,
<0.03962035,0.3005915>,
<0.03426383,0.2994935>,
<0.03501396,0.2982607>,
<0.03572258,0.2969463>,
<0.03642039,0.2956004>,
<0.03138512,0.2945105>,
<0.03204205,0.2933581>,
<0.03264287,0.2920994>,
<0.033235,0.2908087>,
<0.04703782,0.3198734>,
<0.04594899,0.3214673>,
<0.05000343,0.3256549>,
<0.04883664,0.3273435>,
<0.05292833,0.3315354>,
<0.05168545,0.3333185>,
<0.05580254,0.3374879>,
<0.0544854,0.339364>,
<0.04810978,0.3182394>,
<0.05115445,0.323927>,
<0.05415549,0.3297119>,
<0.05710395,0.3355694>,
<0.0491662,0.3165699>,
<0.05228957,0.3221612>,
<0.05536654,0.3278486>,
<0.0583887,0.3336087>,
<0.04484144,0.3230172>,
<0.04200142,0.3171643>,
<0.04371763,0.3245263>,
<0.04094939,0.3185674>,
<0.04257946,0.3259983>,
<0.03988311,0.3199364>,
<0.04142937,0.327436>,
<0.03880747,0.32128>,
<0.04765368,0.3289916>,
<0.04645566,0.3305993>,
<0.0452433,0.3321669>,
<0.04401744,0.3336952>,
<0.05042716,0.3350605>,
<0.04915416,0.3367611>,
<0.04786663,0.3384189>,
<0.04656504,0.3400339>,
<0.05315277,0.3411968>,
<0.05180497,0.3429856>,
<0.05044269,0.34473>,
<0.04906603,0.3464291>,
<0.03914556,0.3114593>,
<0.0362872,0.3059282>,
<0.03344137,0.3005951>,
<0.0306245,0.2954834>,
<0.03816141,0.3127474>,
<0.03536549,0.3070908>,
<0.0325746,0.3016205>,
<0.02980327,0.2963585>,
<0.03716273,0.3140047>,
<0.0344287,0.3082264>,
<0.03169199,0.3026231>,
<0.02896509,0.2972161>,
<0.03615943,0.3152498>,
<0.0334943,0.309368>,
<0.03082215,0.3036564>,
<0.02815363,0.2981355>,
<0.1558027,0.6225695>,
<0.1533216,0.616209>,
<0.1566646,0.6116401>,
<0.1591669,0.6179525>,
<0.1599649,0.6070073>,
<0.162487,0.6132728>,
<0.1632241,0.6023136>,
<0.1657647,0.6085336>,
<0.1508784,0.6098238>,
<0.1541985,0.6053033>,
<0.1574775,0.6007179>,
<0.1607166,0.5960708>,
<0.1484705,0.603416>,
<0.1517664,0.5989441>,
<0.1550225,0.5944069>,
<0.15824,0.5898063>,
<0.1460955,0.5969872>,
<0.1493658,0.5925648>,
<0.1525974,0.5880755>,
<0.1557918,0.5835223>,
<0.1617084,0.6242386>,
<0.1583246,0.6289032>,
<0.1642914,0.6304962>,
<0.1608899,0.6352079>,
<0.1669192,0.6367228>,
<0.1635016,0.6414816>,
<0.1695945,0.6429163>,
<0.1661628,0.6477215>,
<0.1650466,0.6195126>,
<0.167646,0.6257239>,
<0.1702883,0.6319054>,
<0.172976,0.6380542>,
<0.1683411,0.614728>,
<0.1709555,0.620895>,
<0.1736109,0.6270322>,
<0.1763098,0.6331375>,
<0.1548936,0.6335032>,
<0.1523929,0.6271208>,
<0.1514138,0.638036>,
<0.1489361,0.6316035>,
<0.1478837,0.6424981>,
<0.1454305,0.6360145>,
<0.1443015,0.6468864>,
<0.141875,0.6403508>,
<0.1574395,0.6398567>,
<0.1539386,0.6444392>,
<0.1503854,0.6489521>,
<0.1467784,0.6533923>,
<0.1600337,0.6461784>,
<0.1565135,0.6508103>,
<0.152939,0.655374>,
<0.1493086,0.659866>,
<0.1626793,0.6524662>,
<0.1591416,0.6571474>,
<0.1555479,0.6617616>,
<0.151896,0.6663054>,
<0.1499345,0.6207111>,
<0.1475157,0.6142764>,
<0.1451335,0.607819>,
<0.1427857,0.6013402>,
<0.146502,0.6251438>,
<0.1441091,0.6186588>,
<0.1417543,0.6121507>,
<0.139435,0.6056214>,
<0.1430228,0.6295039>,
<0.1406574,0.6229677>,
<0.1383316,0.6164083>,
<0.1360427,0.6098277>,
<0.1394953,0.6337879>,
<0.1371593,0.6271999>,
<0.1348644,0.6205887>,
<0.1326074,0.6139557>,
<0.6489787,0.7398887>,
<0.6477402,0.7354531>,
<0.6456315,0.736737>,
<0.6468304,0.7411281>,
<0.6441836,0.737597>,
<0.6453553,0.7419572>,
<0.643532,0.7379785>,
<0.6446913,0.7423245>,
<0.643806,0.7378185>,
<0.6449704,0.7421708>,
<0.6464754,0.7310436>,
<0.6444053,0.7323714>,
<0.6429839,0.7332623>,
<0.6423442,0.7336574>,
<0.642613,0.7334918>,
<0.6451851,0.7266608>,
<0.6431525,0.7280323>,
<0.6417566,0.7289535>,
<0.6411284,0.7293627>,
<0.6413925,0.7291913>,
<0.6438697,0.7223057>,
<0.6418736,0.7237206>,
<0.6405027,0.7246721>,
<0.6398856,0.725095>,
<0.6401451,0.7249177>,
<0.6480011,0.7455439>,
<0.6501902,0.7443494>,
<0.6491429,0.7499839>,
<0.6513742,0.7488344>,
<0.6502544,0.754447>,
<0.6525295,0.753343>,
<0.6513351,0.7589324>,
<0.6536553,0.7578746>,
<0.646498,0.746342>,
<0.6476107,0.7507504>,
<0.6486926,0.7551815>,
<0.6497425,0.7596347>,
<0.6458215,0.7466953>,
<0.6469214,0.7510892>,
<0.6479899,0.755506>,
<0.6490259,0.7599445>,
<0.6461059,0.7465472>,
<0.6472111,0.7509473>,
<0.6482853,0.7553699>,
<0.6493271,0.7598147>,
<0.6529142,0.7428083>,
<0.6516514,0.7382931>,
<0.6560075,0.7409841>,
<0.6546867,0.7364083>,
<0.6592892,0.7389601>,
<0.6579064,0.7343221>,
<0.6625626,0.7368492>,
<0.6611184,0.7321511>,
<0.6541509,0.7473485>,
<0.6573043,0.745585>,
<0.66065,0.7436237>,
<0.6639872,0.7415733>,
<0.6553608,0.7519127>,
<0.6585763,0.7502105>,
<0.6619883,0.7483124>,
<0.6653915,0.7463227>,
<0.656543,0.7565003>,
<0.6598229,0.7548598>,
<0.6633034,0.7530251>,
<0.6667751,0.7510966>,
<0.6503636,0.7338033>,
<0.6490507,0.72934>,
<0.6477137,0.7249037>,
<0.6463531,0.7204958>,
<0.6533423,0.7318583>,
<0.6519749,0.7273354>,
<0.6505849,0.7228402>,
<0.6491725,0.7183732>,
<0.6565023,0.7297104>,
<0.655077,0.725126>,
<0.6536307,0.7205694>,
<0.6521638,0.7160417>,
<0.6596546,0.7274795>,
<0.6581713,0.7228351>,
<0.6566691,0.7182196>,
<0.6551477,0.7136327>,
<0.1368761,0.5710987>,
<0.1346303,0.5645916>,
<0.1377528,0.5604206>,
<0.1400307,0.5668767>,
<0.140843,0.5561797>,
<0.1431516,0.5625853>,
<0.1439014,0.5518713>,
<0.1462397,0.558227>,
<0.1324037,0.5580734>,
<0.1354931,0.5539539>,
<0.1385513,0.5497638>,
<0.1415789,0.5455062>,
<0.1301944,0.5515455>,
<0.1332497,0.547478>,
<0.1362748,0.5433398>,
<0.1392703,0.539133>,
<0.1280004,0.5450098>,
<0.1310206,0.5409946>,
<0.1340114,0.5369084>,
<0.1369736,0.5327533>,
<0.1423288,0.5733208>,
<0.1391435,0.5775935>,
<0.1446491,0.5797513>,
<0.1414343,0.5840743>,
<0.1469941,0.5861665>,
<0.143751,0.5905394>,
<0.1454792,0.5689792>,
<0.1478281,0.5753602>,
<0.1502,0.5817262>,
<0.1485959,0.5645714>,
<0.1509719,0.5709033>,
<0.1533697,0.5772208>,
<0.1359227,0.581795>,
<0.1336873,0.5752492>,
<0.1326653,0.5859228>,
<0.1304634,0.5793252>,
<0.1293706,0.589974>,
<0.1272036,0.5833245>,
<0.1260379,0.593946>,
<0.123907,0.5872445>,
<0.1381826,0.5883268>,
<0.1348931,0.5925058>,
<0.1315646,0.5966087>,
<0.1281967,0.6006331>,
<0.1404695,0.5948423>,
<0.1371489,0.5990724>,
<0.1337878,0.6032271>,
<0.1303857,0.6073034>,
<0.1314746,0.5686905>,
<0.1292823,0.5621204>,
<0.1271083,0.5555405>,
<0.1249506,0.5489521>,
<0.128285,0.5727148>,
<0.1261282,0.5660926>,
<0.1239906,0.5594603>,
<0.1218703,0.5528193>,
<0.1250609,0.5766619>,
<0.1229409,0.5699875>,
<0.1208409,0.5633029>,
<0.1187592,0.556609>,
<0.1218016,0.5805296>,
<0.1197196,0.5738026>,
<0.1176587,0.5670655>,
<0.1156169,0.5603192>,
<0.3274099,0.8121893>,
<0.3221794,0.8109975>,
<0.3231673,0.8060391>,
<0.3282658,0.8073125>,
<0.3241908,0.8010961>,
<0.3291638,0.8024502>,
<0.3252481,0.7961694>,
<0.3301015,0.7976031>,
<0.3167404,0.8095727>,
<0.3178674,0.8045351>,
<0.319023,0.7995138>,
<0.3202059,0.7945094>,
<0.3113339,0.8079639>,
<0.3126,0.8028532>,
<0.3138877,0.797759>,
<0.3151965,0.7926829>,
<0.3061924,0.8062501>,
<0.3075915,0.801075>,
<0.3090054,0.7959172>,
<0.3104337,0.7907772>,
<0.3329232,0.8083309>,
<0.332186,0.8131287>,
<0.3368962,0.8090924>,
<0.3362584,0.8138195>,
<0.3399362,0.8096095>,
<0.3393731,0.8142804>,
<0.3417849,0.8098964>,
<0.3412667,0.814532>,
<0.3337082,0.8035465>,
<0.3375862,0.8043774>,
<0.3405547,0.8049495>,
<0.3423605,0.8052708>,
<0.3345381,0.7987757>,
<0.3383256,0.7996752>,
<0.3412257,0.8003018>,
<0.3429901,0.8006569>,
<0.3314995,0.8179386>,
<0.3265987,0.8170797>,
<0.3308675,0.8227597>,
<0.3258356,0.8219825>,
<0.3302938,0.8275909>,
<0.3251232,0.8268971>,
<0.3297827,0.8324311>,
<0.3244663,0.8318224>,
<0.3356764,0.8185573>,
<0.3351537,0.8233049>,
<0.334695,0.8280614>,
<0.3343051,0.8328252>,
<0.3388694,0.8189608>,
<0.3384291,0.8236503>,
<0.3380562,0.828347>,
<0.3377569,0.8330501>,
<0.34081,0.8191773>,
<0.3404188,0.8238301>,
<0.3400976,0.8284896>,
<0.3398522,0.8331546>,
<0.3212292,0.8159707>,
<0.3156437,0.8146263>,
<0.3100901,0.813091>,
<0.3048081,0.811442>,
<0.3203195,0.8209576>,
<0.314579,0.8196944>,
<0.3088698,0.8182341>,
<0.3034393,0.8166497>,
<0.3194526,0.8259577>,
<0.3135484,0.8247772>,
<0.3076745,0.8233923>,
<0.3020861,0.8218732>,
<0.318632,0.8309704>,
<0.3125544,0.8298736>,
<0.3065056,0.8285647>,
<0.3007498,0.8271115>,
<0.119339,0.5188124>,
<0.1171928,0.512256>,
<0.1200214,0.5085097>,
<0.1222078,0.5150113>,
<0.122825,0.5046923>,
<0.125051,0.5111388>,
<0.1256042,0.5008056>,
<0.1278691,0.5071971>,
<0.1150508,0.5056993>,
<0.1178379,0.5020085>,
<0.1206011,0.4982469>,
<0.1233404,0.4944157>,
<0.112911,0.4991435>,
<0.1156558,0.4955089>,
<0.1183771,0.4918038>,
<0.1210756,0.4880292>,
<0.1107716,0.4925901>,
<0.1134731,0.4890124>,
<0.1161517,0.4853641>,
<0.118808,0.481647>,
<0.1243991,0.5215117>,
<0.121491,0.5253674>,
<0.1265971,0.5280101>,
<0.1236506,0.5319193>,
<0.1288036,0.5345048>,
<0.1258199,0.5384673>,
<0.1272808,0.5175851>,
<0.1295163,0.5240296>,
<0.1317592,0.5304711>,
<0.1301366,0.513589>,
<0.1324087,0.5199799>,
<0.1346871,0.5263686>,
<0.1185559,0.5291494>,
<0.1164441,0.5225402>,
<0.1155936,0.5328566>,
<0.113523,0.5261933>,
<0.1126038,0.5364865>,
<0.1105754,0.5297694>,
<0.1095861,0.5400371>,
<0.1076008,0.5332662>,
<0.1206764,0.5357554>,
<0.1176737,0.5395163>,
<0.1146427,0.5431997>,
<0.1115826,0.5468036>,
<0.1228073,0.5423567>,
<0.1197655,0.5461709>,
<0.1166938,0.5499075>,
<0.1135922,0.5535646>,
<0.1143393,0.515929>,
<0.1122395,0.5093172>,
<0.1101427,0.5027056>,
<0.1080473,0.4960956>,
<0.1114602,0.5195277>,
<0.1094034,0.5128606>,
<0.1073505,0.5061933>,
<0.1053001,0.4995273>,
<0.1085556,0.5230493>,
<0.1065426,0.5163275>,
<0.1045345,0.5096054>,
<0.1025296,0.5028836>,
<0.105625,0.5264921>,
<0.1036567,0.5197164>,
<0.1016943,0.5129394>,
<0.09973588,0.5061625>,
<0.2898393,0.7995342>,
<0.2864911,0.7979068>,
<0.2883945,0.7925347>,
<0.2916583,0.7941899>,
<0.2902861,0.7871783>,
<0.29347,0.7888618>,
<0.2921678,0.7818383>,
<0.2952758,0.783551>,
<0.2833262,0.7962847>,
<0.2853084,0.7908883>,
<0.2872748,0.785507>,
<0.2892276,0.7801415>,
<0.2802935,0.7946521>,
<0.2823504,0.7892343>,
<0.2843878,0.783831>,
<0.2864078,0.7784427>,
<0.2773456,0.7929893>,
<0.2794744,0.7875529>,
<0.2815799,0.7821297>,
<0.2836646,0.776721>,
<0.2951521,0.7958667>,
<0.2934244,0.8011785>,
<0.2989323,0.7975728>,
<0.2973037,0.8028466>,
<0.3030578,0.7993106>,
<0.3015383,0.8045392>,
<0.2968775,0.7905715>,
<0.3005634,0.7923161>,
<0.3045856,0.7940991>,
<0.2986013,0.785294>,
<0.3021979,0.7870773>,
<0.3061219,0.7889055>,
<0.2916925,0.8065063>,
<0.2880111,0.8048941>,
<0.2899556,0.81185>,
<0.2861723,0.8102687>,
<0.2882122,0.8172082>,
<0.2843207,0.8156581>,
<0.2864607,0.8225811>,
<0.2824546,0.8210612>,
<0.295677,0.8081367>,
<0.2940512,0.8134429>,
<0.2924257,0.8187646>,
<0.2907998,0.8241008>,
<0.3000269,0.8097846>,
<0.2985232,0.8150464>,
<0.2970274,0.8203234>,
<0.2955391,0.8256156>,
<0.284574,0.803294>,
<0.2813256,0.8016954>,
<0.278214,0.8000831>,
<0.2751905,0.7984385>,
<0.2826409,0.8086955>,
<0.2793044,0.8071196>,
<0.2761094,0.8055269>,
<0.273006,0.8038994>,
<0.2806895,0.8141105>,
<0.2772596,0.8125568>,
<0.2739766,0.8109828>,
<0.2707886,0.8093714>,
<0.2787172,0.8195388>,
<0.2751883,0.8180061>,
<0.2718117,0.8164499>,
<0.2685343,0.8148533>,
<0.1021821,0.4664224>,
<0.1000177,0.459898>,
<0.1024869,0.4566158>,
<0.1046999,0.4630793>,
<0.1049362,0.4532656>,
<0.1071972,0.4596676>,
<0.1073656,0.4498485>,
<0.1096742,0.4561886>,
<0.09784268,0.4533831>,
<0.1002623,0.4501629>,
<0.1026624,0.4468749>,
<0.105043,0.4435208>,
<0.0956553,0.4468794>,
<0.09802413,0.4437216>,
<0.100374,0.4404972>,
<0.1027047,0.4372074>,
<0.09345352,0.4403876>,
<0.09577059,0.4372936>,
<0.09806896,0.4341338>,
<0.1003486,0.4309093>,
<0.1069031,0.469552>,
<0.104338,0.4729549>,
<0.1090986,0.4760326>,
<0.1064869,0.4794945>,
<0.1112879,0.4825199>,
<0.1086309,0.4860401>,
<0.1094475,0.4660799>,
<0.1116888,0.472501>,
<0.1139228,0.4789294>,
<0.111971,0.4625398>,
<0.1142576,0.4689009>,
<0.116536,0.4752704>,
<0.1017517,0.4762871>,
<0.099644,0.4696951>,
<0.0991446,0.479547>,
<0.09708542,0.4728964>,
<0.09651626,0.4827328>,
<0.09450633,0.4760245>,
<0.09386693,0.4858437>,
<0.09190674,0.4790779>,
<0.1038537,0.4828853>,
<0.1011989,0.4862031>,
<0.09852235,0.4894463>,
<0.0958239,0.4926136>,
<0.1059516,0.4894884>,
<0.1032501,0.4928636>,
<0.1005262,0.4961635>,
<0.0977796,0.499387>,
<0.09752856,0.4631108>,
<0.09540363,0.4565348>,
<0.09326742,0.4499691>,
<0.09111787,0.4434144>,
<0.09501956,0.4662524>,
<0.09294522,0.4596164>,
<0.09086054,0.4529895>,
<0.0887636,0.4463731>,
<0.09249064,0.469322>,
<0.09046744,0.4626266>,
<0.08843479,0.4559396>,
<0.0863909,0.449262>,
<0.08994184,0.4723177>,
<0.08797025,0.4655639>,
<0.08599019,0.4588175>,
<0.084,0.4520799>,
<0.2354091,0.7598957>,
<0.2311131,0.7553297>,
<0.2341807,0.7498382>,
<0.2384088,0.75439>,
<0.2371866,0.7443362>,
<0.2413482,0.7488769>,
<0.240135,0.7388258>,
<0.2442324,0.7433581>,
<0.2268429,0.7505345>,
<0.2299737,0.745061>,
<0.2330409,0.7395738>,
<0.2360494,0.7340756>,
<0.2226363,0.745549>,
<0.2258241,0.7400971>,
<0.2289476,0.7346283>,
<0.2320111,0.7291455>,
<0.2185257,0.7404154>,
<0.2217646,0.7349879>,
<0.2249384,0.7295408>,
<0.2280517,0.7240769>,
<0.2426155,0.7586817>,
<0.2396884,0.7641977>,
<0.2467544,0.7626828>,
<0.2439029,0.7682048>,
<0.2507746,0.7663674>,
<0.2480003,0.7718918>,
<0.2546212,0.7697145>,
<0.2519245,0.7752376>,
<0.2454846,0.7531613>,
<0.2495505,0.7571588>,
<0.2534962,0.7608438>,
<0.2572686,0.7641942>,
<0.2483008,0.7476381>,
<0.2522962,0.7516347>,
<0.25617,0.7553219>,
<0.2598708,0.7586778>,
<0.2366982,0.7697065>,
<0.2323444,0.7653915>,
<0.2336397,0.7752068>,
<0.2292089,0.7708753>,
<0.2305071,0.7806957>,
<0.225997,0.7763448>,
<0.2272937,0.7861713>,
<0.2227023,0.7817974>,
<0.240991,0.7737226>,
<0.2380134,0.7792348>,
<0.2349643,0.7847391>,
<0.2318374,0.7902332>,
<0.2451687,0.7774147>,
<0.2422746,0.7829345>,
<0.2393121,0.7884494>,
<0.2362748,0.7939573>,
<0.2491735,0.7807618>,
<0.2463634,0.7862856>,
<0.2434883,0.7918068>,
<0.2405418,0.797324>,
<0.2279785,0.7608082>,
<0.2236438,0.7559922>,
<0.2193791,0.7509819>,
<0.2152168,0.7458203>,
<0.2247712,0.7662718>,
<0.2203711,0.7614309>,
<0.2160473,0.7563928>,
<0.2118329,0.7512001>,
<0.2214858,0.7717171>,
<0.2170188,0.7668486>,
<0.2126351,0.7617788>,
<0.2083683,0.7565515>,
<0.2181158,0.7771422>,
<0.2135807,0.7722417>,
<0.209137,0.7671368>,
<0.2048176,0.7618714>,
<0.08446283,0.4145678>,
<0.08215881,0.4081566>,
<0.0841993,0.4053992>,
<0.08656105,0.4117404>,
<0.08622253,0.4025808>,
<0.08864178,0.408851>,
<0.08822802,0.3997026>,
<0.09070463,0.4059008>,
<0.07982782,0.401766>,
<0.08180936,0.3990797>,
<0.08377377,0.3963339>,
<0.08572074,0.3935296>,
<0.07746771,0.3953973>,
<0.079389,0.3927838>,
<0.08129325,0.3901124>,
<0.0831802,0.3873834>,
<0.07507578,0.3890523>,
<0.07693552,0.3865134>,
<0.0787784,0.3839175>,
<0.08060408,0.3812657>,
<0.08889696,0.418102>,
<0.08674213,0.4209978>,
<0.0912091,0.4244824>,
<0.08899909,0.4274455>,
<0.09349954,0.4308802>,
<0.09123549,0.4339092>,
<0.09103395,0.4151431>,
<0.09340102,0.4214554>,
<0.0957454,0.4277859>,
<0.09315286,0.4121222>,
<0.09557484,0.4183651>,
<0.09797266,0.424628>,
<0.08456984,0.4238296>,
<0.08234719,0.4173321>,
<0.08237996,0.4265964>,
<0.08021444,0.4200325>,
<0.08017286,0.4292966>,
<0.07806462,0.422668>,
<0.07794859,0.4319295>,
<0.0758981,0.4252371>,
<0.08677108,0.4303434>,
<0.08452534,0.4331751>,
<0.08226191,0.4359392>,
<0.079981,0.4386346>,
<0.08895302,0.4368722>,
<0.08665254,0.4397675>,
<0.084334,0.4425948>,
<0.08199753,0.445352>,
<0.08010112,0.4108522>,
<0.07782941,0.4043916>,
<0.07552964,0.3979516>,
<0.07319957,0.3915336>,
<0.07802656,0.4134852>,
<0.07581426,0.4069559>,
<0.07357517,0.4004459>,
<0.07130707,0.3939566>,
<0.07593536,0.4160546>,
<0.07378259,0.4094578>,
<0.07160447,0.4028794>,
<0.06939851,0.39632>,
<0.07382752,0.418559>,
<0.07173479,0.4118964>,
<0.06961784,0.4052508>,
<0.06747426,0.398623>,
<0.2032645,0.7189041>,
<0.1997185,0.713311>,
<0.2031276,0.7080421>,
<0.2066498,0.7135994>,
<0.2064722,0.7027391>,
<0.2099701,0.7082635>,
<0.2097567,0.6974051>,
<0.2132296,0.7028994>,
<0.1962702,0.7076427>,
<0.1996984,0.7024109>,
<0.2030632,0.6971421>,
<0.2063685,0.6918402>,
<0.1929148,0.7019035>,
<0.1963579,0.6967102>,
<0.1997388,0.6914776>,
<0.2030608,0.686209>,
<0.1896472,0.6960983>,
<0.1931015,0.6909443>,
<0.1964948,0.685749>,
<0.1998302,0.6805152>,
<0.2102697,0.7190781>,
<0.2069131,0.7244164>,
<0.2139923,0.7244727>,
<0.2106693,0.7298429>,
<0.2178223,0.7297779>,
<0.2145383,0.7351778>,
<0.2135611,0.713711>,
<0.2172498,0.7190767>,
<0.2210406,0.724355>,
<0.2167914,0.7083185>,
<0.2204461,0.7136578>,
<0.2241982,0.7189123>,
<0.2034868,0.7297232>,
<0.1998104,0.7241741>,
<0.1999864,0.7349954>,
<0.1962831,0.7294065>,
<0.1964071,0.7402295>,
<0.1926779,0.7345978>,
<0.1927438,0.7454219>,
<0.18899,0.7397448>,
<0.2072763,0.7351845>,
<0.2038085,0.7404945>,
<0.200261,0.7457697>,
<0.1966285,0.7510064>,
<0.2111844,0.7405523>,
<0.2077552,0.7458985>,
<0.2042458,0.7512128>,
<0.2006507,0.7564921>,
<0.1962417,0.7185429>,
<0.1927751,0.7128347>,
<0.1894056,0.7070547>,
<0.1861283,0.701207>,
<0.1926924,0.7237342>,
<0.1892089,0.7179834>,
<0.1858271,0.7121597>,
<0.1825413,0.7062678>,
<0.1890667,0.7288817>,
<0.1855678,0.7230859>,
<0.182175,0.7172158>,
<0.1788826,0.7112765>,
<0.1853601,0.7339814>,
<0.1818473,0.7281375>,
<0.1784456,0.7222187>,
<0.1751488,0.7162299>,
<0.06514154,0.3639438>,
<0.06255262,0.3577438>,
<0.06408385,0.3556036>,
<0.06674128,0.3617199>,
<0.06559889,0.3534147>,
<0.06832472,0.3594455>,
<0.06709716,0.3511779>,
<0.06989126,0.3571215>,
<0.05991566,0.3515791>,
<0.06137708,0.3495247>,
<0.06282222,0.3474235>,
<0.06425072,0.3452764>,
<0.05722762,0.3454516>,
<0.05861774,0.3434853>,
<0.05999164,0.3414743>,
<0.06134902,0.339419>,
<0.06935242,0.367871>,
<0.06768559,0.3701766>,
<0.07191997,0.3740551>,
<0.07018736,0.3764401>,
<0.07444683,0.3802698>,
<0.07265,0.3827328>,
<0.0710028,0.3655133>,
<0.07363579,0.371616>,
<0.07622681,0.3777513>,
<0.07263615,0.3631044>,
<0.07533473,0.3691242>,
<0.07798981,0.3751785>,
<0.06600257,0.372429>,
<0.06352574,0.3661165>,
<0.06430367,0.3746282>,
<0.06189426,0.3682375>,
<0.06258943,0.3767726>,
<0.06024743,0.3703059>,
<0.06086002,0.378862>,
<0.05858575,0.3723207>,
<0.06843867,0.3787706>,
<0.06667394,0.3810459>,
<0.06489354,0.383265>,
<0.06309781,0.3854271>,
<0.07083679,0.3851396>,
<0.06900742,0.3874894>,
<0.06716234,0.3897815>,
<0.06530176,0.3920147>,
<0.0610054,0.3598349>,
<0.05843856,0.3535862>,
<0.05582206,0.3473728>,
<0.05944266,0.361876>,
<0.05694599,0.3555452>,
<0.0544012,0.3492479>,
<0.05786478,0.3638663>,
<0.05543843,0.3574556>,
<0.05296551,0.3510762>,
<0.05627198,0.3658049>,
<0.05391626,0.3593164>,
<0.05151534,0.3528572>,
<0.1773687,0.6722929>,
<0.1744762,0.6662138>,
<0.1779365,0.6612728>,
<0.1808338,0.6673077>,
<0.1813425,0.6562796>,
<0.1842431,0.6622725>,
<0.1846965,0.6512374>,
<0.1875989,0.6571899>,
<0.1716467,0.6600903>,
<0.1750998,0.6551939>,
<0.1785,0.6502437>,
<0.1818496,0.6452426>,
<0.1688768,0.6539252>,
<0.1723202,0.6490743>,
<0.1757123,0.6441677>,
<0.1790551,0.6392085>,
<0.1837951,0.6732956>,
<0.180328,0.6783243>,
<0.1868243,0.6792333>,
<0.1833582,0.6843046>,
<0.1899251,0.6851176>,
<0.1864631,0.6902305>,
<0.1872049,0.6682189>,
<0.1902317,0.6741162>,
<0.193327,0.6799606>,
<0.1905601,0.6630969>,
<0.1935833,0.6689558>,
<0.1966721,0.6747631>,
<0.176801,0.6833014>,
<0.173845,0.6772246>,
<0.1732107,0.6882237>,
<0.1702602,0.6820994>,
<0.1695545,0.6930873>,
<0.1666112,0.686914>,
<0.1658294,0.6978891>,
<0.1628957,0.6916644>,
<0.1798306,0.6893265>,
<0.176238,0.6942956>,
<0.1725776,0.6992083>,
<0.1688461,0.704061>,
<0.1829381,0.6952961>,
<0.1793466,0.7003113>,
<0.1756853,0.7052726>,
<0.1719507,0.7101758>,
<0.1709589,0.6710996>,
<0.1681383,0.6649295>,
<0.1653797,0.6587174>,
<0.1673821,0.6759264>,
<0.1645722,0.6697083>,
<0.1618267,0.6634475>,
<0.1637433,0.6806913>,
<0.1609461,0.6744231>,
<0.1582156,0.6681121>,
<0.1600398,0.6853905>,
<0.1572576,0.6790704>,
<0.1545443,0.6727077>,
<0.2169632,0.8735252>,
<0.2120145,0.8711715>,
<0.2161859,0.8657872>,
<0.2209708,0.8681054>,
<0.2201443,0.8603729>,
<0.2247739,0.8626611>,
<0.2239132,0.8549338>,
<0.2283958,0.8571966>,
<0.2275136,0.8494737>,
<0.2318572,0.8517151>,
<0.206924,0.8685421>,
<0.2112528,0.8631992>,
<0.2153618,0.8578212>,
<0.2192745,0.8524128>,
<0.2230119,0.846979>,
<0.2016618,0.8655846>,
<0.2061415,0.8602903>,
<0.2103961,0.8549548>,
<0.2144489,0.8495837>,
<0.2183204,0.8441822>,
<0.1962085,0.8622414>,
<0.2008307,0.8570033>,
<0.2052245,0.8517178>,
<0.2094124,0.8463908>,
<0.2134145,0.8410281>,
<0.2256466,0.8701996>,
<0.2218086,0.8756489>,
<0.2302591,0.8721099>,
<0.2265974,0.8775835>,
<0.2348619,0.8738702>,
<0.2313839,0.8793634>,
<0.239514,0.8755093>,
<0.2362291,0.8810176>,
<0.22929,0.8647306>,
<0.2337376,0.8666207>,
<0.2381695,0.8683657>,
<0.2426424,0.8699938>,
<0.2327615,0.8592455>,
<0.2370549,0.8611197>,
<0.2413273,0.8628527>,
<0.2456338,0.8644732>,
<0.236081,0.8537476>,
<0.2402299,0.8556095>,
<0.2443533,0.8573341>,
<0.2485054,0.85895>,
<0.2177489,0.8810738>,
<0.2127238,0.8789152>,
<0.2134366,0.8864695>,
<0.2082211,0.8842698>,
<0.2088347,0.8918298>,
<0.2034182,0.8895826>,
<0.2038995,0.8971477>,
<0.1982719,0.8948454>,
<0.2227258,0.8830378>,
<0.2186142,0.8884685>,
<0.2142262,0.89387>,
<0.2095186,0.8992364>,
<0.22771,0.8848421>,
<0.2238108,0.8903024>,
<0.2196509,0.8957395>,
<0.2151889,0.9011483>,
<0.2327641,0.8865155>,
<0.2290912,0.8920001>,
<0.2251764,0.8974674>,
<0.2209803,0.9029127>,
<0.2076033,0.8765206>,
<0.2023483,0.8738435>,
<0.1969307,0.870831>,
<0.1913325,0.8674245>,
<0.2029199,0.8818282>,
<0.197495,0.8790965>,
<0.1919184,0.8760219>,
<0.1861742,0.8725446>,
<0.1979285,0.8870863>,
<0.1923283,0.8842933>,
<0.1865906,0.8811487>,
<0.1807017,0.8775929>,
<0.192587,0.8922872>,
<0.186808,0.889424>,
<0.1809093,0.8862009>,
<0.1748796,0.8825583>,
<0.06706895,0.4348324>,
<0.06523705,0.4279095>,
<0.06740803,0.4256736>,
<0.06930005,0.4325374>,
<0.06956356,0.4233693>,
<0.07151542,0.4301726>,
<0.0717035,0.4209975>,
<0.07371494,0.4277389>,
<0.06338736,0.4209984>,
<0.06549696,0.4188222>,
<0.06759171,0.4165793>,
<0.06967112,0.4142706>,
<0.06151784,0.4140998>,
<0.06356513,0.4119845>,
<0.06559778,0.409804>,
<0.06761555,0.407559>,
<0.05962645,0.4072148>,
<0.06161015,0.4051611>,
<0.06357974,0.4030443>,
<0.06553454,0.4008646>,
<0.07117516,0.4394126>,
<0.06888492,0.4417658>,
<0.07303544,0.4462983>,
<0.07068684,0.4487087>,
<0.07488266,0.4531932>,
<0.07247665,0.4556603>,
<0.07671847,0.4600968>,
<0.07425616,0.4626196>,
<0.07344941,0.4369883>,
<0.07536749,0.443815>,
<0.07727164,0.4506522>,
<0.07916351,0.4574983>,
<0.07570734,0.4344938>,
<0.07768284,0.4412603>,
<0.07964324,0.4480381>,
<0.08159069,0.4548256>,
<0.06657888,0.4440465>,
<0.06482248,0.4370566>,
<0.06425736,0.4462538>,
<0.06256109,0.439209>,
<0.06192078,0.448387>,
<0.06028506,0.4412886>,
<0.05956941,0.4504448>,
<0.05799475,0.4432947>,
<0.06832208,0.4510453>,
<0.06594143,0.4533073>,
<0.06354514,0.4554932>,
<0.06113374,0.4576022>,
<0.07005401,0.458052>,
<0.06761497,0.4603679>,
<0.06515982,0.4626061>,
<0.06268902,0.4647659>,
<0.07177639,0.4650664>,
<0.06927977,0.4674352>,
<0.06676655,0.4697251>,
<0.06423707,0.4719353>,
<0.06305122,0.4300764>,
<0.06126315,0.4231068>,
<0.05945627,0.4161492>,
<0.05762865,0.4092042>,
<0.06085086,0.432173>,
<0.05912474,0.425147>,
<0.05738078,0.4181319>,
<0.05561716,0.4111285>,
<0.05863616,0.4341986>,
<0.05697237,0.4271178>,
<0.05529185,0.420047>,
<0.0535925,0.4129871>,
<0.05640767,0.436152>,
<0.05480658,0.4290181>,
<0.0531896,0.4218936>,
<0.05155505,0.4147792>,
<0.1733107,0.7598061>,
<0.1696277,0.7538247>,
<0.1737066,0.7489561>,
<0.1773806,0.7548786>,
<0.177685,0.744023>,
<0.1813467,0.7498893>,
<0.1815677,0.7390298>,
<0.1852147,0.7448433>,
<0.1660844,0.7477608>,
<0.1701665,0.7429514>,
<0.1741514,0.7380745>,
<0.1780434,0.7331352>,
<0.1626721,0.7416201>,
<0.1667525,0.7368701>,
<0.1707386,0.7320503>,
<0.1746348,0.7271651>,
<0.1593828,0.7354084>,
<0.1634566,0.730718>,
<0.1674396,0.7259548>,
<0.1713356,0.7211243>,
<0.1811966,0.7607118>,
<0.1771424,0.7656981>,
<0.1851633,0.7664494>,
<0.1811317,0.7714935>,
<0.1892896,0.7720836>,
<0.1852887,0.7771846>,
<0.193585,0.7776068>,
<0.1896235,0.7827635>,
<0.1851442,0.7556674>,
<0.1890857,0.7613506>,
<0.1931791,0.7669316>,
<0.1974328,0.7724029>,
<0.1889916,0.7505691>,
<0.1929053,0.7562017>,
<0.1969639,0.761733>,
<0.2011748,0.7671565>,
<0.1729752,0.7706211>,
<0.1691314,0.7646673>,
<0.1686887,0.7754758>,
<0.1648368,0.769457>,
<0.1642763,0.7802568>,
<0.1604207,0.7741695>,
<0.159731,0.7849581>,
<0.1558772,0.7787989>,
<0.1769841,0.776478>,
<0.1727134,0.7813978>,
<0.1683124,0.7862471>,
<0.1637734,0.7910204>,
<0.1811691,0.7822299>,
<0.1769227,0.7872143>,
<0.172542,0.7921319>,
<0.1680181,0.7969776>,
<0.1855407,0.7878681>,
<0.1813286,0.7929162>,
<0.1769779,0.7979021>,
<0.1724797,0.8028198>,
<0.1654429,0.7586238>,
<0.1618999,0.7524977>,
<0.1584932,0.7462952>,
<0.1552141,0.7400218>,
<0.1611468,0.7633484>,
<0.1576082,0.7571574>,
<0.1542113,0.7508904>,
<0.1509466,0.744553>,
<0.156734,0.7679928>,
<0.1532046,0.7617345>,
<0.149822,0.7554005>,
<0.1465763,0.7489968>,
<0.1521991,0.7725515>,
<0.1486841,0.7662226>,
<0.1453212,0.7598195>,
<0.1420996,0.7533479>,
<0.05179647,0.379832>,
<0.04976093,0.3730319>,
<0.05140891,0.3713054>,
<0.05351425,0.3780376>,
<0.05304374,0.3695251>,
<0.05521864,0.3761874>,
<0.05466489,0.3676915>,
<0.0569092,0.3742813>,
<0.04768907,0.3662523>,
<0.04926576,0.3645954>,
<0.05082947,0.362887>,
<0.05237972,0.361127>,
<0.04557796,0.3594948>,
<0.04708193,0.3579094>,
<0.04857309,0.3562744>,
<0.05005091,0.35459>,
<0.04342475,0.3527614>,
<0.04485425,0.3512488>,
<0.04627139,0.349689>,
<0.04767538,0.3480822>,
<0.05558447,0.3847908>,
<0.05379824,0.3866518>,
<0.05762226,0.3915631>,
<0.05576892,0.3934897>,
<0.05963002,0.3983537>,
<0.05771082,0.4003444>,
<0.05735717,0.3828715>,
<0.05946186,0.3895768>,
<0.06153516,0.3963015>,
<0.05911575,0.3808951>,
<0.0612871,0.3875313>,
<0.0634259,0.3941883>,
<0.05199883,0.3884545>,
<0.05006565,0.3815699>,
<0.05018645,0.3901978>,
<0.04832224,0.3832508>,
<0.04836186,0.3918812>,
<0.04656667,0.3848733>,
<0.04652506,0.3935036>,
<0.04479943,0.3864376>,
<0.05390206,0.3953557>,
<0.05202218,0.3971605>,
<0.05012968,0.3989033>,
<0.04822484,0.4005833>,
<0.05577789,0.4022727>,
<0.0538316,0.4041378>,
<0.05187257,0.405939>,
<0.04990083,0.4076754>,
<0.04810025,0.3747037>,
<0.04609974,0.3678567>,
<0.04406166,0.3610303>,
<0.04198291,0.354226>,
<0.04642706,0.3763204>,
<0.04449833,0.369408>,
<0.0425335,0.3625148>,
<0.04052933,0.3556423>,
<0.04474208,0.3778812>,
<0.04288525,0.3709058>,
<0.04099364,0.3639481>,
<0.0390645,0.3570094>,
<0.04304534,0.3793857>,
<0.04126065,0.3723493>,
<0.03944264,0.3653294>,
<0.03758878,0.3583269>,
<0.1473099,0.7099492>,
<0.1445297,0.7034527>,
<0.1485167,0.6990553>,
<0.1513203,0.7054939>,
<0.1524292,0.6945763>,
<0.1552529,0.7009585>,
<0.1562694,0.6900202>,
<0.1591105,0.6963472>,
<0.1418328,0.6969109>,
<0.1457941,0.6925712>,
<0.1496839,0.6881485>,
<0.1535042,0.6836471>,
<0.1392139,0.6903274>,
<0.1431475,0.6860448>,
<0.1470124,0.6816781>,
<0.1508106,0.6772311>,
<0.136668,0.6837051>,
<0.1405719,0.6794791>,
<0.14441,0.6751679>,
<0.148184,0.6707755>,
<0.1542101,0.7118833>,
<0.1501791,0.7163971>,
<0.1571921,0.7182198>,
<0.1531433,0.7227924>,
<0.1602722,0.7244994>,
<0.1562091,0.7291309>,
<0.1581604,0.7072913>,
<0.1611566,0.7135709>,
<0.1642479,0.7197936>,
<0.1620323,0.7026251>,
<0.1650402,0.70885>,
<0.1681394,0.7150177>,
<0.146064,0.7208276>,
<0.143219,0.7143198>,
<0.1418623,0.7251707>,
<0.1390451,0.7186014>,
<0.1375708,0.7294207>,
<0.1347859,0.7227888>,
<0.1331874,0.7335734>,
<0.1304389,0.7268774>,
<0.149007,0.7272834>,
<0.1447801,0.7316884>,
<0.1404592,0.7360021>,
<0.1360416,0.7402199>,
<0.1520546,0.7336829>,
<0.1478056,0.7381508>,
<0.1434584,0.742529>,
<0.1390094,0.7468128>,
<0.1404656,0.707764>,
<0.1377976,0.7011632>,
<0.1352098,0.6945216>,
<0.132697,0.6878415>,
<0.1363221,0.7119847>,
<0.1336867,0.7053243>,
<0.1311335,0.6986233>,
<0.1286566,0.6918847>,
<0.1320972,0.7161103>,
<0.1294983,0.7093887>,
<0.1269831,0.7026277>,
<0.124546,0.6958301>,
<0.1277888,0.720136>,
<0.1252304,0.7133526>,
<0.1227574,0.7065309>,
<0.1203636,0.6996733>,
<0.03442746,0.3263835>,
<0.03212187,0.3200804>,
<0.0331507,0.3189376>,
<0.03554139,0.3251701>,
<0.03416126,0.3177376>,
<0.03664012,0.3239077>,
<0.03516163,0.3165013>,
<0.03772755,0.3226075>,
<0.0298134,0.3139539>,
<0.03075446,0.3128779>,
<0.03167187,0.3117308>,
<0.03258033,0.3105486>,
<0.02751417,0.3080333>,
<0.02836433,0.3070189>,
<0.02918258,0.3059127>,
<0.02999372,0.3047725>,
<0.02523776,0.3023464>,
<0.02599316,0.3013874>,
<0.0267055,0.3003083>,
<0.02741304,0.2991954>,
<0.03791564,0.3315465>,
<0.0367195,0.3328336>,
<0.04026454,0.3380382>,
<0.03898857,0.3394002>,
<0.04257981,0.3446153>,
<0.04122603,0.3460531>,
<0.03909847,0.3302149>,
<0.04152813,0.3366322>,
<0.04392115,0.3431326>,
<0.04026945,0.3288433>,
<0.04277909,0.3351841>,
<0.04524978,0.3416052>,
<0.0355091,0.3340715>,
<0.0332948,0.3275378>,
<0.03428578,0.3352644>,
<0.03214693,0.3286433>,
<0.03305164,0.3364161>,
<0.03098817,0.3297104>,
<0.03180827,0.3375299>,
<0.02982216,0.3307499>,
<0.03770026,0.3407172>,
<0.0364001,0.3419894>,
<0.035089,0.3432179>,
<0.03376774,0.3444028>,
<0.03986045,0.3474451>,
<0.03848327,0.3487913>,
<0.03709497,0.350091>,
<0.03569595,0.3513434>,
<0.03106618,0.3211451>,
<0.02883327,0.3149229>,
<0.02660727,0.3088987>,
<0.02440041,0.3031005>,
<0.0299913,0.3221537>,
<0.02782742,0.3158227>,
<0.02566479,0.3096767>,
<0.02351453,0.3037414>,
<0.02890498,0.3231274>,
<0.02680921,0.3166914>,
<0.0247089,0.3104277>,
<0.02261339,0.3043601>,
<0.02781484,0.3240872>,
<0.0257924,0.3175664>,
<0.02376211,0.311212>,
<0.02173157,0.305047>,
<0.1271251,0.6568808>,
<0.124879,0.650103>,
<0.1286112,0.6461543>,
<0.1308942,0.6528773>,
<0.1322906,0.6421165>,
<0.134608,0.6487856>,
<0.1359183,0.6379934>,
<0.138268,0.6446089>,
<0.1226816,0.6433011>,
<0.1263758,0.6394064>,
<0.1300196,0.6354226>,
<0.1336138,0.6313525>,
<0.1205295,0.6364766>,
<0.1241849,0.6326358>,
<0.1277919,0.6287053>,
<0.1313513,0.6246886>,
<0.1184195,0.6296318>,
<0.1220349,0.6258443>,
<0.1256044,0.6219673>,
<0.1291281,0.6180034>,
<0.133228,0.6595737>,
<0.1294232,0.6636319>,
<0.1356163,0.666241>,
<0.1317771,0.6703547>,
<0.1380629,0.6728769>,
<0.1341907,0.6770465>,
<0.1369752,0.6554275>,
<0.1393953,0.6620401>,
<0.1418723,0.668621>,
<0.1406658,0.6511971>,
<0.1431154,0.657756>,
<0.1456202,0.6642829>,
<0.1255595,0.6675989>,
<0.1232998,0.6607923>,
<0.121636,0.6714708>,
<0.1194173,0.6646083>,
<0.1176516,0.6752435>,
<0.115477,0.6683249>,
<0.1136056,0.6789131>,
<0.1114781,0.6719384>,
<0.1278762,0.6743778>,
<0.1239125,0.678306>,
<0.119885,0.6821354>,
<0.1157925,0.6858621>,
<0.1302539,0.6811261>,
<0.1262513,0.6851114>,
<0.1221816,0.6889983>,
<0.1180437,0.6927828>,
<0.1210932,0.6539596>,
<0.1189361,0.6471033>,
<0.1168252,0.6402249>,
<0.1147573,0.6333263>,
<0.1172528,0.6577203>,
<0.1151387,0.6508092>,
<0.1130714,0.6438768>,
<0.1110477,0.6369247>,
<0.1133573,0.6613818>,
<0.1112887,0.6544158>,
<0.1092676,0.6474294>,
<0.1072906,0.6404237>,
<0.109406,0.6649398>,
<0.1073857,0.6579194>,
<0.1054133,0.650879>,
<0.1034856,0.6438203>,
<0.626284,0.672511>,
<0.6246779,0.6685929>,
<0.6230873,0.6705436>,
<0.6246655,0.6744223>,
<0.621995,0.671867>,
<0.6235539,0.6757183>,
<0.6215036,0.6724582>,
<0.6230539,0.6762972>,
<0.62171,0.6722098>,
<0.6232641,0.6760542>,
<0.6230514,0.6647143>,
<0.6214882,0.6667043>,
<0.6204149,0.6680546>,
<0.6199318,0.6686581>,
<0.6201349,0.6684049>,
<0.6214046,0.6608767>,
<0.6198684,0.6629054>,
<0.6188137,0.6642825>,
<0.6183391,0.6648984>,
<0.6185387,0.6646399>,
<0.6197371,0.6570803>,
<0.6182279,0.6591478>,
<0.6171918,0.6605518>,
<0.6167255,0.6611796>,
<0.6169215,0.6609159>,
<0.6262224,0.6783395>,
<0.6278694,0.6764677>,
<0.6277582,0.6822942>,
<0.6294338,0.6804627>,
<0.6292723,0.6862856>,
<0.630977,0.6844944>,
<0.6307643,0.690313>,
<0.6324989,0.6885624>,
<0.6250917,0.6796079>,
<0.6266075,0.6835348>,
<0.6281015,0.6874981>,
<0.6295733,0.6914975>,
<0.6245826,0.6801742>,
<0.6260897,0.6840887>,
<0.6275746,0.6880396>,
<0.6290371,0.692026>,
<0.6247965,0.6799365>,
<0.6263073,0.6838563>,
<0.627796,0.6878125>,
<0.6292624,0.6918042>,
<0.6299185,0.6740982>,
<0.6282981,0.6700926>,
<0.6322465,0.6713516>,
<0.6305864,0.667291>,
<0.6347177,0.6683714>,
<0.6330158,0.6642537>,
<0.6371854,0.6653285>,
<0.6354421,0.6611547>,
<0.6315186,0.6781423>,
<0.6338867,0.6754508>,
<0.6364006,0.6725278>,
<0.6389105,0.6695416>,
<0.633098,0.6822238>,
<0.6355072,0.6795874>,
<0.6380644,0.6767224>,
<0.6406171,0.6737928>,
<0.6346569,0.6863415>,
<0.6371077,0.683761>,
<0.6397089,0.680954>,
<0.6423053,0.6780813>,
<0.6266576,0.6661257>,
<0.624997,0.6621993>,
<0.6233163,0.6583135>,
<0.6216159,0.6544698>,
<0.6289068,0.66327>,
<0.6272076,0.6592895>,
<0.625489,0.6553499>,
<0.6237509,0.6514529>,
<0.631295,0.6601756>,
<0.6295552,0.6561383>,
<0.6277965,0.6521428>,
<0.626019,0.6481899>,
<0.6336805,0.6570209>,
<0.6319004,0.6529282>,
<0.630102,0.6488774>,
<0.6282851,0.6448694>,
<0.1103435,0.6020781>,
<0.1084025,0.5951536>,
<0.1118073,0.5916295>,
<0.1137919,0.5985016>,
<0.1151753,0.5880159>,
<0.1172017,0.5948356>,
<0.1185065,0.5843148>,
<0.1205733,0.5910823>,
<0.1064876,0.5882177>,
<0.1098483,0.5847457>,
<0.1131737,0.5811842>,
<0.1164639,0.5775356>,
<0.1045967,0.5812715>,
<0.1079128,0.5778511>,
<0.111195,0.5743419>,
<0.1144435,0.5707459>,
<0.1027278,0.5743159>,
<0.1059985,0.5709477>,
<0.1092368,0.5674904>,
<0.1124429,0.5639469>,
<0.1158046,0.6053608>,
<0.1123134,0.6089893>,
<0.1178477,0.6122052>,
<0.1143142,0.6158864>,
<0.1199236,0.6190335>,
<0.1163487,0.6227678>,
<0.1192554,0.601642>,
<0.1213388,0.6084339>,
<0.1234542,0.6152094>,
<0.1226664,0.5978365>,
<0.1247883,0.6045757>,
<0.1269413,0.6112985>,
<0.1087814,0.6125255>,
<0.1068562,0.6055618>,
<0.1052084,0.6159658>,
<0.1033299,0.6089503>,
<0.1015942,0.6193078>,
<0.09976409,0.6122407>,
<0.09793882,0.6225483>,
<0.09615926,0.6154306>,
<0.1107382,0.6194751>,
<0.1071191,0.6229677>,
<0.1034568,0.6263615>,
<0.09975131,0.6296537>,
<0.1127293,0.626409>,
<0.1090647,0.6299544>,
<0.1053546,0.6334008>,
<0.1015993,0.6367447>,
<0.1049603,0.5985854>,
<0.1030913,0.5915977>,
<0.1012469,0.5846>,
<0.09942479,0.5775931>,
<0.1014809,0.6019224>,
<0.09965937,0.5948836>,
<0.09786283,0.5878347>,
<0.09608921,0.5807771>,
<0.09796419,0.6051618>,
<0.09619185,0.5980723>,
<0.09444495,0.590973>,
<0.09272107,0.5838653>,
<0.09440989,0.6083011>,
<0.09268863,0.6011614>,
<0.09099296,0.5940125>,
<0.08932066,0.5868554>,
<0.3224848,0.8516121>,
<0.3158898,0.8511277>,
<0.3164854,0.8460741>,
<0.3228725,0.8466536>,
<0.3171443,0.8410293>,
<0.3233358,0.8417018>,
<0.3178614,0.8359946>,
<0.3238691,0.8367579>,
<0.3090009,0.8503819>,
<0.3098194,0.845238>,
<0.3106867,0.8401046>,
<0.3115995,0.8349831>,
<0.3021307,0.8493888>,
<0.3031752,0.8441639>,
<0.3042542,0.8389514>,
<0.3053649,0.8337514>,
<0.2955861,0.8482048>,
<0.2968479,0.8429118>,
<0.29813,0.8376315>,
<0.2994309,0.8323646>,
<0.3286786,0.8469954>,
<0.3284741,0.8518603>,
<0.3336056,0.8471485>,
<0.3335518,0.8519285>,
<0.3373579,0.8471811>,
<0.337415,0.8518937>,
<0.3396317,0.8471656>,
<0.3397542,0.851836>,
<0.3289693,0.8421347>,
<0.3337543,0.84237>,
<0.3374012,0.8424684>,
<0.3396123,0.842494>,
<0.3293394,0.8372797>,
<0.3339897,0.8375952>,
<0.3375363,0.8377576>,
<0.3396881,0.8378231>,
<0.3283638,0.8567274>,
<0.3221799,0.8565758>,
<0.3283575,0.8615958>,
<0.3219661,0.8615434>,
<0.328465,0.8664632>,
<0.3218529,0.8665135>,
<0.3286991,0.8713278>,
<0.3218517,0.8714842>,
<0.3336009,0.8567088>,
<0.3337628,0.8614869>,
<0.3340494,0.8662613>,
<0.3344736,0.8710294>,
<0.3375812,0.8566039>,
<0.3378668,0.8613106>,
<0.3382838,0.8660104>,
<0.3388458,0.8707014>,
<0.3399896,0.8565026>,
<0.3403478,0.8611641>,
<0.3408414,0.8658176>,
<0.3414839,0.8704602>,
<0.3153632,0.8561889>,
<0.3082361,0.8555358>,
<0.3011237,0.8546252>,
<0.2943449,0.85351>,
<0.3149127,0.8612571>,
<0.3075302,0.8606987>,
<0.3001571,0.8598719>,
<0.2931269,0.858827>,
<0.3145458,0.8663308>,
<0.306889,0.8658698>,
<0.2992351,0.8651292>,
<0.2919335,0.8641553>,
<0.3142723,0.871409>,
<0.3063199,0.8710486>,
<0.298363,0.8703958>,
<0.290767,0.8694939>,
<0.09543057,0.5464247>,
<0.09364109,0.5394399>,
<0.09667636,0.53633>,
<0.09851406,0.5432632>,
<0.09968536,0.5331345>,
<0.1015702,0.540015>,
<0.1026683,0.5298545>,
<0.1045991,0.5366821>,
<0.09186188,0.5324519>,
<0.09484837,0.5293944>,
<0.09780965,0.5262512>,
<0.1007458,0.5230247>,
<0.09009125,0.5254623>,
<0.0930283,0.5224567>,
<0.09594116,0.5193668>,
<0.09882989,0.5161936>,
<0.08832739,0.5184719>,
<0.09121441,0.5155186>,
<0.09407827,0.5124817>,
<0.09691868,0.5093625>,
<0.1003632,0.5501925>,
<0.09723203,0.5534059>,
<0.1022257,0.5571171>,
<0.09904752,0.5603822>,
<0.1041035,0.5640357>,
<0.1008788,0.5673525>,
<0.1034659,0.5468922>,
<0.1053743,0.5537643>,
<0.1072973,0.5606309>,
<0.1065401,0.5435062>,
<0.1084932,0.5503259>,
<0.1104601,0.5571399>,
<0.09407246,0.5565296>,
<0.09231977,0.5494974>,
<0.0908845,0.5595621>,
<0.08918185,0.5524796>,
<0.08766836,0.5625012>,
<0.08601706,0.5553693>,
<0.08442411,0.5653446>,
<0.08282549,0.5581641>,
<0.09583968,0.5635572>,
<0.09260209,0.5666398>,
<0.08933481,0.5696285>,
<0.08603826,0.5725205>,
<0.09762305,0.5705786>,
<0.09433625,0.5737118>,
<0.09101842,0.5767502>,
<0.08766984,0.5796911>,
<0.0905797,0.5424615>,
<0.08885052,0.5354226>,
<0.08713026,0.5283818>,
<0.0854174,0.5213398>,
<0.08749241,0.5453935>,
<0.08581412,0.5383043>,
<0.08414538,0.531213>,
<0.08248447,0.5241207>,
<0.0843792,0.5482334>,
<0.08275312,0.5410952>,
<0.08113696,0.5339545>,
<0.07952901,0.5268129>,
<0.08124055,0.5509801>,
<0.07966761,0.5437934>,
<0.07810503,0.5366044>,
<0.07655094,0.5294144>,
<0.2747916,0.8427991>,
<0.2705551,0.8413686>,
<0.2726445,0.8358952>,
<0.2767432,0.8373472>,
<0.2746982,0.8304317>,
<0.2786688,0.8319063>,
<0.2767212,0.8249793>,
<0.2805715,0.8264774>,
<0.2665618,0.83991>,
<0.2687788,0.8344198>,
<0.2709522,0.8289384>,
<0.2730873,0.8234668>,
<0.2627473,0.8384131>,
<0.2650846,0.8329101>,
<0.2673706,0.8274145>,
<0.2696113,0.8219276>,
<0.2590523,0.8368637>,
<0.2615041,0.8313509>,
<0.2638976,0.8258443>,
<0.266239,0.8203448>,
<0.2811414,0.8387806>,
<0.2793389,0.8442055>,
<0.2859085,0.8401943>,
<0.2842694,0.8455849>,
<0.2911185,0.8415778>,
<0.2896587,0.8469251>,
<0.2829275,0.833368>,
<0.2875425,0.8348165>,
<0.2925852,0.8362435>,
<0.2847,0.8279678>,
<0.2891726,0.8294518>,
<0.2940585,0.8309225>,
<0.2775172,0.8496421>,
<0.2728095,0.8482618>,
<0.2756731,0.8550892>,
<0.2707931,0.8537341>,
<0.2738034,0.8605468>,
<0.2687374,0.8592158>,
<0.271904,0.866014>,
<0.2666367,0.8647059>,
<0.282623,0.8509876>,
<0.2809678,0.8564021>,
<0.2793022,0.8618273>,
<0.277624,0.8672635>,
<0.2882053,0.8522851>,
<0.2867582,0.8576567>,
<0.2853174,0.8630401>,
<0.2838825,0.8684341>,
<0.2684259,0.8468516>,
<0.2642955,0.8454082>,
<0.2603526,0.843923>,
<0.2565355,0.8423813>,
<0.2662508,0.8523429>,
<0.2619737,0.8509137>,
<0.2578929,0.8494381>,
<0.2539448,0.8479026>,
<0.2640244,0.8578421>,
<0.2595889,0.856425>,
<0.2553598,0.8549573>,
<0.2512718,0.8534257>,
<0.2617391,0.8633481>,
<0.2571326,0.8619416>,
<0.2527444,0.8604798>,
<0.08130558,0.4905181>,
<0.07954998,0.4835361>,
<0.0821771,0.4808485>,
<0.08398597,0.4877767>,
<0.08478483,0.4780821>,
<0.08664651,0.4849554>,
<0.08737311,0.475238>,
<0.08928683,0.4820554>,
<0.07779101,0.4765583>,
<0.08036402,0.4739253>,
<0.08291834,0.4712142>,
<0.08545387,0.4684267>,
<0.07602693,0.469586>,
<0.0785451,0.4670075>,
<0.08104518,0.4643525>,
<0.08352698,0.4616223>,
<0.08579246,0.4947086>,
<0.08305934,0.4975035>,
<0.0875982,0.5016437>,
<0.08481319,0.5044917>,
<0.08940499,0.5085806>,
<0.08656859,0.5114813>,
<0.0885049,0.4918328>,
<0.09036181,0.4987136>,
<0.09221911,0.505597>,
<0.09119636,0.4888774>,
<0.09310372,0.4957033>,
<0.09501054,0.5025319>,
<0.08030577,0.500216>,
<0.07860537,0.4931782>,
<0.07753188,0.5028446>,
<0.07588564,0.4957557>,
<0.07473801,0.5053878>,
<0.07314672,0.4982487>,
<0.07192441,0.5078442>,
<0.07038876,0.5006563>,
<0.08200679,0.5072563>,
<0.07917945,0.5099356>,
<0.07633122,0.5125288>,
<0.07346232,0.5150338>,
<0.08371009,0.5142977>,
<0.08082978,0.5170281>,
<0.0779276,0.5196708>,
<0.07500404,0.5222239>,
<0.07690385,0.4861435>,
<0.07519963,0.4791125>,
<0.07349096,0.4720865>,
<0.07423895,0.4886693>,
<0.07259015,0.4815866>,
<0.07093763,0.4745083>,
<0.07155551,0.4911122>,
<0.06996274,0.4839788>,
<0.06836698,0.4768497>,
<0.06885374,0.493471>,
<0.06731782,0.4862885>,
<0.06577947,0.4791097>,
<0.2085444,0.8033785>,
<0.2036441,0.7985729>,
<0.2074269,0.7932629>,
<0.2122473,0.7980242>,
<0.2110943,0.7879185>,
<0.2158353,0.7926403>,
<0.2146545,0.7825436>,
<0.2193174,0.7872304>,
<0.1988311,0.7935059>,
<0.2026838,0.7882438>,
<0.2064207,0.7829432>,
<0.2100505,0.7776078>,
<0.1941463,0.7882203>,
<0.1980585,0.7830096>,
<0.2018558,0.777756>,
<0.2055461,0.772464>,
<0.2170954,0.8024905>,
<0.2134819,0.8078842>,
<0.2219149,0.8066301>,
<0.2183985,0.8120574>,
<0.2266416,0.8104164>,
<0.2232285,0.8158723>,
<0.2312049,0.81383>,
<0.2278981,0.8193088>,
<0.220596,0.7970719>,
<0.225321,0.8011814>,
<0.2299478,0.8049434>,
<0.2344084,0.8083378>,
<0.2239926,0.791631>,
<0.2286255,0.7957148>,
<0.2331559,0.7994561>,
<0.237518,0.802835>,
<0.2097451,0.8132485>,
<0.2047171,0.8086988>,
<0.2058741,0.8185797>,
<0.2007546,0.8139812>,
<0.2018571,0.8238734>,
<0.1966453,0.8192209>,
<0.1976806,0.8291247>,
<0.1923771,0.8244127>,
<0.2147613,0.8174604>,
<0.2109919,0.8228349>,
<0.2070779,0.828177>,
<0.2030059,0.8334823>,
<0.2196973,0.821308>,
<0.2160375,0.8267199>,
<0.2122358,0.8321044>,
<0.2082786,0.8374571>,
<0.2244778,0.8247712>,
<0.2209324,0.8302145>,
<0.2172493,0.8356346>,
<0.1997363,0.8038448>,
<0.1948539,0.7987248>,
<0.190111,0.7933833>,
<0.1956938,0.8090735>,
<0.1907428,0.803896>,
<0.1859436,0.7984938>,
<0.191505,0.8142543>,
<0.1864875,0.8090142>,
<0.1816343,0.803547>,
<0.1871586,0.819382>,
<0.182077,0.8140744>,
<0.1771736,0.8085365>,
<0.06979766,0.5683587>,
<0.06843661,0.5609928>,
<0.07167407,0.5586389>,
<0.07309301,0.5659614>,
<0.07488749,0.5561845>,
<0.07636299,0.563462>,
<0.07807649,0.553631>,
<0.07960729,0.5608622>,
<0.06708814,0.5536246>,
<0.07026777,0.5513143>,
<0.07342446,0.5489044>,
<0.07655794,0.5463971>,
<0.06575061,0.5462552>,
<0.06887232,0.5439878>,
<0.07197226,0.5416227>,
<0.07504996,0.539161>,
<0.06442258,0.5388847>,
<0.06748626,0.5366605>,
<0.07052926,0.5343396>,
<0.07355092,0.531924>,
<0.07452596,0.5732807>,
<0.071173,0.5757221>,
<0.07597495,0.5805964>,
<0.0725642,0.5830817>,
<0.07744167,0.5879076>,
<0.07397299,0.5904373>,
<0.078928,0.5952132>,
<0.07540138,0.597788>,
<0.07785255,0.5707362>,
<0.07935795,0.5780064>,
<0.08088112,0.5852718>,
<0.08242385,0.5925316>,
<0.08115201,0.5680903>,
<0.08271245,0.5753137>,
<0.0842906,0.5825323>,
<0.08588823,0.5897447>,
<0.06779411,0.5780579>,
<0.06647793,0.5706524>,
<0.06438996,0.5802867>,
<0.06313416,0.5728402>,
<0.06096134,0.5824066>,
<0.05976708,0.5749208>,
<0.05750909,0.5844158>,
<0.0563777,0.5768922>,
<0.06912598,0.5854603>,
<0.06566131,0.5877306>,
<0.06217088,0.5898901>,
<0.05865538,0.5919373>,
<0.07047551,0.592859>,
<0.06695007,0.5951709>,
<0.06339729,0.5973707>,
<0.0598182,0.5994561>,
<0.07184436,0.6002532>,
<0.06825776,0.6026073>,
<0.06464243,0.6048474>,
<0.06099917,0.606972>,
<0.06517577,0.5632441>,
<0.06388633,0.5558344>,
<0.06260773,0.548423>,
<0.0613388,0.5410112>,
<0.06189225,0.5653916>,
<0.06066287,0.5579414>,
<0.05944432,0.5504898>,
<0.05823531,0.543038>,
<0.05858668,0.5674332>,
<0.05741843,0.5599442>,
<0.05626106,0.5524543>,
<0.05511302,0.5449641>,
<0.05525981,0.5693673>,
<0.05415394,0.5618413>,
<0.0530585,0.5543147>,
<0.05197246,0.5467878>,
<0.2576296,0.8867349>,
<0.2518163,0.8854212>,
<0.2544382,0.8798979>,
<0.2599911,0.8812192>,
<0.2569568,0.8743773>,
<0.2622721,0.8757084>,
<0.2593865,0.8688602>,
<0.2644841,0.8702036>,
<0.2463688,0.8840331>,
<0.2492285,0.8785093>,
<0.2519654,0.8729852>,
<0.2545955,0.867462>,
<0.2411997,0.8825686>,
<0.2442796,0.8770501>,
<0.2472183,0.8715279>,
<0.2500347,0.8660036>,
<0.2659759,0.8824684>,
<0.2639004,0.8879683>,
<0.2724856,0.8836305>,
<0.270726,0.889104>,
<0.2796154,0.8846781>,
<0.2782047,0.8901114>,
<0.287459,0.8855693>,
<0.2864322,0.8909454>,
<0.2679965,0.8769756>,
<0.2742191,0.8781656>,
<0.281032,0.8792536>,
<0.2885266,0.8802016>,
<0.2699703,0.8714905>,
<0.2759307,0.8727097>,
<0.2824544,0.873839>,
<0.2896304,0.8748431>,
<0.2617605,0.8934746>,
<0.2551739,0.892255>,
<0.2595444,0.8989866>,
<0.2526088,0.8977773>,
<0.257238,0.904503>,
<0.2499141,0.9033013>,
<0.2548247,0.9100231>,
<0.2470655,0.9088251>,
<0.2689349,0.8945854>,
<0.267106,0.9000742>,
<0.2652322,0.9055699>,
<0.2633044,0.9110719>,
<0.276799,0.8955534>,
<0.2753995,0.9010035>,
<0.2740051,0.9064615>,
<0.2726174,0.9119264>,
<0.2854512,0.8963294>,
<0.2845233,0.9017208>,
<0.2836569,0.9071189>,
<0.2828629,0.912523>,
<0.2490751,0.8909453>,
<0.2433668,0.8895545>,
<0.2379575,0.888081>,
<0.2461944,0.896469>,
<0.240199,0.8950714>,
<0.2345275,0.8935846>,
<0.2431494,0.9019899>,
<0.2368376,0.900581>,
<0.2308775,0.8990762>,
<0.2399107,0.9075061>,
<0.2332484,0.9060807>,
<0.2269707,0.9045519>,
<0.0591753,0.509405>,
<0.05787254,0.5020382>,
<0.06064315,0.5000288>,
<0.06200502,0.5073525>,
<0.06339723,0.4979303>,
<0.0648175,0.5052093>,
<0.06613424,0.4957438>,
<0.06761233,0.5029769>,
<0.05657053,0.4946737>,
<0.05928165,0.4927074>,
<0.06197697,0.4906536>,
<0.06465578,0.4885136>,
<0.05526812,0.4873123>,
<0.05791923,0.4853892>,
<0.06055522,0.4833802>,
<0.06317545,0.4812868>,
<0.0539636,0.479954>,
<0.05655441,0.4780744>,
<0.05913053,0.4761108>,
<0.06169161,0.4740642>,
<0.06336883,0.5146779>,
<0.06048023,0.5167736>,
<0.06473611,0.5220051>,
<0.06178891,0.5241435>,
<0.06610802,0.5293328>,
<0.06310248,0.531514>,
<0.06623947,0.5124904>,
<0.06766433,0.5197732>,
<0.06909378,0.5270564>,
<0.06909146,0.5102122>,
<0.07057321,0.5174489>,
<0.07205922,0.5246863>,
<0.05757413,0.5187758>,
<0.05632882,0.511366>,
<0.05465103,0.5206838>,
<0.05346612,0.5132341>,
<0.05171161,0.5224956>,
<0.0505878,0.5150081>,
<0.04875648,0.5242107>,
<0.04769453,0.5166872>,
<0.05882335,0.5261872>,
<0.05584004,0.5281345>,
<0.05283961,0.5299844>,
<0.04982261,0.5317355>,
<0.06007772,0.5335989>,
<0.05703432,0.535586>,
<0.05397296,0.5374742>,
<0.05089418,0.5392614>,
<0.05508598,0.503958>,
<0.05384422,0.4965521>,
<0.05260222,0.4891489>,
<0.05135873,0.4817489>,
<0.0522839,0.5057863>,
<0.051103,0.4983409>,
<0.04992225,0.4908978>,
<0.04874034,0.4834577>,
<0.04946685,0.5075225>,
<0.04834752,0.5000392>,
<0.04722848,0.4925581>,
<0.04610864,0.4850801>,
<0.04663555,0.5091652>,
<0.04557832,0.5016457>,
<0.04452169,0.4941285>,
<0.04346468,0.4866142>,
<0.1734249,0.8445788>,
<0.16793,0.8392329>,
<0.1730431,0.8343836>,
<0.178477,0.8396416>,
<0.1779419,0.8294535>,
<0.1833086,0.8346298>,
<0.1826422,0.8244506>,
<0.1879367,0.829551>,
<0.16264,0.8335985>,
<0.1677951,0.8288397>,
<0.1727437,0.8239939>,
<0.1775,0.8190695>,
<0.1575923,0.827728>,
<0.1627722,0.8230603>,
<0.1677542,0.8183002>,
<0.1725507,0.8134566>,
<0.1528123,0.8216767>,
<0.1580015,0.8170998>,
<0.1630019,0.8124258>,
<0.1678246,0.8076634>,
<0.1840455,0.8445676>,
<0.1790738,0.8495891>,
<0.189683,0.8491231>,
<0.1848109,0.8542237>,
<0.195309,0.8532761>,
<0.1905547,0.8584491>,
<0.1887916,0.8394783>,
<0.1943262,0.8439614>,
<0.1998341,0.8480485>,
<0.1933311,0.8343281>,
<0.1987609,0.8387456>,
<0.2041505,0.8427737>,
<0.1738557,0.8545345>,
<0.1681334,0.8494328>,
<0.1683693,0.8593937>,
<0.1625826,0.854194>,
<0.1625904,0.8641572>,
<0.1567521,0.8588523>,
<0.1564937,0.8688132>,
<0.1506195,0.8633957>,
<0.1796877,0.8592549>,
<0.1742887,0.864208>,
<0.1685875,0.869073>,
<0.1625546,0.873838>,
<0.1855463,0.8635601>,
<0.1802578,0.8686009>,
<0.1746592,0.8735612>,
<0.1687184,0.87843>,
<0.1625862,0.8439925>,
<0.157264,0.8382622>,
<0.1522021,0.8322951>,
<0.1474234,0.8261485>,
<0.1569943,0.8486529>,
<0.1516518,0.8428207>,
<0.1465883,0.836752>,
<0.1418237,0.8305056>,
<0.1511363,0.8532037>,
<0.1457882,0.8472637>,
<0.140738,0.8410885>,
<0.1360027,0.8347381>,
<0.1449932,0.8576333>,
<0.1396575,0.8515799>,
<0.1346386,0.8452935>,
<0.1299492,0.8388352>,
<0.04869781,0.4505638>,
<0.04736205,0.4432295>,
<0.0496423,0.441572>,
<0.05104145,0.4488611>,
<0.05191015,0.4398395>,
<0.05337243,0.4470816>,
<0.05416545,0.4380326>,
<0.05569032,0.4452257>,
<0.04601558,0.4359017>,
<0.04823153,0.4342897>,
<0.05043564,0.4326047>,
<0.05262744,0.4308474>,
<0.04465688,0.4285802>,
<0.04680782,0.4270147>,
<0.0489472,0.4253782>,
<0.05107454,0.4236709>,
<0.04328439,0.4212667>,
<0.04536914,0.4197478>,
<0.04744295,0.41816>,
<0.04950505,0.4165035>,
<0.05243071,0.4561564>,
<0.05002437,0.4579042>,
<0.05381166,0.4634576>,
<0.0513432,0.4652493>,
<0.05518562,0.4707637>,
<0.05265579,0.4725997>,
<0.05482398,0.4543304>,
<0.05626641,0.4615852>,
<0.05770149,0.4688456>,
<0.05720372,0.4524261>,
<0.05870729,0.4596331>,
<0.06020275,0.466846>,
<0.0476054,0.4595722>,
<0.04634204,0.4521892>,
<0.04517436,0.4611599>,
<0.0439746,0.4537357>,
<0.04273173,0.4626664>,
<0.04159593,0.4552032>,
<0.04027789,0.4640908>,
<0.03920665,0.4565908>,
<0.04886166,0.4669601>,
<0.04636768,0.4685886>,
<0.0438616,0.4701337>,
<0.04134392,0.4715952>,
<0.05011241,0.4743524>,
<0.04755585,0.4760212>,
<0.04498678,0.4776051>,
<0.04240572,0.4791029>,
<0.0450702,0.4448114>,
<0.04378832,0.4374395>,
<0.0424951,0.4300742>,
<0.04118871,0.4227155>,
<0.04276693,0.4463168>,
<0.04155008,0.4389033>,
<0.04032265,0.4314956>,
<0.03908295,0.4240942>,
<0.04045295,0.4477449>,
<0.03930139,0.4402917>,
<0.03814009,0.4328436>,
<0.03696728,0.4254017>,
<0.03812867,0.4490951>,
<0.03704278,0.441604>,
<0.03594782,0.4341181>,
<0.03484242,0.4266377>,
<0.1363036,0.7963571>,
<0.1327277,0.7897992>,
<0.1378058,0.7856489>,
<0.1414192,0.7921258>,
<0.1427404,0.7813862>,
<0.1463828,0.7877839>,
<0.1475364,0.7770181>,
<0.1512,0.7833393>,
<0.1293371,0.7831663>,
<0.1343729,0.7790955>,
<0.1392729,0.7749099>,
<0.1440418,0.7706166>,
<0.1261171,0.776466>,
<0.1311061,0.7724719>,
<0.1359673,0.7683616>,
<0.1407043,0.764142>,
<0.1230537,0.7697037>,
<0.1279927,0.7657844>,
<0.1328113,0.7617476>,
<0.1375125,0.7575999>,
<0.1452285,0.798518>,
<0.1400813,0.8028329>,
<0.1492495,0.8048177>,
<0.1440788,0.8092181>,
<0.1535008,0.811015>,
<0.1483153,0.8155029>,
<0.1502143,0.7940955>,
<0.1542502,0.8003129>,
<0.1585069,0.8064262>,
<0.1550462,0.789573>,
<0.1590886,0.7957112>,
<0.1633427,0.8017445>,
<0.1347662,0.807032>,
<0.1310297,0.8004703>,
<0.1292767,0.8111068>,
<0.1255923,0.804457>,
<0.1236066,0.8150482>,
<0.1199865,0.8083086>,
<0.1177501,0.8188471>,
<0.1142079,0.8120163>,
<0.1387296,0.8135056>,
<0.1331945,0.8176714>,
<0.1274657,0.8217062>,
<0.1215362,0.8256004>,
<0.142941,0.8198814>,
<0.1373686,0.8241413>,
<0.1315886,0.8282731>,
<0.125593,0.8322666>,
<0.1275008,0.793829>,
<0.1241617,0.7871155>,
<0.1209967,0.7803367>,
<0.1179913,0.7734987>,
<0.1221205,0.7977307>,
<0.1188429,0.7909351>,
<0.1157423,0.7840769>,
<0.1128034,0.7771624>,
<0.1165835,0.8014959>,
<0.1133775,0.7946172>,
<0.1103511,0.7876791>,
<0.107488,0.7806876>,
<0.110886,0.8051161>,
<0.1077634,0.7981536>,
<0.1048216,0.7911353>,
<0.102044,0.7840671>,
<0.03762005,0.3920963>,
<0.03615122,0.3848278>,
<0.03789,0.3835544>,
<0.03943044,0.3907721>,
<0.03961891,0.3822226>,
<0.04123081,0.3893873>,
<0.04133749,0.3808331>,
<0.04302054,0.3879424>,
<0.03465703,0.3775706>,
<0.03632298,0.376349>,
<0.03797899,0.3750713>,
<0.03962507,0.3737378>,
<0.03313555,0.370325>,
<0.03472698,0.3691562>,
<0.03630889,0.3679339>,
<0.037881,0.3666581>,
<0.03158434,0.3630922>,
<0.03309964,0.3619774>,
<0.03460588,0.3608113>,
<0.03610237,0.3595943>,
<0.0409466,0.3980009>,
<0.03906585,0.3993749>,
<0.04244048,0.4052403>,
<0.04049063,0.4066632>,
<0.04391406,0.4124895>,
<0.04189612,0.4139608>,
<0.04281704,0.3965642>,
<0.04437984,0.4037523>,
<0.04592102,0.4109512>,
<0.04467671,0.3950648>,
<0.04630797,0.4021998>,
<0.04791684,0.4093463>,
<0.03717529,0.4006855>,
<0.03580004,0.3933592>,
<0.03527526,0.4019323>,
<0.03397072,0.3945608>,
<0.03336618,0.4031147>,
<0.03213274,0.3956999>,
<0.03144847,0.404232>,
<0.03028634,0.3967763>,
<0.03853059,0.4080207>,
<0.03656084,0.4093121>,
<0.03458192,0.4105369>,
<0.03259422,0.411694>,
<0.03986784,0.4153642>,
<0.03782953,0.4166995>,
<0.03578186,0.4179659>,
<0.03372499,0.4191628>,
<0.03440302,0.3860423>,
<0.03298212,0.3787357>,
<0.03153513,0.3714398>,
<0.03006006,0.3641556>,
<0.03264584,0.3871976>,
<0.03129828,0.379844>,
<0.02992624,0.3725002>,
<0.02852748,0.3651668>,
<0.03087998,0.3882931>,
<0.02960615,0.3808948>,
<0.02830917,0.3735052>,
<0.02698688,0.3661255>,
<0.02910617,0.3893282>,
<0.02790608,0.3818875>,
<0.02668423,0.3744551>,
<0.02543886,0.3670313>,
<0.1121338,0.7421379>,
<0.109687,0.7351383>,
<0.1143457,0.7315634>,
<0.116851,0.7384976>,
<0.1189146,0.7278676>,
<0.1214733,0.7347371>,
<0.1233952,0.7240568>,
<0.126002,0.7308619>,
<0.1073367,0.7281028>,
<0.1119358,0.7245912>,
<0.1164505,0.7209587>,
<0.1208816,0.7172111>,
<0.1050753,0.7210342>,
<0.1096144,0.7175843>,
<0.114074,0.714014>,
<0.1184547,0.7103279>,
<0.1028965,0.7139355>,
<0.1073753,0.7105458>,
<0.1117791,0.7070358>,
<0.1161083,0.7034101>,
<0.1194597,0.745391>,
<0.1146846,0.7490978>,
<0.12218,0.752239>,
<0.1173484,0.7560148>,
<0.125021,0.7590387>,
<0.1201346,0.7628849>,
<0.1241339,0.741564>,
<0.1269045,0.748344>,
<0.1297939,0.7550736>,
<0.1287092,0.7376228>,
<0.1315243,0.7443357>,
<0.1344556,0.7509961>,
<0.1098073,0.752679>,
<0.1073202,0.7456519>,
<0.1048268,0.756128>,
<0.1024102,0.7490341>,
<0.09974266,0.759439>,
<0.09740327,0.7522786>,
<0.09455451,0.7626056>,
<0.09229933,0.7553793>,
<0.112408,0.7596653>,
<0.1073576,0.7631833>,
<0.102196,0.7665631>,
<0.09692309,0.7697979>,
<0.1151324,0.7666066>,
<0.1100127,0.7701961>,
<0.104774,0.7736472>,
<0.09941572,0.7769531>,
<0.1049383,0.7385873>,
<0.1026527,0.7314886>,
<0.1004563,0.7243585>,
<0.09834242,0.7172001>,
<0.1000986,0.7419048>,
<0.09788354,0.7347434>,
<0.09575755,0.7275525>,
<0.09371335,0.7203348>,
<0.09516839,0.7450851>,
<0.09302953,0.7378616>,
<0.09097909,0.7306106>,
<0.08900978,0.7233346>,
<0.09014774,0.7481227>,
<0.08809114,0.7408381>,
<0.08612159,0.733528>,
<0.08423225,0.7261951>,
<0.2655462,0.7855467>,
<0.2623973,0.7833352>,
<0.2648727,0.7778311>,
<0.2679513,0.7800529>,
<0.2673081,0.7723349>,
<0.2703197,0.7745686>,
<0.2697075,0.766848>,
<0.2726551,0.7690944>,
<0.2720745,0.7613713>,
<0.2749608,0.7636319>,
<0.2590973,0.7809094>,
<0.2616446,0.7753969>,
<0.264149,0.7698906>,
<0.266614,0.7643923>,
<0.2690439,0.7589026>,
<0.2556156,0.7782264>,
<0.2582368,0.7727073>,
<0.2608114,0.7671926>,
<0.2633442,0.7616843>,
<0.2658387,0.7561833>,
<0.270914,0.782102>,
<0.2685779,0.7875838>,
<0.2737965,0.784014>,
<0.2715292,0.7894824>,
<0.2766367,0.7858213>,
<0.2744383,0.7912746>,
<0.2732165,0.7766308>,
<0.2760337,0.7785572>,
<0.2788085,0.7803806>,
<0.2754889,0.7711709>,
<0.2782439,0.773113>,
<0.2809565,0.7749534>,
<0.2777347,0.7657237>,
<0.2804305,0.7676823>,
<0.2830837,0.7695405>,
<0.2662049,0.7930748>,
<0.2631004,0.7910484>,
<0.2637906,0.7985746>,
<0.2606097,0.7965572>,
<0.2613305,0.8040816>,
<0.2580692,0.8020719>,
<0.25882,0.8095946>,
<0.2554739,0.807591>,
<0.2692281,0.7949613>,
<0.2668899,0.8004499>,
<0.2645099,0.805947>,
<0.2620838,0.811452>,
<0.2722096,0.7967396>,
<0.2699476,0.8022152>,
<0.2676483,0.8077009>,
<0.2653072,0.8131954>,
<0.2598777,0.7888457>,
<0.2565026,0.7864271>,
<0.2529438,0.7837485>,
<0.2573095,0.7943618>,
<0.2538555,0.7919484>,
<0.2502159,0.7892725>,
<0.2546878,0.799882>,
<0.2511508,0.7974719>,
<0.2474269,0.7947962>,
<0.2520068,0.8054049>,
<0.2483829,0.8029956>,
<0.2445704,0.8003187>,
<0.02510289,0.3346135>,
<0.02344057,0.3277684>,
<0.0245477,0.3269178>,
<0.02629617,0.3337151>,
<0.0256419,0.3260057>,
<0.0274787,0.3327639>,
<0.026729,0.3250545>,
<0.02865316,0.3317717>,
<0.02177507,0.3210976>,
<0.0227933,0.3202904>,
<0.02379503,0.3194064>,
<0.02479126,0.3184848>,
<0.02011461,0.3146335>,
<0.02104131,0.3138635>,
<0.02194593,0.3129941>,
<0.02284684,0.3120888>,
<0.01846866,0.3084073>,
<0.01930077,0.3076669>,
<0.02010297,0.3067964>,
<0.02090391,0.3058912>,
<0.02803149,0.3406509>,
<0.02675466,0.3416011>,
<0.02974745,0.3476939>,
<0.02838919,0.3486982>,
<0.03143848,0.3548132>,
<0.03000074,0.3558727>,
<0.0292989,0.3396524>,
<0.03109675,0.3466423>,
<0.03286729,0.3537046>,
<0.03055769,0.3386104>,
<0.03243693,0.3455446>,
<0.03428661,0.3525479>,
<0.02546739,0.3424983>,
<0.02389623,0.3354476>,
<0.02417113,0.3433468>,
<0.02267869,0.3362294>,
<0.0228671,0.3441512>,
<0.02145321,0.3369698>,
<0.02155679,0.3449152>,
<0.0202227,0.3376802>,
<0.02702193,0.3496539>,
<0.0256463,0.3505615>,
<0.02426302,0.3514219>,
<0.02287271,0.3522362>,
<0.02855421,0.3568833>,
<0.0270997,0.3578445>,
<0.02563738,0.3587556>,
<0.02416756,0.3596165>,
<0.02231444,0.3285341>,
<0.02072861,0.3217881>,
<0.01914678,0.315241>,
<0.0175774,0.308923>,
<0.02117422,0.3292384>,
<0.01966347,0.3224032>,
<0.01815288,0.3157522>,
<0.01664995,0.3093138>,
<0.02002547,0.3299051>,
<0.01858864,0.3229838>,
<0.01714792,0.3162329>,
<0.01570952,0.3096783>,
<0.0188739,0.3305568>,
<0.01751412,0.323571>,
<0.01614792,0.3167483>,
<0.01478049,0.310115>,
<0.09488852,0.6852842>,
<0.09303838,0.6780676>,
<0.09721475,0.6749587>,
<0.09912524,0.6821217>,
<0.1013349,0.671732>,
<0.1033024,0.6788406>,
<0.1053987,0.6683911>,
<0.1074199,0.6754449>,
<0.09124044,0.6708329>,
<0.09535665,0.6677766>,
<0.09941975,0.6646033>,
<0.1034295,0.6613164>,
<0.08949066,0.6635816>,
<0.0935469,0.6605772>,
<0.09755301,0.6574564>,
<0.1015086,0.6542227>,
<0.08778559,0.6563156>,
<0.09178221,0.653362>,
<0.09573127,0.6502926>,
<0.09963255,0.6471111>,
<0.1010919,0.6892637>,
<0.09679464,0.6924814>,
<0.1031193,0.6963833>,
<0.09876153,0.6996568>,
<0.105212,0.703478>,
<0.1007936,0.706809>,
<0.105326,0.6859274>,
<0.1074102,0.6929902>,
<0.1095595,0.7000271>,
<0.1094971,0.6824758>,
<0.1116345,0.6894817>,
<0.1138366,0.6964606>,
<0.09243453,0.6955755>,
<0.09059233,0.6883243>,
<0.08801211,0.6985422>,
<0.08623762,0.6912379>,
<0.08352804,0.7013773>,
<0.08182502,0.694021>,
<0.07898317,0.7040768>,
<0.07735527,0.69667>,
<0.09433705,0.7028064>,
<0.08984619,0.7058276>,
<0.08528978,0.7087161>,
<0.08066863,0.7114676>,
<0.09630458,0.7100152>,
<0.09174494,0.7130924>,
<0.08711533,0.7160358>,
<0.08241656,0.718841>,
<0.08880594,0.6810546>,
<0.08707124,0.6737682>,
<0.08538442,0.6664664>,
<0.08374188,0.6591506>,
<0.08451842,0.6839164>,
<0.0828501,0.6765792>,
<0.08122924,0.669228>,
<0.07965187,0.6618635>,
<0.08017629,0.686649>,
<0.07857769,0.6792625>,
<0.07702558,0.6718627>,
<0.07551636,0.6644512>,
<0.07578054,0.6892485>,
<0.07425499,0.6818142>,
<0.07277476,0.6743676>,
<0.07133636,0.6669104>,
<0.3327827,0.8519266>,
<0.3328081,0.8567201>,
<0.3366719,0.8566347>,
<0.336532,0.8519083>,
<0.3393052,0.8565343>,
<0.3390894,0.8518549>,
<0.3404848,0.8564783>,
<0.3402357,0.8518205>,
<0.3329453,0.8615125>,
<0.3369295,0.8613578>,
<0.3396432,0.8612087>,
<0.3408582,0.8611303>,
<0.3332051,0.8663014>,
<0.3373172,0.8660751>,
<0.3401151,0.8658753>,
<0.3413671,0.8657741>,
<0.3336011,0.8710844>,
<0.3378482,0.870784>,
<0.3407349,0.870532>,
<0.3420255,0.8704067>,
<0.3365001,0.84718>,
<0.3328593,0.8471332>,
<0.3365672,0.8424522>,
<0.333029,0.8423423>,
<0.336725,0.8377265>,
<0.3332846,0.8375549>,
<0.3369671,0.8330043>,
<0.3336191,0.8327728>,
<0.3389853,0.8471727>,
<0.3389836,0.8424896>,
<0.3390765,0.837807>,
<0.3392562,0.8331273>,
<0.3400997,0.8471591>,
<0.3400676,0.8424962>,
<0.3401313,0.8378336>,
<0.3402838,0.833173>,
<0.3282965,0.8469782>,
<0.3280802,0.8518494>,
<0.3230772,0.8466687>,
<0.322696,0.8516239>,
<0.3175029,0.8461809>,
<0.3169409,0.85122>,
<0.3119134,0.8455262>,
<0.3111656,0.8506429>,
<0.3285986,0.8421114>,
<0.3235346,0.8417199>,
<0.3181302,0.8411504>,
<0.3127148,0.84042>,
<0.3289793,0.8372504>,
<0.3240618,0.8367789>,
<0.3188178,0.8361295>,
<0.3135656,0.8353247>,
<0.3294325,0.832396>,
<0.3246536,0.8318468>,
<0.3195606,0.8311189>,
<0.3144623,0.8302413>,
<0.3279576,0.8567232>,
<0.3279377,0.8615983>,
<0.3280312,0.8664727>,
<0.3282499,0.8713446>,
<0.3223982,0.8565844>,
<0.3221919,0.8615485>,
<0.3220868,0.8665151>,
<0.3220939,0.8714825>,
<0.3164502,0.8562662>,
<0.3160378,0.8613189>,
<0.315712,0.8663768>,
<0.315483,0.8714386>,
<0.310476,0.8557688>,
<0.309851,0.860903>,
<0.3092972,0.8660449>,
<0.3088221,0.8711934>,
<0.08135003,0.6271259>,
<0.07982329,0.6198028>,
<0.08352471,0.6170906>,
<0.08510998,0.624367>,
<0.08718992,0.6142679>,
<0.08883191,0.6214962>,
<0.0908185,0.6113372>,
<0.09251506,0.6185165>,
<0.07832435,0.6124714>,
<0.08196736,0.6098058>,
<0.08557609,0.6070304>,
<0.08914996,0.6041484>,
<0.07685104,0.605133>,
<0.0804359,0.6025129>,
<0.08398817,0.5997846>,
<0.08750723,0.5969505>,
<0.08672586,0.6316331>,
<0.08290698,0.6344397>,
<0.08837462,0.6388886>,
<0.08449677,0.6417434>,
<0.09005916,0.6461319>,
<0.08612201,0.6490358>,
<0.09050432,0.6287139>,
<0.09220992,0.6359199>,
<0.09395131,0.6431133>,
<0.09424216,0.6256846>,
<0.09600226,0.6328406>,
<0.09779807,0.6399833>,
<0.07904843,0.6371309>,
<0.07755238,0.6297707>,
<0.07515071,0.6397038>,
<0.07371782,0.6322984>,
<0.07121497,0.6421555>,
<0.06984728,0.6347063>,
<0.06724203,0.6444834>,
<0.06594161,0.6369924>,
<0.08057687,0.6444817>,
<0.07661566,0.6471003>,
<0.07261394,0.6495966>,
<0.06857295,0.6519675>,
<0.08214046,0.651822>,
<0.07811517,0.6544873>,
<0.07404686,0.6570289>,
<0.06993676,0.6594432>,
<0.0760862,0.6224019>,
<0.07464757,0.6150253>,
<0.07323431,0.6076423>,
<0.07231429,0.6248852>,
<0.07093788,0.6174651>,
<0.06958645,0.6100388>,
<0.06850834,0.6272503>,
<0.067196,0.6197878>,
<0.06590794,0.6123202>,
<0.06466922,0.629495>,
<0.0634228,0.621992>,
<0.06220009,0.6144839>,
<0.3232509,0.8913376>,
<0.3143576,0.891736>,
<0.3141296,0.8866554>,
<0.3226558,0.8863832>,
<0.3140509,0.8815728>,
<0.322237,0.8814215>,
<0.3141032,0.8764902>,
<0.3219749,0.8764542>,
<0.3049563,0.8918157>,
<0.3051374,0.8866182>,
<0.3054336,0.8814238>,
<0.3058316,0.8762335>,
<0.2954957,0.8915429>,
<0.2961037,0.8862456>,
<0.2967903,0.8809546>,
<0.2975456,0.8756712>,
<0.3303131,0.8858816>,
<0.3312179,0.8907099>,
<0.3367316,0.8852694>,
<0.3378787,0.8899835>,
<0.3415654,0.8846903>,
<0.3428835,0.8893131>,
<0.3444708,0.8842926>,
<0.3458867,0.8888586>,
<0.3296061,0.8810396>,
<0.3357965,0.8805365>,
<0.340468,0.8800447>,
<0.3432796,0.8797015>,
<0.3290743,0.8761875>,
<0.3350502,0.8757888>,
<0.339568,0.8753805>,
<0.3422907,0.8750892>,
<0.3323457,0.8955211>,
<0.3240465,0.8962813>,
<0.3337278,0.9003107>,
<0.3250717,0.9012106>,
<0.3354,0.9050738>,
<0.3263608,0.9061218>,
<0.3374055,0.9098045>,
<0.3279559,0.9110101>,
<0.3392642,0.8946746>,
<0.340919,0.8993376>,
<0.3428806,0.9039667>,
<0.3451911,0.9085552>,
<0.3444493,0.8939084>,
<0.3462933,0.8984709>,
<0.3484518,0.9029937>,
<0.3509677,0.9074694>,
<0.3475544,0.8933942>,
<0.3495046,0.8978937>,
<0.3517729,0.9023505>,
<0.3544012,0.9067567>,
<0.314755,0.8968121>,
<0.3049071,0.8970141>,
<0.2949774,0.8968455>,
<0.3153479,0.9018817>,
<0.3050105,0.9022126>,
<0.2945618,0.9021527>,
<0.3161666,0.9069412>,
<0.3052907,0.9074086>,
<0.2942671,0.9074634>,
<0.3172497,0.9119878>,
<0.3057793,0.9126003>,
<0.2941147,0.9127762>,
<0.01526675,0.3402119>,
<0.01426289,0.3329992>,
<0.01542327,0.3324619>,
<0.01651367,0.33965>,
<0.01657601,0.3318595>,
<0.01775433,0.3390324>,
<0.0177251,0.3312162>,
<0.01899012,0.3383718>,
<0.01325666,0.3259598>,
<0.01432827,0.3254416>,
<0.01539039,0.3248425>,
<0.01645013,0.3242047>,
<0.01225309,0.3191277>,
<0.01323349,0.3186216>,
<0.01420178,0.318011>,
<0.01516948,0.3173642>,
<0.01125743,0.3125362>,
<0.01214465,0.3120339>,
<0.01301541,0.311395>,
<0.01388817,0.3107213>,
<0.01759546,0.3469729>,
<0.01626384,0.3475641>,
<0.01866474,0.3543987>,
<0.01725056,0.3550217>,
<0.01971825,0.3618942>,
<0.01822337,0.3625511>,
<0.02075331,0.369428>,
<0.01917938,0.370119>,
<0.01892124,0.3463312>,
<0.02007339,0.3537257>,
<0.02120756,0.3611861>,
<0.02232154,0.3686827>,
<0.02024153,0.3456438>,
<0.02147612,0.3530045>,
<0.02269085,0.3604268>,
<0.02388351,0.3678839>,
<0.01492601,0.3480994>,
<0.0140115,0.3407066>,
<0.01358282,0.3485839>,
<0.01274993,0.3411456>,
<0.01223521,0.3490219>,
<0.01148337,0.3415414>,
<0.01088401,0.349418>,
<0.01021377,0.3419059>,
<0.01583091,0.3555937>,
<0.01440648,0.3561154>,
<0.01297757,0.3565877>,
<0.01154505,0.3570117>,
<0.01672303,0.3631567>,
<0.01521814,0.36371>,
<0.01370877,0.3642117>,
<0.01219553,0.3646609>,
<0.01759997,0.370756>,
<0.01601575,0.3713385>,
<0.01442695,0.3718663>,
<0.01283424,0.3723389>,
<0.01309095,0.3334474>,
<0.01216823,0.3263551>,
<0.01124775,0.319462>,
<0.01033463,0.3128008>,
<0.01191036,0.333831>,
<0.01106782,0.3266706>,
<0.01022567,0.319694>,
<0.009388221,0.3129316>,
<0.01072433,0.3341747>,
<0.009960676,0.3269489>,
<0.009195339,0.3198928>,
<0.008431339,0.3130331>,
<0.009536139,0.3345022>,
<0.008852781,0.3272335>,
<0.00816576,0.3201269>,
<0.007477928,0.3132086>,
<0.05893658,0.7058484>,
<0.0576924,0.6982485>,
<0.06228665,0.6962152>,
<0.0636185,0.7037736>,
<0.06683408,0.694035>,
<0.06825035,0.7015497>,
<0.07133274,0.6917119>,
<0.07282981,0.6991806>,
<0.05649019,0.6906405>,
<0.06099898,0.6886472>,
<0.06546399,0.6865099>,
<0.06988323,0.684231>,
<0.05532688,0.6830253>,
<0.05975203,0.6810711>,
<0.06413651,0.678975>,
<0.06847791,0.6767396>,
<0.05419915,0.6754035>,
<0.0585428,0.6734874>,
<0.06284812,0.6714314>,
<0.06711322,0.6692381>,
<0.06499849,0.7113216>,
<0.06022671,0.7134395>,
<0.06643076,0.7188584>,
<0.06156661,0.7210204>,
<0.06791995,0.7263823>,
<0.06296068,0.7285904>,
<0.06947092,0.7338923>,
<0.06441402,0.7361481>,
<0.06971674,0.7090529>,
<0.07123737,0.7165429>,
<0.07281707,0.7240186>,
<0.07446114,0.7314785>,
<0.07437893,0.7066366>,
<0.075984,0.7140779>,
<0.07765,0.7215033>,
<0.07938227,0.7289111>,
<0.05540365,0.7154025>,
<0.05420698,0.707771>,
<0.05053219,0.7172074>,
<0.04943243,0.7095382>,
<0.04561576,0.7188507>,
<0.04461588,0.7111469>,
<0.04065775,0.7203299>,
<0.03976084,0.7125942>,
<0.05664735,0.7230253>,
<0.05167608,0.7248693>,
<0.04665624,0.7265489>,
<0.04159155,0.728061>,
<0.05794236,0.7306387>,
<0.05286805,0.7325234>,
<0.0477411,0.7342405>,
<0.0425658,0.7357869>,
<0.05929338,0.7382417>,
<0.05411238,0.7401681>,
<0.04887467,0.7419247>,
<0.04358434,0.743507>,
<0.05305354,0.700132>,
<0.05193992,0.6924862>,
<0.05086268,0.6848341>,
<0.04981925,0.6771768>,
<0.04837291,0.7018626>,
<0.04735063,0.6941816>,
<0.04636225,0.6864954>,
<0.04540511,0.678805>,
<0.04365329,0.7034376>,
<0.04272486,0.6957241>,
<0.04182776,0.6880068>,
<0.04095951,0.6802857>,
<0.03889784,0.7048545>,
<0.03806584,0.6971114>,
<0.03726226,0.6893651>,
<0.03648474,0.6816166>,
<0.6672175,0.8519264>,
<0.6671409,0.847133>,
<0.6635001,0.8471798>,
<0.6634682,0.851908>,
<0.6610148,0.8471725>,
<0.6609106,0.8518549>,
<0.6599005,0.8471589>,
<0.6597644,0.8518203>,
<0.6603684,0.8471654>,
<0.6602457,0.8518356>,
<0.6669711,0.842342>,
<0.663433,0.842452>,
<0.6610163,0.8424892>,
<0.6599323,0.8424958>,
<0.6603877,0.842494>,
<0.6667155,0.8375547>,
<0.6632752,0.8377263>,
<0.6609236,0.8378068>,
<0.6598688,0.8378334>,
<0.6603121,0.8378229>,
<0.666381,0.8327726>,
<0.6630329,0.8330041>,
<0.660744,0.8331271>,
<0.6597162,0.833173>,
<0.6601479,0.8331542>,
<0.6633283,0.8566345>,
<0.6671919,0.8567201>,
<0.6630707,0.8613576>,
<0.6670549,0.8615123>,
<0.6626828,0.8660751>,
<0.6667951,0.8663011>,
<0.662152,0.8707838>,
<0.6663991,0.8710842>,
<0.6606949,0.8565341>,
<0.660357,0.8612085>,
<0.6598851,0.8658751>,
<0.6592653,0.8705318>,
<0.6595152,0.8564783>,
<0.659142,0.8611301>,
<0.6586331,0.8657739>,
<0.6579742,0.8704066>,
<0.6600106,0.8565024>,
<0.6596523,0.8611639>,
<0.6591587,0.8658174>,
<0.6585163,0.8704599>,
<0.6720425,0.856723>,
<0.67192,0.8518492>,
<0.6776019,0.8565842>,
<0.6773041,0.8516237>,
<0.68355,0.856266>,
<0.6830593,0.8512196>,
<0.6895241,0.8557686>,
<0.6888345,0.8506427>,
<0.6720624,0.861598>,
<0.6778083,0.8615483>,
<0.6839623,0.8613186>,
<0.6901491,0.8609028>,
<0.671969,0.8664725>,
<0.6779134,0.8665149>,
<0.6842881,0.8663765>,
<0.6907029,0.8660446>,
<0.6717499,0.8713443>,
<0.6779063,0.8714822>,
<0.6845172,0.8714383>,
<0.6911781,0.8711931>,
<0.6717036,0.846978>,
<0.6714015,0.8421112>,
<0.6710208,0.8372502>,
<0.6705676,0.8323958>,
<0.676923,0.8466685>,
<0.6764655,0.8417197>,
<0.6759383,0.8367787>,
<0.6753465,0.8318464>,
<0.6824972,0.8461805>,
<0.6818696,0.84115>,
<0.6811823,0.8361292>,
<0.6804394,0.8311189>,
<0.6880867,0.845526>,
<0.6872853,0.8404198>,
<0.6864342,0.8353243>,
<0.6855377,0.8302413>,
<0.04999259,0.6448655>,
<0.04900533,0.6372212>,
<0.05296482,0.6354816>,
<0.05402599,0.6430923>,
<0.05689617,0.6336125>,
<0.05802969,0.6411874>,
<0.06079815,0.6316163>,
<0.06200193,0.6391535>,
<0.04804011,0.6295739>,
<0.05192661,0.6278673>,
<0.05578679,0.6260337>,
<0.0596194,0.6240744>,
<0.04709474,0.6219243>,
<0.05090959,0.6202502>,
<0.05469957,0.6184509>,
<0.05846357,0.6165283>,
<0.04616781,0.6142727>,
<0.0499119,0.6126306>,
<0.05363274,0.6108653>,
<0.0573289,0.6089783>,
<0.05511219,0.6506989>,
<0.05100336,0.6525066>,
<0.05622542,0.6583007>,
<0.0520399,0.6601437>,
<0.0573681,0.665897>,
<0.05310438,0.667776>,
<0.05918914,0.6487574>,
<0.06037719,0.6563219>,
<0.06159591,0.6638802>,
<0.06323305,0.6466848>,
<0.06449359,0.6542102>,
<0.06578606,0.6617281>,
<0.04686465,0.6541784>,
<0.04593105,0.6465051>,
<0.04269804,0.6557125>,
<0.04184331,0.6480096>,
<0.03850552,0.6571069>,
<0.03773137,0.6493764>,
<0.03428931,0.6583591>,
<0.033597,0.650604>,
<0.04782263,0.6618485>,
<0.04357541,0.6634132>,
<0.03930049,0.6648353>,
<0.03500019,0.6661132>,
<0.04880661,0.6695148>,
<0.04447703,0.6711108>,
<0.04011776,0.6725618>,
<0.03573143,0.6738658>,
<0.04501969,0.6388293>,
<0.04412874,0.6311513>,
<0.04325658,0.6234715>,
<0.04240162,0.6157902>,
<0.04100922,0.6403045>,
<0.0401942,0.6325979>,
<0.03939655,0.6248901>,
<0.03861504,0.6171813>,
<0.03697601,0.6416447>,
<0.03623829,0.6339119>,
<0.03551651,0.6261784>,
<0.03480955,0.6184445>,
<0.032922,0.6428479>,
<0.03226283,0.6350915>,
<0.03161804,0.6273351>,
<0.03098673,0.6195786>,
<0.3385976,0.930193>,
<0.3253402,0.931938>,
<0.322606,0.9269992>,
<0.3351434,0.9254706>,
<0.3204043,0.9220224>,
<0.3322784,0.9206922>,
<0.318643,0.9170166>,
<0.3299079,0.9158692>,
<0.3107518,0.933256>,
<0.3089297,0.9281171>,
<0.3075436,0.9229581>,
<0.3065143,0.9177844>,
<0.2955883,0.9340143>,
<0.2948168,0.9287111>,
<0.2943503,0.9234019>,
<0.2941307,0.9180897>,
<0.280746,0.9341848>,
<0.2810701,0.9287643>,
<0.2815498,0.9233465>,
<0.2821549,0.9179323>,
<0.3459975,0.9237202>,
<0.3499712,0.9282314>,
<0.3547765,0.9219842>,
<0.359093,0.926309>,
<0.3611891,0.9205168>,
<0.3657106,0.9246969>,
<0.3649605,0.9195692>,
<0.3695827,0.9236614>,
<0.3426364,0.9191372>,
<0.3510743,0.9175747>,
<0.3572747,0.9162425>,
<0.3609356,0.9153777>,
<0.3397972,0.9144952>,
<0.3479024,0.9130943>,
<0.3538895,0.9118891>,
<0.3574376,0.9111026>,
<0.3546666,0.9326541>,
<0.3427586,0.9348458>,
<0.3602157,0.9369682>,
<0.3477734,0.939411>,
<0.3667771,0.9411483>,
<0.353828,0.9438655>,
<0.3745373,0.945162>,
<0.3611529,0.9481794>,
<0.3641224,0.930531>,
<0.3699791,0.9346289>,
<0.3767954,0.9385766>,
<0.3847209,0.942341>,
<0.3709268,0.9287653>,
<0.3769392,0.9326993>,
<0.3838603,0.9364725>,
<0.3918125,0.9400536>,
<0.3748865,0.9276364>,
<0.3809645,0.9314718>,
<0.3879164,0.9351416>,
<0.3287248,0.9368286>,
<0.3131158,0.9383679>,
<0.2967442,0.9393084>,
<0.2806175,0.9396069>,
<0.3329138,0.9416569>,
<0.3161635,0.9434437>,
<0.2983911,0.9445881>,
<0.2807428,0.9450291>,
<0.3381085,0.9464047>,
<0.3200894,0.9484707>,
<0.3006828,0.9498478>,
<0.2812039,0.9504492>,
<0.3445766,0.9510457>,
<0.3251636,0.9534312>,
<0.3038409,0.9550777>,
<0.2821246,0.9558649>,
<0.04261371,0.5836549>,
<0.04175697,0.5759989>,
<0.04516005,0.5745093>,
<0.0460836,0.5821354>,
<0.04854548,0.5729067>,
<0.04953493,0.5805008>,
<0.05191251,0.5711922>,
<0.05296667,0.5787528>,
<0.04091034,0.5683435>,
<0.04424718,0.5668831>,
<0.04756726,0.5653121>,
<0.05086988,0.5636308>,
<0.04007291,0.5606885>,
<0.04334388,0.5592574>,
<0.04659901,0.5577173>,
<0.0498376,0.5560693>,
<0.03924347,0.5530342>,
<0.04244901,0.5516321>,
<0.04563955,0.550123>,
<0.04881436,0.5485077>,
<0.04701934,0.589761>,
<0.04348192,0.5913103>,
<0.04796822,0.5973856>,
<0.04436276,0.5989655>,
<0.04893205,0.605009>,
<0.04525757,0.6066198>,
<0.05053694,0.5880943>,
<0.05155298,0.5956864>,
<0.05258444,0.6032769>,
<0.05403391,0.5863123>,
<0.05511574,0.5938699>,
<0.05621353,0.6014255>,
<0.03992619,0.5927417>,
<0.03912651,0.585058>,
<0.03635326,0.5940529>,
<0.03562304,0.5863435>,
<0.03276452,0.5952433>,
<0.03210466,0.5875104>,
<0.02916145,0.5963114>,
<0.02857267,0.5885571>,
<0.04073774,0.600425>,
<0.03709465,0.6017626>,
<0.03343462,0.6029768>,
<0.02975933,0.6040665>,
<0.04156252,0.6081079>,
<0.03784817,0.6094722>,
<0.03411593,0.6107108>,
<0.03036743,0.6118223>,
<0.0383375,0.5773745>,
<0.03755815,0.5696917>,
<0.03678728,0.5620095>,
<0.03602409,0.5543285>,
<0.03490264,0.5786346>,
<0.03419139,0.5709266>,
<0.03348799,0.5632195>,
<0.03279168,0.5555139>,
<0.03145378,0.5797781>,
<0.03081129,0.5720473>,
<0.03017612,0.5643174>,
<0.02954735,0.5565889>,
<0.02799214,0.5808041>,
<0.02741907,0.5730522>,
<0.02685284,0.5653018>,
<0.02629233,0.5575533>,
<0.2333759,0.9308771>,
<0.2240972,0.9294606>,
<0.228604,0.9239971>,
<0.237246,0.9253763>,
<0.2326927,0.9185135>,
<0.2407762,0.9198652>,
<0.236441,0.9130151>,
<0.2440324,0.9143471>,
<0.2155661,0.9278936>,
<0.2206248,0.9224799>,
<0.2252029,0.9170352>,
<0.2293881,0.9115671>,
<0.2076398,0.9261881>,
<0.2131775,0.9208334>,
<0.2181864,0.915437>,
<0.2227598,0.9100074>,
<0.2001898,0.9243421>,
<0.206143,0.919055>,
<0.211532,0.9137142>,
<0.2164524,0.9083308>,
<0.2466875,0.9265939>,
<0.24355,0.9321158>,
<0.2570636,0.9276094>,
<0.2547631,0.9331297>,
<0.2684954,0.9283609>,
<0.267137,0.9338505>,
<0.249582,0.9210702>,
<0.2592376,0.9220924>,
<0.2698621,0.9228765>,
<0.2522823,0.915546>,
<0.2613115,0.9165796>,
<0.2712361,0.9173982>,
<0.2401044,0.9376326>,
<0.2290774,0.936363>,
<0.2362602,0.9431417>,
<0.2242305,0.9418279>,
<0.2318897,0.9486382>,
<0.2186667,0.9472635>,
<0.2268055,0.954116>,
<0.212146,0.9526582>,
<0.2523011,0.9386527>,
<0.2496282,0.9441767>,
<0.2466747,0.9497005>,
<0.2433356,0.9552219>,
<0.2657869,0.9393453>,
<0.2644488,0.9448447>,
<0.2631238,0.9503482>,
<0.2618185,0.9558555>,
<0.2190671,0.9348971>,
<0.2099118,0.9332675>,
<0.2014552,0.9314888>,
<0.1935532,0.9295618>,
<0.2133741,0.9402976>,
<0.2035128,0.9385889>,
<0.1944687,0.9367207>,
<0.1860806,0.9346962>,
<0.2068279,0.9456493>,
<0.1961658,0.9438414>,
<0.186478,0.9418634>,
<0.1775767,0.9397221>,
<0.1991592,0.9509348>,
<0.1875987,0.949002>,
<0.1772187,0.9468899>,
<0.1677946,0.9446083>,
<0.03598494,0.5224299>,
<0.03518021,0.5147831>,
<0.03806214,0.5135232>,
<0.03893132,0.5211416>,
<0.04093246,0.5121664>,
<0.04186557,0.5197546>,
<0.04379047,0.5107136>,
<0.04478691,0.5182696>,
<0.03437764,0.5071384>,
<0.03719493,0.5059068>,
<0.04000145,0.5045803>,
<0.04279613,0.5031597>,
<0.03357599,0.4994963>,
<0.03632889,0.4982928>,
<0.03907127,0.4969966>,
<0.04180247,0.4956084>,
<0.03277472,0.4918567>,
<0.03546297,0.4906813>,
<0.03814103,0.4894156>,
<0.04080853,0.4880595>,
<0.03980353,0.5287621>,
<0.03679264,0.5300787>,
<0.04067987,0.5363841>,
<0.03760431,0.537729>,
<0.04156141,0.5440078>,
<0.03842094,0.5453812>,
<0.04280172,0.5273447>,
<0.04374207,0.5349363>,
<0.04468756,0.5425292>,
<0.04578628,0.5258273>,
<0.04678991,0.5333867>,
<0.04779879,0.5409467>,
<0.03376983,0.5312933>,
<0.03302733,0.5236182>,
<0.03073612,0.5324055>,
<0.03005911,0.5247061>,
<0.02769207,0.5334139>,
<0.02708138,0.5256927>,
<0.02463885,0.5343184>,
<0.02409475,0.5265773>,
<0.03451623,0.5389702>,
<0.03141664,0.5401064>,
<0.02830625,0.5411373>,
<0.02518607,0.5420613>,
<0.0352673,0.5466488>,
<0.03210147,0.5478095>,
<0.02892443,0.5488622>,
<0.02573699,0.5498064>,
<0.03228758,0.5159453>,
<0.03154986,0.5082745>,
<0.03081344,0.5006062>,
<0.03007719,0.4929405>,
<0.02938496,0.5170091>,
<0.02871267,0.5093143>,
<0.02804164,0.5016219>,
<0.0273711,0.4939321>,
<0.02647311,0.5179739>,
<0.02586686,0.5102573>,
<0.02526175,0.5025429>,
<0.024657,0.4948314>,
<0.02355311,0.5188388>,
<0.02301312,0.5111024>,
<0.0224741,0.5033686>,
<0.02193568,0.4956373>,
<0.1226087,0.8801419>,
<0.1171968,0.8738677>,
<0.124666,0.8700621>,
<0.1301798,0.876201>,
<0.1317772,0.8660769>,
<0.1373568,0.8720852>,
<0.1385467,0.861929>,
<0.1441622,0.8678113>,
<0.112161,0.8673153>,
<0.1195093,0.8636398>,
<0.1265329,0.859782>,
<0.1332441,0.855757>,
<0.1075062,0.8605483>,
<0.1147206,0.8569968>,
<0.1216409,0.8532611>,
<0.1282768,0.8493553>,
<0.1032264,0.8536314>,
<0.1102991,0.8501972>,
<0.117106,0.8465772>,
<0.1236534,0.8427855>,
<0.1360217,0.8819978>,
<0.1283745,0.8860771>,
<0.1421433,0.8873976>,
<0.1344515,0.8916168>,
<0.1484687,0.8923535>,
<0.1407698,0.8967111>,
<0.1548927,0.8968264>,
<0.1472282,0.9013177>,
<0.1432383,0.8777488>,
<0.1493672,0.883016>,
<0.155664,0.887842>,
<0.1620215,0.8921904>,
<0.1500528,0.8733485>,
<0.1561592,0.8784907>,
<0.1623998,0.8831952>,
<0.1686676,0.8874288>,
<0.1202679,0.8899672>,
<0.1146226,0.8838888>,
<0.1116779,0.8936463>,
<0.1062045,0.8874217>,
<0.1025834,0.8970907>,
<0.09734167,0.8907188>,
<0.09297039,0.9002757>,
<0.08802707,0.8937576>,
<0.1262554,0.8956529>,
<0.1175207,0.8994825>,
<0.108217,0.9030804>,
<0.09831996,0.9064194>,
<0.1325222,0.9008931>,
<0.1236796,0.9048752>,
<0.1141993,0.9086305>,
<0.1040445,0.9121291>,
<0.1389719,0.9056427>,
<0.1300653,0.9097759>,
<0.1204518,0.9136893>,
<0.1100771,0.9173503>,
<0.1093543,0.8774763>,
<0.104478,0.8707919>,
<0.09999172,0.8639001>,
<0.09588421,0.8568664>,
<0.1011275,0.880869>,
<0.09645289,0.8740523>,
<0.09217312,0.8670364>,
<0.08827147,0.8598874>,
<0.09250873,0.8840266>,
<0.08808321,0.8770787>,
<0.08405089,0.8699412>,
<0.08039056,0.8626797>,
<0.08349734,0.8869283>,
<0.07937162,0.8798531>,
<0.07562998,0.8725981>,
<0.07224763,0.8652285>,
<0.02955292,0.4613272>,
<0.02873875,0.4537032>,
<0.03109896,0.4526708>,
<0.03197964,0.4602661>,
<0.03345109,0.4515583>,
<0.03439788,0.4591227>,
<0.0357945,0.4503663>,
<0.03680699,0.4578973>,
<0.02791903,0.4460826>,
<0.0302123,0.4450795>,
<0.03249763,0.4439982>,
<0.03477476,0.4428396>,
<0.02709272,0.4384661>,
<0.02931844,0.4374922>,
<0.03153656,0.4364428>,
<0.03374651,0.4353178>,
<0.02625897,0.4308535>,
<0.02841636,0.4299094>,
<0.03056634,0.4288917>,
<0.03270856,0.427801>,
<0.03285532,0.467865>,
<0.03036276,0.4689549>,
<0.0337272,0.4754672>,
<0.03116897,0.4765858>,
<0.03459593,0.4830728>,
<0.03197273,0.4842197>,
<0.03533921,0.4666907>,
<0.03627614,0.4742625>,
<0.03720969,0.4818374>,
<0.03781356,0.4654325>,
<0.03881521,0.4729715>,
<0.0398132,0.480514>,
<0.02786204,0.4699598>,
<0.0271185,0.4623057>,
<0.02535363,0.4708793>,
<0.02467666,0.463201>,
<0.02283833,0.4717126>,
<0.02222829,0.4640123>,
<0.02031676,0.4724596>,
<0.0197738,0.4647393>,
<0.02860232,0.477617>,
<0.02602784,0.4785606>,
<0.02344605,0.4794161>,
<0.02085774,0.4801828>,
<0.02934043,0.4852774>,
<0.0267,0.486245>,
<0.02405196,0.4871223>,
<0.02139717,0.4879088>,
<0.0263709,0.454655>,
<0.02561838,0.4470075>,
<0.02486015,0.4393638>,
<0.02409495,0.4317241>,
<0.02399608,0.4555257>,
<0.02331118,0.4478536>,
<0.02262091,0.4401851>,
<0.02192464,0.4325201>,
<0.02161497,0.4563148>,
<0.02099775,0.4486203>,
<0.02037586,0.4409292>,
<0.01974865,0.4332414>,
<0.01922797,0.4570217>,
<0.01867879,0.4493074>,
<0.01812547,0.441596>,
<0.01756738,0.4338877>,
<0.08931058,0.8252151>,
<0.08645565,0.8179671>,
<0.09281025,0.8150176>,
<0.09580494,0.82218>,
<0.09900036,0.8118864>,
<0.1021192,0.8189618>,
<0.1050254,0.8085825>,
<0.1082529,0.8155707>,
<0.08379635,0.8106751>,
<0.0900142,0.8078059>,
<0.09608207,0.8047568>,
<0.1019986,0.8015364>,
<0.08131133,0.8033436>,
<0.08739634,0.8005506>,
<0.0933441,0.7975795>,
<0.09915283,0.7944383>,
<0.07898253,0.7959771>,
<0.08493856,0.7932561>,
<0.09076875,0.790359>,
<0.09647098,0.7872934>,
<0.099022,0.8292871>,
<0.09238459,0.8324127>,
<0.1024885,0.8363315>,
<0.09570648,0.8395535>,
<0.1062354,0.8433047>,
<0.0993078,0.8466296>,
<0.1054611,0.8259771>,
<0.1090522,0.8329242>,
<0.1129226,0.8397945>,
<0.111703,0.8224934>,
<0.1154003,0.8293434>,
<0.1193731,0.8361109>,
<0.08555044,0.8353428>,
<0.08263759,0.8280564>,
<0.07852147,0.8380659>,
<0.07578946,0.8306939>,
<0.07130363,0.8405713>,
<0.06877217,0.8331174>,
<0.06390478,0.8428481>,
<0.06159285,0.8353174>,
<0.088706,0.8425782>,
<0.08148913,0.8453934>,
<0.07406071,0.8479869>,
<0.06642848,0.8503469>,
<0.09213767,0.8497557>,
<0.08472576,0.8526699>,
<0.0770763,0.8553588>,
<0.06919611,0.857809>,
<0.07993914,0.8207255>,
<0.07743086,0.8133551>,
<0.0750919,0.8059502>,
<0.07290378,0.7985141>,
<0.07326454,0.823283>,
<0.07092256,0.8158376>,
<0.06874251,0.8083624>,
<0.06670652,0.8008604>,
<0.06643747,0.8256304>,
<0.06427657,0.8181142>,
<0.0622685,0.8105726>,
<0.06039647,0.8030082>,
<0.05946582,0.827759>,
<0.05750027,0.8201767>,
<0.05567715,0.8125731>,
<0.05397995,0.8049509>,
<0.02282676,0.4004467>,
<0.02193844,0.392857>,
<0.02374028,0.3920668>,
<0.02470184,0.399625>,
<0.02553577,0.3912152>,
<0.02657053,0.3987392>,
<0.02732454,0.3903021>,
<0.0284322,0.3977895>,
<0.02103542,0.3852721>,
<0.02276266,0.3845145>,
<0.02448389,0.3836976>,
<0.02619851,0.3828218>,
<0.02011623,0.3776927>,
<0.02176764,0.3769682>,
<0.02341308,0.3761866>,
<0.02505213,0.375349>,
<0.02564892,0.4071886>,
<0.02370177,0.4080416>,
<0.02658287,0.4147574>,
<0.02456472,0.415641>,
<0.02750485,0.4223311>,
<0.0254167,0.4232452>,
<0.02758947,0.4062692>,
<0.0285942,0.4138046>,
<0.02958605,0.4213456>,
<0.02952281,0.4052835>,
<0.03059813,0.4127836>,
<0.03165958,0.4202896>,
<0.02174847,0.4088277>,
<0.02094577,0.4012043>,
<0.01978949,0.4095468>,
<0.01905924,0.4018969>,
<0.01782538,0.4101984>,
<0.01716767,0.4025243>,
<0.01585662,0.4107819>,
<0.01527167,0.4030865>,
<0.02254025,0.4164558>,
<0.02050991,0.4172008>,
<0.01847427,0.4178758>,
<0.01643373,0.4184806>,
<0.02332196,0.4240877>,
<0.02122127,0.4248586>,
<0.01911491,0.4255571>,
<0.01700382,0.4261827>,
<0.0201308,0.393585>,
<0.01930245,0.3859704>,
<0.01845926,0.3783607>,
<0.0183179,0.3942508>,
<0.01756434,0.3866089>,
<0.01679742,0.3789714>,
<0.01649997,0.3948542>,
<0.01582137,0.3871874>,
<0.01513086,0.379525>,
<0.01467785,0.3953944>,
<0.01407426,0.3877058>,
<0.01346006,0.3800206>,
<0.07093845,0.7662282>,
<0.06918712,0.7587337>,
<0.07455508,0.7563231>,
<0.07641668,0.7637611>,
<0.07983949,0.7537472>,
<0.08180452,0.7611267>,
<0.08503771,0.7510119>,
<0.08709928,0.7583309>,
<0.06752088,0.7512214>,
<0.07278189,0.7488644>,
<0.07796562,0.7463448>,
<0.0830693,0.7436676>,
<0.06593204,0.7436922>,
<0.07108958,0.7413868>,
<0.07617514,0.7389212>,
<0.08118658,0.7363>,
<0.07837557,0.771176>,
<0.07278355,0.773702>,
<0.08044134,0.7785655>,
<0.07473168,0.7811532>,
<0.08262478,0.7859264>,
<0.07679409,0.7885792>,
<0.08386959,0.7684804>,
<0.08604448,0.7758058>,
<0.08834017,0.7830997>,
<0.08926329,0.7656214>,
<0.09153903,0.7728812>,
<0.0939375,0.7801061>,
<0.06709662,0.7760524>,
<0.06537298,0.7685224>,
<0.0613192,0.7782213>,
<0.0597242,0.770638>,
<0.05545591,0.7802028>,
<0.05399664,0.7725698>,
<0.04951249,0.7819916>,
<0.04819591,0.7743133>,
<0.06891908,0.7835625>,
<0.06300762,0.7857874>,
<0.0570022,0.7878212>,
<0.05090907,0.7896582>,
<0.07085072,0.7910507>,
<0.06479953,0.7933343>,
<0.05864524,0.7954235>,
<0.05239473,0.7973118>,
<0.06373866,0.7609745>,
<0.0621854,0.7534107>,
<0.06070583,0.7458326>,
<0.05821341,0.7630397>,
<0.05677918,0.7554277>,
<0.05541426,0.7478033>,
<0.05261609,0.7649247>,
<0.05130646,0.7572678>,
<0.05006125,0.7496006>,
<0.04695144,0.7666243>,
<0.04577197,0.7589266>,
<0.04465144,0.7512205>,
<0.7160549,0.741916>,
<0.7187212,0.7395878>,
<0.720988,0.7450131>,
<0.71827,0.7473228>,
<0.7232759,0.7504529>,
<0.7205044,0.7527454>,
<0.7255875,0.7559057>,
<0.7227599,0.7581818>,
<0.7279253,0.7613711>,
<0.7250392,0.7636317>,
<0.7215256,0.7370553>,
<0.7238455,0.7424984>,
<0.7261888,0.7479545>,
<0.7285581,0.7534228>,
<0.7309561,0.7589024>,
<0.7244968,0.7342768>,
<0.7268716,0.7397365>,
<0.7292722,0.7452084>,
<0.7317011,0.7506908>,
<0.7341611,0.7561832>,
<0.7276613,0.7312061>,
<0.7300933,0.7366817>,
<0.732553,0.7421678>,
<0.7350435,0.7476633>,
<0.7375677,0.7531669>,
<0.7156611,0.7494666>,
<0.7134963,0.7440787>,
<0.7131281,0.7514802>,
<0.711013,0.7461119>,
<0.7106375,0.7533966>,
<0.708572,0.7480492>,
<0.7081538,0.755246>,
<0.7061384,0.7499207>,
<0.7178427,0.7548708>,
<0.7152579,0.7568651>,
<0.7127155,0.7587614>,
<0.7101795,0.7605892>,
<0.7200432,0.76029>,
<0.7174044,0.7622659>,
<0.7148079,0.7641428>,
<0.7122171,0.7659501>,
<0.7222653,0.7657235>,
<0.7195696,0.7676821>,
<0.7169164,0.7695403>,
<0.7142684,0.7713274>,
<0.7113461,0.7387076>,
<0.7138564,0.736525>,
<0.709209,0.7333545>,
<0.7116729,0.7311511>,
<0.7070826,0.7280199>,
<0.7095018,0.7257953>,
<0.7049655,0.7227054>,
<0.7073419,0.7204586>,
<0.7089107,0.7407617>,
<0.7068191,0.7354297>,
<0.7047368,0.7301174>,
<0.7026622,0.7248252>,
<0.706517,0.7427203>,
<0.7044713,0.7374106>,
<0.7024328,0.7321208>,
<0.7004001,0.7268519>,
<0.7041315,0.7446144>,
<0.7021317,0.739328>,
<0.7001374,0.734062>,
<0.6981473,0.7288173>,
<0.7164732,0.7341776>,
<0.7192267,0.7316265>,
<0.722145,0.7288299>,
<0.7252546,0.7257422>,
<0.7142419,0.7287835>,
<0.7169461,0.7262128>,
<0.7198136,0.7233971>,
<0.7228705,0.7202911>,
<0.7120253,0.7234068>,
<0.7146823,0.7208155>,
<0.7175007,0.7179794>,
<0.7205066,0.7148538>,
<0.7098211,0.7180481>,
<0.7124326,0.7154355>,
<0.7152037,0.7125782>,
<0.7181604,0.7094318>,
<0.009908667,0.4667964>,
<0.009634814,0.4590225>,
<0.01203867,0.4586465>,
<0.01238064,0.4664102>,
<0.01443922,0.458188>,
<0.0148494,0.4659383>,
<0.01683593,0.4576463>,
<0.017314,0.4653812>,
<0.009359449,0.4512508>,
<0.01169458,0.4508861>,
<0.01402658,0.4504401>,
<0.01635488,0.4499139>,
<0.009082037,0.4434822>,
<0.01134798,0.4431279>,
<0.01361095,0.4426954>,
<0.01587035,0.4421847>,
<0.008802178,0.4357161>,
<0.01099848,0.4353727>,
<0.01319182,0.4349535>,
<0.01538156,0.4344585>,
<0.012721,0.474176>,
<0.01018112,0.4745733>,
<0.01306013,0.481945>,
<0.01045255,0.4823524>,
<0.01339852,0.4897164>,
<0.01072346,0.4901344>,
<0.01373639,0.4974902>,
<0.01099395,0.4979191>,
<0.01525747,0.4736915>,
<0.01566408,0.4814473>,
<0.01606957,0.4892058>,
<0.01647457,0.4969669>,
<0.0177896,0.4731192>,
<0.0182635,0.4808598>,
<0.018736,0.488603>,
<0.019208,0.4963492>,
<0.007638342,0.4748823>,
<0.007433881,0.4670975>,
<0.005093317,0.4751036>,
<0.004956944,0.4673128>,
<0.002546986,0.4752364>,
<0.002478805,0.4674421>,
<-7.067899E-17,0.4752806>,
<-7.067899E-17,0.4674851>,
<0.007841976,0.4826701>,
<0.005229192,0.4828969>,
<0.002614985,0.4830332>,
<-7.067899E-17,0.4830788>,
<0.008045302,0.49046>,
<0.005364824,0.4906929>,
<0.002682797,0.4908328>,
<-7.067899E-17,0.4908796>,
<0.008248297,0.4982527>,
<0.005500195,0.4984916>,
<0.002750549,0.498635>,
<-7.067899E-17,0.4986829>,
<0.007228342,0.4593149>,
<0.00702175,0.4515353>,
<0.006813566,0.443758>,
<0.006603661,0.4359833>,
<0.004819949,0.4595243>,
<0.004682206,0.4517384>,
<0.004543323,0.4439553>,
<0.004403427,0.4361745>,
<0.002410315,0.4596499>,
<0.002341389,0.4518606>,
<0.002271888,0.4440737>,
<0.002201954,0.4362895>,
<-7.067899E-17,0.459692>,
<-7.067899E-17,0.4519014>,
<-7.067899E-17,0.4441133>,
<-7.067899E-17,0.4363277>,
<0.03149267,0.8417005>,
<0.03034759,0.8339229>,
<0.03778506,0.8327493>,
<0.03919602,0.8404836>,
<0.04512707,0.8313261>,
<0.04679138,0.8390091>,
<0.05235836,0.8296603>,
<0.05426191,0.8372843>,
<0.02929563,0.8261378>,
<0.03648733,0.825004>,
<0.04359437,0.8236284>,
<0.05060279,0.8220172>,
<0.02832517,0.8183459>,
<0.03528883,0.8172491>,
<0.04217684,0.8159177>,
<0.04897674,0.8143569>,
<0.02742582,0.8105485>,
<0.03417713,0.8094859>,
<0.04086077,0.8081953>,
<0.0474652,0.8066817>,
<0.04073776,0.8482053>,
<0.03274545,0.8494695>,
<0.04243099,0.8559125>,
<0.03412363,0.8572288>,
<0.04430129,0.8636028>,
<0.03564835,0.8649759>,
<0.04637996,0.871273>,
<0.0373462,0.8727097>,
<0.04860728,0.8466747>,
<0.05059783,0.8543205>,
<0.0527917,0.8619433>,
<0.05522421,0.869539>,
<0.05633482,0.8448858>,
<0.05860269,0.8524618>,
<0.06109645,0.860008>,
<0.06385379,0.8675199>,
<0.02465118,0.8504606>,
<0.02369987,0.8426539>,
<0.01647838,0.8511722>,
<0.01583855,0.8433381>,
<0.008252704,0.8516009>,
<0.007930895,0.8437501>,
<-7.067899E-17,0.851744>,
<-7.067899E-17,0.8438877>,
<0.0256988,0.8582609>,
<0.01718377,0.8590029>,
<0.008607521,0.8594499>,
<-7.067899E-17,0.8595991>,
<0.02685975,0.8660541>,
<0.01796612,0.8668294>,
<0.009001148,0.8672968>,
<-7.067899E-17,0.867453>,
<0.02815479,0.8738387>,
<0.01883984,0.8746515>,
<0.009441224,0.8751414>,
<-7.067899E-17,0.8753052>,
<0.02283132,0.8348416>,
<0.0220342,0.8270248>,
<0.0212995,0.8192037>,
<0.02061909,0.8113792>,
<0.01525494,0.835501>,
<0.01471965,0.827661>,
<0.01422621,0.819819>,
<0.01376985,0.8119748>,
<0.007637643,0.8358978>,
<0.00736879,0.828044>,
<0.007121161,0.8201891>,
<0.006892097,0.8123329>,
<-7.067899E-17,0.8360304>,
<-2.61321E-7,0.8281718>,
<-2.510623E-7,0.8203126>,
<-2.417185E-7,0.8124527>,
<0.007651968,0.4046765>,
<0.007354594,0.3969226>,
<0.009189622,0.3966357>,
<0.009561271,0.4043778>,
<0.01102209,0.3962852>,
<0.01146792,0.4040132>,
<0.01285162,0.3958715>,
<0.0133716,0.4035828>,
<0.007052316,0.3891711>,
<0.008811969,0.3888959>,
<0.010569,0.38856>,
<0.01232342,0.3881631>,
<0.00674485,0.3814221>,
<0.008427576,0.3811589>,
<0.01010804,0.3808376>,
<0.01178563,0.3804582>,
<0.006431468,0.3736753>,
<0.008035945,0.3734244>,
<0.009638235,0.3731181>,
<0.01123783,0.3727561>,
<0.009927337,0.4121226>,
<0.007944967,0.4124325>,
<0.01028863,0.41987>,
<0.008234105,0.4201913>,
<0.01064552,0.4276201>,
<0.008519733,0.4279523>,
<0.0119071,0.4117442>,
<0.01234045,0.4194778>,
<0.01276846,0.4272143>,
<0.01388367,0.4112972>,
<0.01438898,0.4190147>,
<0.01488806,0.4267351>,
<0.00596057,0.4126738>,
<0.005740768,0.4049087>,
<0.003974579,0.4128464>,
<0.00382801,0.4050749>,
<0.001987576,0.4129502>,
<0.001914171,0.4051749>,
<-7.067899E-17,0.4129849>,
<-7.067899E-17,0.4052081>,
<0.006177408,0.4204413>,
<0.004119219,0.4206202>,
<0.00205981,0.4207277>,
<-7.067899E-17,0.4207635>,
<0.006391761,0.4282111>,
<0.004262116,0.4283961>,
<0.002131312,0.4285074>,
<-7.067899E-17,0.4285444>,
<0.005517663,0.3971459>,
<0.005290878,0.3893855>,
<0.005060179,0.3816269>,
<0.004825152,0.3738708>,
<0.003679195,0.3973059>,
<0.003528076,0.3895384>,
<0.003374299,0.3817735>,
<0.003217494,0.3740106>,
<0.001839851,0.3974016>,
<0.001764171,0.3896304>,
<0.001687372,0.3818616>,
<0.001608993,0.3740944>,
<-7.067899E-17,0.3974336>,
<-7.067899E-17,0.3896613>,
<-7.067899E-17,0.381891>,
<-7.067899E-17,0.3741225>,
<0.02438926,0.7793137>,
<0.02374126,0.7714963>,
<0.02961305,0.7705746>,
<0.03041676,0.7783671>,
<0.03544347,0.7694533>,
<0.03639903,0.7772157>,
<0.04122507,0.7681354>,
<0.04232785,0.7758633>,
<0.02312866,0.7636765>,
<0.02885272,0.7627782>,
<0.0345392,0.7616853>,
<0.0401811,0.7604003>,
<0.02254798,0.7558544>,
<0.028132,0.7549787>,
<0.03368119,0.7539124>,
<0.03918972,0.7526588>,
<0.02199621,0.7480307>,
<0.02744672,0.747176>,
<0.0328653,0.7461355>,
<0.03824625,0.7449116>,
<0.03126914,0.7861552>,
<0.02507684,0.787128>,
<0.03217545,0.793938>,
<0.02580853,0.794939>,
<0.03314242,0.8017153>,
<0.0265894,0.8027458>,
<0.03741139,0.7849722>,
<0.03848738,0.7927217>,
<0.03963435,0.8004629>,
<0.04349529,0.783583>,
<0.04473485,0.7912936>,
<0.04605482,0.7989937>,
<0.01884389,0.7878878>,
<0.01832491,0.7800528>,
<0.01258,0.7884323>,
<0.0122323,0.7805823>,
<0.006295196,0.7887596>,
<0.006120742,0.7809004>,
<-7.067899E-17,0.7888688>,
<-7.067899E-17,0.7810066>,
<0.01939639,0.7957208>,
<0.01295022,0.7962814>,
<0.006480877,0.7966183>,
<-7.067899E-17,0.7967306>,
<0.01998647,0.8035513>,
<0.0133457,0.8041289>,
<0.006679152,0.8044762>,
<-2.331807E-7,0.8045918>,
<0.01783576,0.7722159>,
<0.0173738,0.7643774>,
<0.01693601,0.7565381>,
<0.01652005,0.7486976>,
<0.01190476,0.7727315>,
<0.01159552,0.7648797>,
<0.01130259,0.7570273>,
<0.01102422,0.749175>,
<0.005956745,0.7730411>,
<0.005801541,0.7651813>,
<0.005654841,0.7573217>,
<0.005515454,0.749462>,
<-7.067899E-17,0.7731446>,
<-7.067899E-17,0.7652821>,
<-7.067899E-17,0.7574196>,
<-7.067899E-17,0.7495577>,
<0.00512309,0.3430451>,
<0.00478729,0.3356468>,
<0.005976292,0.3354356>,
<0.00639838,0.3428331>,
<0.007163064,0.3351576>,
<0.007671577,0.3425641>,
<0.008349344,0.3348382>,
<0.008943344,0.3422509>,
<0.004450802,0.3284213>,
<0.005551759,0.3282046>,
<0.006650596,0.3279053>,
<0.007749943,0.3275671>,
<0.004115065,0.3214033>,
<0.005126474,0.3211737>,
<0.006135494,0.3208378>,
<0.007147219,0.3204654>,
<0.003781888,0.3146274>,
<0.00470254,0.3143762>,
<0.005620129,0.3139858>,
<0.006543036,0.3135614>,
<0.006816539,0.3503639>,
<0.005456491,0.3505819>,
<0.007229635,0.3579947>,
<0.005786426,0.3582219>,
<0.007636417,0.3656925>,
<0.006111676,0.3659309>,
<0.008174558,0.350094>,
<0.008670659,0.3577166>,
<0.009158884,0.3654011>,
<0.009530434,0.3497771>,
<0.01010933,0.3573886>,
<0.01067882,0.3650573>,
<0.004094311,0.3507426>,
<0.003845026,0.3431883>,
<0.002730516,0.3508512>,
<0.002564748,0.3432742>,
<0.001365532,0.3509123>,
<0.00128279,0.3433161>,
<-7.067899E-17,0.3509311>,
<-7.067899E-17,0.343326>,
<0.004341488,0.3583964>,
<0.002895073,0.3585197>,
<0.001447765,0.3585927>,
<-7.067899E-17,0.3586165>,
<0.004585357,0.3661165>,
<0.003057561,0.3662495>,
<0.001528977,0.3663293>,
<-7.067899E-17,0.3663559>,
<0.003594493,0.3357667>,
<0.00334417,0.3285115>,
<0.003095201,0.3214563>,
<0.002849203,0.314634>,
<0.002398404,0.3358202>,
<0.002232676,0.3285196>,
<0.002068082,0.3214036>,
<0.001906181,0.3145024>,
<1.003095,0.3214563>,
<1.001906,0.3145024>,
<1.002849,0.314634>,
<0.00119994,0.3358325>,
<0.001117274,0.3284894>,
<0.001035595,0.3213155>,
<1.002233,0.3285196>,
<1.001036,0.3213155>,
<1.002068,0.3214036>,
<1.000955,0.3143386>,
<-7.067899E-17,0.3358281>,
<-7.067899E-17,0.3284646>,
<1.0012,0.3358325>,
<1,0.3284646>,
<1.001117,0.3284894>,
<1,0.3212626>,
<1,0.3142486>,
<0.02002822,0.7167226>,
<0.01958586,0.7088935>,
<0.02444981,0.7081316>,
<0.02500013,0.7159435>,
<0.02929233,0.7072036>,
<0.02994911,0.7149946>,
<0.03410968,0.7061105>,
<0.03487068,0.7138776>,
<0.01916006,0.7010643>,
<0.02391982,0.7003191>,
<0.02865977,0.6994106>,
<0.03337631,0.6983407>,
<0.01874922,0.693235>,
<0.02340855,0.6925055>,
<0.02804943,0.6916166>,
<0.0326683,0.6905691>,
<0.01835227,0.6854059>,
<0.02291428,0.6846918>,
<0.02745926,0.6838212>,
<0.03198379,0.6827957>,
<0.02557288,0.7237544>,
<0.02048871,0.7245511>,
<0.02616979,0.7315634>,
<0.02096887,0.7323787>,
<0.02679365,0.7393709>,
<0.02147064,0.7402054>,
<0.03063212,0.722784>,
<0.03134396,0.730571>,
<0.03208721,0.7383548>,
<0.03566175,0.7216418>,
<0.03648611,0.7294025>,
<0.03734637,0.7371593>,
<0.0153843,0.7251724>,
<0.01503773,0.7173299>,
<0.01026466,0.7256169>,
<0.01003298,0.7177646>,
<0.005134945,0.7258843>,
<0.005018737,0.7180256>,
<-7.067899E-17,0.7259734>,
<-7.067899E-17,0.7181128>,
<0.01574603,0.7330145>,
<0.01050653,0.7334696>,
<0.005255918,0.7337431>,
<-7.067899E-17,0.7338344>,
<0.01612407,0.7408563>,
<0.01075942,0.7413225>,
<0.005382682,0.7416022>,
<-7.067899E-17,0.7416958>,
<0.01470468,0.7094877>,
<0.01438413,0.7016456>,
<0.01407499,0.6938039>,
<0.01377646,0.6859626>,
<0.009810428,0.7099126>,
<0.009596206,0.7020612>,
<0.009389595,0.6942107>,
<0.009190104,0.686361>,
<0.004907379,0.7101682>,
<0.00480011,0.7023111>,
<0.004696583,0.6944551>,
<0.004596795,0.6866005>,
<-7.067899E-17,0.7102532>,
<-7.067899E-17,0.7023946>,
<-1.639351E-7,0.6945369>,
<-1.611821E-7,0.6866801>,
<0.6578401,0.7762119>,
<0.6568441,0.7715976>,
<0.6543786,0.7725141>,
<0.6553228,0.7770804>,
<0.652687,0.7731177>,
<0.6535958,0.7776504>,
<0.6519259,0.7733828>,
<0.6528187,0.7779>,
<0.6522457,0.773272>,
<0.6531453,0.7777956>,
<0.6558136,0.7670028>,
<0.6533983,0.7679668>,
<0.651741,0.7686039>,
<0.6509952,0.7688839>,
<0.6513087,0.7687666>,
<0.6547504,0.7624282>,
<0.6523835,0.7634393>,
<0.650759,0.764109>,
<0.6500281,0.764404>,
<0.6503354,0.7642806>,
<0.6562293,0.7816646>,
<0.6588007,0.7808447>,
<0.6570962,0.7862658>,
<0.6597241,0.7854954>,
<0.6579218,0.7908832>,
<0.6606081,0.7901626>,
<0.6587034,0.7955159>,
<0.6614509,0.794846>,
<0.6544653,0.7822005>,
<0.6552941,0.7867673>,
<0.6560797,0.7913497>,
<0.6568198,0.7959467>,
<0.6536718,0.7824347>,
<0.6544835,0.7869856>,
<0.6552513,0.7915519>,
<0.655973,0.796133>,
<0.6540052,0.7823368>,
<0.6548241,0.7868942>,
<0.6555996,0.7914674>,
<0.6563289,0.7960552>,
<0.6620036,0.7797589>,
<0.6609752,0.7750672>,
<0.6656443,0.7784363>,
<0.664538,0.7736797>,
<0.6695098,0.7769267>,
<0.6683201,0.7721038>,
<0.6733676,0.7753099>,
<0.6720941,0.7704237>,
<0.6629977,0.7844693>,
<0.6667197,0.783212>,
<0.6706722,0.7817692>,
<0.674617,0.7802158>,
<0.6639554,0.7891971>,
<0.6677622,0.7880063>,
<0.6718054,0.7866307>,
<0.6758418,0.7851415>,
<0.6648751,0.7939417>,
<0.6687704,0.7928177>,
<0.6729088,0.7915105>,
<0.6770405,0.7900863>,
<0.6599136,0.7703946>,
<0.6588203,0.7657419>,
<0.6576964,0.7611103>,
<0.6634016,0.7689429>,
<0.6622364,0.7642267>,
<0.6610432,0.7595322>,
<0.6671038,0.7673017>,
<0.6658617,0.7625206>,
<0.6645948,0.7577614>,
<0.6707975,0.7655588>,
<0.6694786,0.7607152>,
<0.6681377,0.7558944>,
<0.01688197,0.6540945>,
<0.01653906,0.6462686>,
<0.02065532,0.6456246>,
<0.02108263,0.6534371>,
<0.02475949,0.6448391>,
<0.02527033,0.6526357>,
<0.02884911,0.6439132>,
<0.0294426,0.6516909>,
<0.01620452,0.6384437>,
<0.02023827,0.6378129>,
<0.02426079,0.6370432>,
<0.02826964,0.6361358>,
<0.01587761,0.6306206>,
<0.01983073,0.6300021>,
<0.02377321,0.6292478>,
<0.02770304,0.6283586>,
<0.01555758,0.6227987>,
<0.01943191,0.6221925>,
<0.02329602,0.6214533>,
<0.02714829,0.6205816>,
<0.02152121,0.6612503>,
<0.01723391,0.6619212>,
<0.02197187,0.669064>,
<0.0175956,0.6697489>,
<0.02243591,0.6768779>,
<0.01796815,0.6775772>,
<0.0257946,0.6604323>,
<0.02633334,0.6682291>,
<0.0268877,0.6760254>,
<0.03005144,0.6594682>,
<0.030677,0.6672449>,
<0.03132054,0.6750209>,
<0.01293525,0.6624441>,
<0.01267064,0.6546067>,
<0.008628216,0.6628181>,
<0.008451426,0.6549731>,
<0.004315459,0.6630429>,
<0.004226979,0.6551932>,
<-7.067899E-17,0.6631178>,
<-7.067899E-17,0.6552667>,
<0.01320725,0.6702827>,
<0.008809963,0.6706648>,
<0.004406424,0.670894>,
<-7.067899E-17,0.6709705>,
<0.0134875,0.6781223>,
<0.008996982,0.6785123>,
<0.004500116,0.6787466>,
<-7.067899E-17,0.6788248>,
<0.01241289,0.6467703>,
<0.0121614,0.6389356>,
<0.01191573,0.6311023>,
<0.01167536,0.6232706>,
<0.008279287,0.6471292>,
<0.008111392,0.6392872>,
<0.007947359,0.6314468>,
<0.007786973,0.6236083>,
<0.00414091,0.6473451>,
<0.004056897,0.6394986>,
<0.003974743,0.631654>,
<0.003894421,0.6238114>,
<-7.067899E-17,0.647417>,
<-7.067899E-17,0.639569>,
<-7.067899E-17,0.631723>,
<-7.067899E-17,0.6238791>,
<0.4096075,0.963011>,
<0.3920552,0.967591>,
<0.3757428,0.9639027>,
<0.3938719,0.9598077>,
<0.3628591,0.9598544>,
<0.380811,0.9562114>,
<0.3526713,0.9555453>,
<0.3700341,0.9523122>,
<0.3677566,0.9718517>,
<0.3520684,0.9675861>,
<0.3404685,0.9630375>,
<0.3317716,0.9582995>,
<0.3355885,0.9752678>,
<0.3229202,0.9704087>,
<0.3142759,0.9653866>,
<0.3081986,0.9602644>,
<0.2968886,0.9773513>,
<0.2902759,0.9720307>,
<0.2862288,0.9666641>,
<0.2836957,0.9612719>,
<0.4072409,0.9557418>,
<0.4220205,0.958569>,
<0.4167376,0.9520987>,
<0.4305933,0.9546514>,
<0.4230403,0.9492293>,
<0.4361796,0.9515966>,
<0.3945353,0.9525158>,
<0.4045414,0.9491544>,
<0.4112989,0.9464797>,
<0.3837115,0.9489681>,
<0.3939162,0.9458829>,
<0.40092,0.9434039>,
<0.438954,0.9609105>,
<0.4283114,0.9657103>,
<0.4579176,0.9626736>,
<0.4500131,0.9677771>,
<0.4785037,0.9637728>,
<0.4742607,0.9690841>,
<0.5,0.9641467>,
<0.5,0.9695322>,
<0.4460973,0.9567419>,
<0.4630909,0.9582999>,
<0.4812315,0.9592635>,
<0.5,0.9595899>,
<0.4506715,0.9535222>,
<0.4663541,0.9549486>,
<0.4829347,0.9558268>,
<0.5,0.9561235>,
<0.4125661,0.9707816>,
<0.3891731,0.9756832>,
<0.3548728,0.9798434>,
<0.3083624,0.9825816>,
<0.4378001,0.9732938>,
<0.4182111,0.9788418>,
<0.3853503,0.9838898>,
<0.3305307,0.9876038>,
<0.4674862,0.974922>,
<0.4558985,0.9809876>,
<0.4334864,0.9869056>,
<0.3812522,0.9920119>,
<0.5,0.9754891>,
<0.5,0.981759>,
<0.5,0.9880795>,
<0.5,0.9941818>,
<0.01433657,0.591527>,
<0.01404336,0.5837138>,
<0.01754316,0.5831665>,
<0.01790884,0.5909685>,
<0.02103542,0.5824988>,
<0.02147338,0.5902869>,
<0.02451887,0.5817111>,
<0.02502831,0.5894828>,
<0.01375418,0.5759025>,
<0.01718221,0.5753667>,
<0.02060338,0.5747126>,
<0.02401605,0.5739409>,
<0.01346852,0.5680935>,
<0.01682573,0.5675687>,
<0.02017632,0.566928>,
<0.02351912,0.5661724>,
<0.01318599,0.5602869>,
<0.01647309,0.5597728>,
<0.01975391,0.5591457>,
<0.02302745,0.5584057>,
<0.01828005,0.5987721>,
<0.01463412,0.5993422>,
<0.0186571,0.6065776>,
<0.01493642,0.6071593>,
<0.0190409,0.6143844>,
<0.01524408,0.6149781>,
<0.02191763,0.5980765>,
<0.02236906,0.6058676>,
<0.02282826,0.6136598>,
<0.02554522,0.597256>,
<0.02607027,0.6050304>,
<0.02660435,0.6128055>,
<0.0109814,0.5997863>,
<0.01075795,0.5919623>,
<0.007323734,0.6001041>,
<0.007174609,0.5922735>,
<0.003662737,0.6002949>,
<0.003588066,0.5924603>,
<-7.067899E-17,0.6003586>,
<-7.067899E-17,0.5925227>,
<0.01120862,0.6076126>,
<0.007475351,0.6079369>,
<0.003738583,0.6081317>,
<-7.067899E-17,0.6081965>,
<0.01143977,0.6154409>,
<0.007629604,0.6157716>,
<0.003815758,0.6159706>,
<-7.067899E-17,0.6160368>,
<0.01053771,0.5841402>,
<0.01032052,0.5763201>,
<0.01010601,0.5685024>,
<0.009893764,0.5606872>,
<0.007027671,0.5844448>,
<0.006882654,0.5766188>,
<0.006739555,0.5687947>,
<0.006597988,0.5609733>,
<0.003514569,0.584628>,
<0.003441959,0.5767981>,
<0.003370389,0.5689705>,
<0.003299584,0.5611455>,
<-7.067899E-17,0.584689>,
<-7.067899E-17,0.5768579>,
<-7.067899E-17,0.5690291>,
<-7.067899E-17,0.5612027>,
<0.1655939,0.9732706>,
<0.1463473,0.9706473>,
<0.1646122,0.9660636>,
<0.1821851,0.9683613>,
<0.1787478,0.9611916>,
<0.1946147,0.9632432>,
<0.1899862,0.9561287>,
<0.2043123,0.957994>,
<0.1310395,0.9677991>,
<0.1500019,0.9635253>,
<0.1651425,0.958903>,
<0.1774324,0.9540384>,
<0.1186397,0.964795>,
<0.1377108,0.9608063>,
<0.1533676,0.9564261>,
<0.1663369,0.9517618>,
<0.1083728,0.9616598>,
<0.1272042,0.9579297>,
<0.1430439,0.9537794>,
<0.1564153,0.9493131>,
<0.2034015,0.970309>,
<0.1899923,0.975529>,
<0.228752,0.9717325>,
<0.2205409,0.9771877>,
<0.2581145,0.9723958>,
<0.2570328,0.9779138>,
<0.2131791,0.9649718>,
<0.2347472,0.9662442>,
<0.2592973,0.9668798>,
<0.2207212,0.9595656>,
<0.2394502,0.960738>,
<0.2605386,0.9613661>,
<0.1702314,0.9805365>,
<0.1424627,0.9778299>,
<0.1385176,0.985112>,
<0.1090608,0.9817728>,
<0.08414699,0.9887158>,
<0.06117605,0.9846166>,
<-7.067899E-17,0.9902076>,
<-7.067899E-17,0.9856899>,
<0.2080711,0.9825761>,
<0.1858947,0.9878063>,
<0.1353242,0.992535>,
<-7.067899E-17,0.995026>,
<0.2561519,0.9834333>,
<0.2557726,0.9889538>,
<0.257392,0.994474>,
<0.5,0.9997916>,
<0.1222008,0.9747839>,
<0.1070676,0.9715648>,
<0.09539528,0.968243>,
<0.08608979,0.9648346>,
<0.09004979,0.9782149>,
<0.0769843,0.9745951>,
<0.06746396,0.9709559>,
<0.06017408,0.967291>,
<0.04856978,0.9805623>,
<0.04062719,0.976601>,
<0.03512753,0.9727131>,
<0.03105438,0.9688578>,
<-7.067899E-17,0.9814106>,
<-7.067899E-17,0.977309>,
<-7.067899E-17,0.9733245>,
<-7.067899E-17,0.9693979>,
<0.01207939,0.5290828>,
<0.01180692,0.521288>,
<0.01475142,0.5208277>,
<0.01509168,0.5286121>,
<0.01769133,0.5202657>,
<0.01809902,0.5280372>,
<0.02062549,0.5196028>,
<0.02110039,0.5273589>,
<0.01153541,0.5134956>,
<0.01441238,0.5130459>,
<0.01728494,0.5124971>,
<0.0201522,0.511849>,
<0.01126454,0.5057061>,
<0.01407424,0.5052667>,
<0.01687955,0.5047307>,
<0.01967984,0.5040978>,
<0.0154336,0.5363987>,
<0.01235317,0.5368804>,
<0.0157774,0.544188>,
<0.01262863,0.5446802>,
<0.01612382,0.5519793>,
<0.01290611,0.5524824>,
<0.01850858,0.5358112>,
<0.01892061,0.5435872>,
<0.01933556,0.5513653>,
<0.02157748,0.5351173>,
<0.02205717,0.5428781>,
<0.02254036,0.550641>,
<0.009268526,0.5372554>,
<0.009062954,0.5294498>,
<0.006180744,0.5375236>,
<0.006043706,0.5297119>,
<0.003090918,0.5376848>,
<0.00302232,0.5298695>,
<-7.067899E-17,0.5377385>,
<-7.067899E-17,0.5299222>,
<0.009475407,0.5450635>,
<0.006318704,0.5453378>,
<0.003159908,0.5455025>,
<-7.067899E-17,0.5455574>,
<0.009683696,0.5528742>,
<0.006457704,0.5531542>,
<0.003229423,0.5533229>,
<-7.067899E-17,0.5533791>,
<0.008858443,0.5216464>,
<0.008654652,0.513846>,
<0.008451343,0.5060481>,
<0.005907212,0.5219029>,
<0.005771282,0.5140964>,
<0.005635693,0.5062927>,
<0.002953996,0.5220569>,
<0.002886098,0.514247>,
<0.002818232,0.5064396>,
<-7.067899E-17,0.5221084>,
<-7.067899E-17,0.5142973>,
<-7.067899E-17,0.5064886>,
<0.04645912,0.9028619>,
<0.04378062,0.8955672>,
<0.05421103,0.8938926>,
<0.05744751,0.9010896>,
<0.06432887,0.8918819>,
<0.06806175,0.8989665>,
<0.07409892,0.8895538>,
<0.07826303,0.8965148>,
<0.04138689,0.8880676>,
<0.05130619,0.8864811>,
<0.06096331,0.8845722>,
<0.07032635,0.8823571>,
<0.03925094,0.8804276>,
<0.04870558,0.8789201>,
<0.05793843,0.8771032>,
<0.06692064,0.8749907>,
<0.06104132,0.9080074>,
<0.04944645,0.9098874>,
<0.06500829,0.9145809>,
<0.05276315,0.9165797>,
<0.06934991,0.9207476>,
<0.05641687,0.9228751>,
<0.07404315,0.9264464>,
<0.06039664,0.9287122>,
<0.07218415,0.9057611>,
<0.07670632,0.912201>,
<0.08161984,0.9182233>,
<0.0868875,0.9237694>,
<0.08283461,0.9031748>,
<0.08781627,0.9094698>,
<0.0931882,0.9153385>,
<0.09889864,0.9207235>,
<0.0374592,0.9113777>,
<0.03514787,0.904263>,
<0.02515747,0.9124576>,
<0.02358122,0.9052769>,
<0.0126354,0.9131121>,
<0.01183593,0.9058903>,
<-7.067899E-17,0.9133313>,
<-7.067899E-17,0.9060957>,
<0.040037,0.9181681>,
<0.02692179,0.9193223>,
<0.0135319,0.9200225>,
<-7.067899E-17,0.9202573>,
<0.04289307,0.9245717>,
<0.02888484,0.9258075>,
<0.01453183,0.9265589>,
<-7.067899E-17,0.926811>,
<0.04602383,0.9305262>,
<0.03104805,0.9318513>,
<0.01563725,0.9326592>,
<-7.067899E-17,0.9329306>,
<0.03308446,0.8968886>,
<0.03124582,0.8893177>,
<0.02961008,0.8816135>,
<0.02217767,0.897843>,
<0.02093081,0.8902192>,
<0.01982336,0.8824682>,
<0.01112605,0.8984199>,
<0.01049577,0.8907636>,
<0.009937058,0.8829837>,
<-7.067899E-17,0.8986129>,
<-7.067899E-17,0.8909456>,
<-7.067899E-17,0.8831561>,
<0.5903935,0.9630109>,
<0.6079458,0.9675908>,
<0.5874351,0.9707814>,
<0.5716897,0.9657102>,
<0.5622014,0.9732937>,
<0.5499882,0.9677771>,
<0.5325138,0.974922>,
<0.5257407,0.969084>,
<0.6322444,0.9718515>,
<0.6108282,0.975683>,
<0.5817906,0.9788416>,
<0.5441036,0.9809875>,
<0.6644124,0.9752676>,
<0.6451285,0.9798432>,
<0.6146517,0.9838896>,
<0.5665165,0.9869055>,
<0.703112,0.9773511>,
<0.6916385,0.9825814>,
<0.669471,0.9876036>,
<0.6187517,0.9920117>,
<0.561047,0.9609104>,
<0.5779804,0.9585689>,
<0.5539036,0.9567417>,
<0.5694076,0.9546513>,
<0.5493294,0.9535221>,
<0.5638212,0.9515965>,
<0.5468525,0.9515549>,
<0.5607659,0.9497199>,
<0.5420835,0.9626735>,
<0.5369099,0.9582996>,
<0.5336469,0.9549485>,
<0.5318938,0.9529099>,
<0.5214974,0.9637728>,
<0.5187695,0.9592634>,
<0.5170663,0.9558268>,
<0.5161563,0.9537423>,
<0.59276,0.9557416>,
<0.6061289,0.9598075>,
<0.6054654,0.9525157>,
<0.6191897,0.9562113>,
<0.6162891,0.948968>,
<0.6299665,0.952312>,
<0.6254633,0.9451618>,
<0.6388477,0.9481792>,
<0.5832624,0.9520987>,
<0.5954593,0.9491543>,
<0.6060845,0.9458827>,
<0.6152791,0.942341>,
<0.5769605,0.9492292>,
<0.5887018,0.9464795>,
<0.5990806,0.9434038>,
<0.6081881,0.9400534>,
<0.5734775,0.9474558>,
<0.5849261,0.9448163>,
<0.5951291,0.9418531>,
<0.6041505,0.9386141>,
<0.624258,0.9639025>,
<0.6479324,0.9675859>,
<0.6770804,0.9704085>,
<0.7097245,0.9720305>,
<0.6371415,0.9598542>,
<0.6595321,0.9630373>,
<0.6857246,0.9653864>,
<0.7137715,0.9666639>,
<0.6473293,0.9555451>,
<0.6682289,0.9582992>,
<0.6918017,0.9602641>,
<0.7163045,0.9612717>,
<0.6554239,0.9510455>,
<0.6748368,0.953431>,
<0.6961594,0.9550774>,
<0.7178756,0.9558647>,
<0.9856633,0.591527>,
<0.9859565,0.5837138>,
<0.9894622,0.5841401>,
<0.9892419,0.5919623>,
<0.9929722,0.5844447>,
<0.9928253,0.5922735>,
<0.9964853,0.584628>,
<0.9964118,0.5924603>,
<1,0.584689>,
<1,0.5925227>,
<0.9862457,0.5759025>,
<0.9896793,0.57632>,
<0.9931172,0.5766188>,
<0.9965579,0.5767981>,
<1,0.5768579>,
<0.9865313,0.5680935>,
<0.9898939,0.5685024>,
<0.9932603,0.5687947>,
<0.9966295,0.5689705>,
<1,0.5690291>,
<0.9868139,0.5602867>,
<0.9901061,0.5606872>,
<0.9934019,0.5609733>,
<0.9967003,0.5611455>,
<1,0.5612027>,
<0.9890185,0.5997863>,
<0.9853657,0.5993422>,
<0.9887912,0.6076126>,
<0.9850634,0.6071593>,
<0.9885601,0.6154409>,
<0.9847558,0.6149781>,
<0.9883245,0.6232706>,
<0.9844423,0.6227987>,
<0.9926761,0.6001041>,
<0.9925245,0.6079369>,
<0.9923703,0.6157716>,
<0.992213,0.6236083>,
<0.9963373,0.6002949>,
<0.9962613,0.6081317>,
<0.9961841,0.6159706>,
<0.9961054,0.6238114>,
<1,0.6003586>,
<1,0.6081965>,
<1,0.6160368>,
<1,0.6238791>,
<0.9817198,0.5987721>,
<0.982091,0.5909683>,
<0.9780822,0.5980765>,
<0.9785266,0.5902869>,
<0.9744546,0.597256>,
<0.9749715,0.5894829>,
<0.9708385,0.5963114>,
<0.9714273,0.5885571>,
<0.9813428,0.6065773>,
<0.9776309,0.6058676>,
<0.9739296,0.6050303>,
<0.9702405,0.6040665>,
<0.980959,0.6143842>,
<0.9771716,0.6136598>,
<0.9733955,0.6128056>,
<0.9696324,0.6118223>,
<0.9805681,0.6221925>,
<0.9767038,0.6214533>,
<0.9728516,0.6205816>,
<0.9690131,0.6195786>,
<0.9824567,0.5831665>,
<0.9828177,0.5753667>,
<0.9831741,0.5675687>,
<0.9835268,0.5597728>,
<0.9789644,0.5824988>,
<0.9793966,0.5747126>,
<0.9798235,0.566928>,
<0.980246,0.5591457>,
<0.975481,0.5817111>,
<0.9759838,0.5739409>,
<0.9764807,0.5661724>,
<0.9769724,0.5584057>,
<0.9720077,0.5808041>,
<0.9725808,0.5730522>,
<0.9731472,0.5653018>,
<0.9737075,0.5575533>,
<0.8344053,0.9732704>,
<0.8536519,0.9706471>,
<0.8777979,0.9747837>,
<0.8575361,0.9778297>,
<0.9099486,0.9782148>,
<0.8909374,0.9817726>,
<0.9514281,0.9805623>,
<0.9388214,0.9846165>,
<1,0.9814106>,
<1,0.9856899>,
<0.8689596,0.9677989>,
<0.8929312,0.9715646>,
<0.9230142,0.974595>,
<0.9593711,0.9766009>,
<1,0.977309>,
<0.8813594,0.9647948>,
<0.9046036,0.9682429>,
<0.9325347,0.9709558>,
<0.9648709,0.972713>,
<1,0.9733245>,
<0.8297675,0.9805362>,
<0.8100077,0.975529>,
<0.7919283,0.9825758>,
<0.7794588,0.9771874>,
<0.7438482,0.983433>,
<0.7429672,0.9779135>,
<0.8614806,0.9851118>,
<0.8141039,0.9878061>,
<0.7442275,0.9889536>,
<0.9158498,0.9887157>,
<0.864672,0.9925348>,
<0.7426083,0.9944737>,
<1,0.9902076>,
<1,0.995026>,
<0.7965981,0.9703087>,
<0.8178143,0.968361>,
<0.7868209,0.9649718>,
<0.8053849,0.963243>,
<0.7792786,0.9595654>,
<0.7956884,0.9579937>,
<0.7731944,0.9541158>,
<0.7878538,0.9526579>,
<0.7712478,0.9717322>,
<0.7652527,0.9662439>,
<0.7605497,0.9607377>,
<0.7566643,0.9552216>,
<0.7418855,0.9723955>,
<0.7407028,0.9668795>,
<0.7394615,0.9613659>,
<0.7381815,0.9558552>,
<0.8353872,0.9660633>,
<0.8499974,0.9635251>,
<0.8622885,0.9608061>,
<0.8212518,0.9611914>,
<0.8348569,0.9589028>,
<0.8466319,0.9564258>,
<0.8100135,0.9561284>,
<0.8225671,0.9540381>,
<0.8336627,0.9517616>,
<0.8008405,0.9509346>,
<0.812401,0.9490018>,
<0.822781,0.9468896>,
<0.9879205,0.5290828>,
<0.9881929,0.521288>,
<0.9911414,0.5216464>,
<0.9909369,0.5294498>,
<0.9940927,0.5219029>,
<0.9939562,0.5297119>,
<0.9970459,0.5220569>,
<0.9969775,0.5298695>,
<1,0.5221084>,
<1,0.5299222>,
<0.9884646,0.5134956>,
<0.9913452,0.513846>,
<0.9942286,0.5140965>,
<0.9971138,0.514247>,
<1,0.5142973>,
<0.9887353,0.5057061>,
<0.9915485,0.5060481>,
<0.9943642,0.5062927>,
<0.9971816,0.5064396>,
<1,0.5064886>,
<0.9890059,0.4979188>,
<0.9917516,0.4982527>,
<0.9944997,0.4984916>,
<0.9972495,0.498635>,
<1,0.4986829>,
<0.9907313,0.5372554>,
<0.9876467,0.5368804>,
<0.9905245,0.5450635>,
<0.9873712,0.5446802>,
<0.9903162,0.5528742>,
<0.9870938,0.5524824>,
<0.9938191,0.5375236>,
<0.9936812,0.5453378>,
<0.9935422,0.5531542>,
<0.9969089,0.5376848>,
<0.99684,0.5455025>,
<0.9967704,0.5533226>,
<1,0.5377385>,
<1,0.5455574>,
<1,0.5533791>,
<0.9845663,0.5363987>,
<0.9849082,0.5286121>,
<0.9814913,0.5358109>,
<0.9819008,0.5280372>,
<0.9784224,0.5351173>,
<0.9788995,0.5273589>,
<0.975361,0.5343184>,
<0.9759051,0.5265773>,
<0.9842225,0.544188>,
<0.9810793,0.5435872>,
<0.9779427,0.5428782>,
<0.9748138,0.5420613>,
<0.983876,0.5519793>,
<0.9806643,0.5513653>,
<0.9774595,0.5506408>,
<0.9742629,0.5498064>,
<0.9852484,0.5208277>,
<0.9855875,0.5130459>,
<0.9859256,0.5052667>,
<0.9862636,0.4974902>,
<0.9823085,0.5202657>,
<0.9827149,0.5124971>,
<0.9831203,0.5047307>,
<0.9835253,0.4969669>,
<0.9793744,0.5196028>,
<0.9798477,0.511849>,
<0.98032,0.5040978>,
<0.9807919,0.4963492>,
<0.9764469,0.5188388>,
<0.9769869,0.5111024>,
<0.9775258,0.5033686>,
<0.9780642,0.4956373>,
<0.9535405,0.9028618>,
<0.956219,0.8955671>,
<0.9669151,0.8968885>,
<0.9648517,0.904263>,
<0.9778219,0.897843>,
<0.9764183,0.9052768>,
<0.9888735,0.8984199>,
<0.9881636,0.9058902>,
<1,0.8986129>,
<1,0.9060957>,
<0.9586127,0.8880676>,
<0.9687538,0.8893176>,
<0.9790688,0.8902192>,
<0.9895038,0.8907635>,
<1,0.8909456>,
<0.9607487,0.8804275>,
<0.9703896,0.8816134>,
<0.9801763,0.8824682>,
<0.9900626,0.8829837>,
<1,0.8831561>,
<0.9626535,0.8727097>,
<0.9718449,0.8738387>,
<0.9811598,0.8746515>,
<0.9905584,0.8751414>,
<1,0.8753052>,
<0.9625403,0.9113776>,
<0.9505531,0.9098873>,
<0.9599624,0.9181683>,
<0.9472364,0.9165796>,
<0.9571064,0.9245717>,
<0.9435826,0.922875>,
<0.974842,0.9124575>,
<0.9730778,0.919322>,
<0.9711146,0.9258075>,
<0.9873641,0.9131121>,
<0.9864676,0.9200225>,
<0.9854676,0.9265589>,
<1,0.9133313>,
<1,0.9202573>,
<1,0.926811>,
<0.9389582,0.9080073>,
<0.9425521,0.9010896>,
<0.9278154,0.905761>,
<0.9319379,0.8989665>,
<0.9171648,0.9031749>,
<0.9217366,0.8965147>,
<0.9070292,0.9002755>,
<0.9119726,0.8937575>,
<0.9349912,0.9145808>,
<0.9232932,0.9122009>,
<0.9121831,0.9094699>,
<0.9016797,0.9064192>,
<0.9306496,0.9207475>,
<0.9183797,0.9182232>,
<0.9068114,0.9153383>,
<0.8959551,0.9121289>,
<0.945789,0.8938926>,
<0.9486934,0.886481>,
<0.9512942,0.8789198>,
<0.9536197,0.8712729>,
<0.9356709,0.8918816>,
<0.9390363,0.8845721>,
<0.9420614,0.8771029>,
<0.9447755,0.869539>,
<0.9259007,0.8895536>,
<0.9296733,0.882357>,
<0.933079,0.8749906>,
<0.9361459,0.8675198>,
<0.9165027,0.8869283>,
<0.9206284,0.8798531>,
<0.9243697,0.8725979>,
<0.9277521,0.8652284>,
<0.9900912,0.4667964>,
<0.9903651,0.4590225>,
<0.9927715,0.4593149>,
<0.992566,0.4670975>,
<0.9951799,0.4595243>,
<0.9950429,0.4673128>,
<0.9975896,0.4596499>,
<0.9975211,0.4674421>,
<1,0.459692>,
<1,0.4674851>,
<0.9906404,0.4512508>,
<0.9929781,0.4515353>,
<0.9953177,0.4517384>,
<0.9976585,0.4518606>,
<1,0.4519014>,
<0.9909178,0.4434822>,
<0.9931863,0.443758>,
<0.9954565,0.4439553>,
<0.997728,0.4440737>,
<1,0.4441133>,
<0.9911977,0.4357161>,
<0.9933962,0.4359833>,
<0.9955964,0.4361745>,
<0.9977979,0.4362895>,
<1,0.4363277>,
<0.9923615,0.4748823>,
<0.9898187,0.4745733>,
<0.9921579,0.4826701>,
<0.9895473,0.4823524>,
<0.9919546,0.49046>,
<0.9892764,0.4901344>,
<0.9949065,0.4751036>,
<0.9947707,0.4828969>,
<0.994635,0.4906929>,
<0.9974529,0.4752364>,
<0.9973849,0.4830332>,
<0.9973171,0.4908328>,
<1,0.4752806>,
<1,0.4830788>,
<1,0.4908796>,
<0.9872789,0.474176>,
<0.9876192,0.4664102>,
<0.9847424,0.4736913>,
<0.9851505,0.4659383>,
<0.9822103,0.4731192>,
<0.982686,0.4653812>,
<0.9796831,0.4724596>,
<0.9802261,0.4647393>,
<0.9869397,0.481945>,
<0.9843358,0.4814473>,
<0.9817364,0.4808598>,
<0.9791421,0.4801828>,
<0.9866013,0.4897164>,
<0.9839303,0.4892058>,
<0.9812639,0.488603>,
<0.9786028,0.4879088>,
<0.9879612,0.4586465>,
<0.9883053,0.4508858>,
<0.9886519,0.4431279>,
<0.9890014,0.4353727>,
<0.9855606,0.458188>,
<0.9859733,0.4504403>,
<0.9863889,0.4426954>,
<0.986808,0.4349535>,
<0.9831639,0.4576463>,
<0.983645,0.4499139>,
<0.9841295,0.4421847>,
<0.9846183,0.4344583>,
<0.9807719,0.4570217>,
<0.9813211,0.4493074>,
<0.9818744,0.441596>,
<0.9824325,0.4338877>,
<0.9685071,0.8417004>,
<0.9696521,0.8339229>,
<0.9771684,0.8348416>,
<0.9762999,0.8426536>,
<0.9847448,0.835501>,
<0.9841612,0.8433381>,
<0.9923621,0.8358977>,
<0.9920688,0.8437501>,
<1,0.8360304>,
<1,0.8438877>,
<0.9707041,0.8261377>,
<0.9779655,0.8270248>,
<0.9852801,0.827661>,
<0.9926309,0.828044>,
<0.9999997,0.8281718>,
<0.9716746,0.8183459>,
<0.9787003,0.8192037>,
<0.9857735,0.819819>,
<0.9928786,0.8201891>,
<0.9999997,0.8203126>,
<0.9725739,0.8105485>,
<0.9793807,0.8113792>,
<0.9862299,0.8119748>,
<0.9931077,0.8123329>,
<0.9999998,0.8124527>,
<0.9753485,0.8504605>,
<0.9672543,0.8494695>,
<0.9743009,0.8582608>,
<0.9658761,0.8572287>,
<0.9731399,0.866054>,
<0.9643513,0.8649758>,
<0.9835213,0.8511722>,
<0.9828159,0.8590029>,
<0.9820336,0.8668294>,
<0.991747,0.8516008>,
<0.9913922,0.8594499>,
<0.9909985,0.8672968>,
<1,0.851744>,
<1,0.8595991>,
<1,0.867453>,
<0.959262,0.8482053>,
<0.9608037,0.8404835>,
<0.9513924,0.8466746>,
<0.9532084,0.839009>,
<0.9436649,0.8448857>,
<0.9457378,0.8372842>,
<0.936095,0.842848>,
<0.9384069,0.8353173>,
<0.9575687,0.8559124>,
<0.9494019,0.8543204>,
<0.941397,0.8524617>,
<0.9335713,0.8503468>,
<0.9556984,0.8636027>,
<0.947208,0.8619432>,
<0.9389033,0.860008>,
<0.9308036,0.8578089>,
<0.9622147,0.8327492>,
<0.9635124,0.825004>,
<0.9647109,0.817249>,
<0.9658226,0.8094859>,
<0.9548727,0.8313261>,
<0.9564054,0.8236283>,
<0.9578229,0.8159176>,
<0.959139,0.8081952>,
<0.9476414,0.8296602>,
<0.949397,0.8220171>,
<0.951023,0.8143569>,
<0.9525346,0.8066817>,
<0.9405339,0.8277589>,
<0.9424995,0.8201766>,
<0.9443226,0.812573>,
<0.9460198,0.8049508>,
<0.9923479,0.4046765>,
<0.9926453,0.3969226>,
<0.9944822,0.3971459>,
<0.9942591,0.4049087>,
<0.9963207,0.3973056>,
<0.9961718,0.4050749>,
<0.99816,0.3974016>,
<0.9980857,0.4051749>,
<1,0.3974336>,
<1,0.4052081>,
<0.9929475,0.3891711>,
<0.994709,0.3893854>,
<0.9964718,0.3895384>,
<0.9982357,0.3896307>,
<1,0.3896613>,
<0.993255,0.3814221>,
<0.9949397,0.3816269>,
<0.9966257,0.3817735>,
<0.9983126,0.3818616>,
<1,0.381891>,
<0.9935684,0.3736753>,
<0.9951747,0.3738708>,
<0.9967824,0.3740106>,
<0.998391,0.3740944>,
<1,0.3741225>,
<0.9940393,0.4126738>,
<0.9920549,0.4124325>,
<0.9938225,0.4204413>,
<0.9917658,0.4201913>,
<0.9936081,0.4282111>,
<0.9914801,0.4279523>,
<0.9960253,0.4128465>,
<0.9958806,0.4206202>,
<0.9957377,0.4283961>,
<0.9980124,0.4129502>,
<0.9979401,0.4207277>,
<0.9978686,0.4285074>,
<1,0.4129849>,
<1,0.4207635>,
<1,0.4285444>,
<0.9900725,0.4121226>,
<0.9904387,0.4043778>,
<0.9880928,0.4117442>,
<0.9885319,0.4040133>,
<0.9861162,0.4112972>,
<0.9866284,0.4035828>,
<0.9841432,0.4107819>,
<0.9847282,0.4030865>,
<0.9897112,0.41987>,
<0.9876594,0.4194778>,
<0.9856109,0.4190147>,
<0.9835661,0.4184806>,
<0.9893543,0.4276201>,
<0.9872314,0.4272143>,
<0.9851118,0.4267351>,
<0.9829962,0.4261825>,
<0.9908104,0.3966357>,
<0.991188,0.3888959>,
<0.9915723,0.3811589>,
<0.9919639,0.3734244>,
<0.9889778,0.3962852>,
<0.9894309,0.38856>,
<0.9898918,0.3808376>,
<0.9903616,0.3731181>,
<0.9871482,0.3958715>,
<0.9876766,0.3881631>,
<0.9882142,0.3804582>,
<0.988762,0.3727561>,
<0.985322,0.3953944>,
<0.9859256,0.3877056>,
<0.9865398,0.3800206>,
<0.9871656,0.3723389>,
<0.9756105,0.7793135>,
<0.9762585,0.7714963>,
<0.982164,0.7722159>,
<0.9816749,0.7800528>,
<0.988095,0.7727315>,
<0.9877675,0.7805823>,
<0.994043,0.7730411>,
<0.993879,0.7809004>,
<1,0.7731446>,
<1,0.7810066>,
<0.9768711,0.7636765>,
<0.982626,0.7643774>,
<0.9884043,0.7648797>,
<0.9941983,0.7651813>,
<1,0.7652821>,
<0.9774518,0.7558543>,
<0.983064,0.7565381>,
<0.9886972,0.7570273>,
<0.994345,0.7573217>,
<1,0.7574196>,
<0.9780036,0.7480307>,
<0.9834798,0.7486976>,
<0.9889756,0.749175>,
<0.9944845,0.749462>,
<1,0.7495577>,
<0.9811559,0.7878878>,
<0.9749229,0.7871279>,
<0.9806034,0.7957208>,
<0.9741912,0.794939>,
<0.9800133,0.8035513>,
<0.9734104,0.8027458>,
<0.9874198,0.7884323>,
<0.9870496,0.7962813>,
<0.9866541,0.8041289>,
<0.9937046,0.7887596>,
<0.9935189,0.7966183>,
<0.9933206,0.8044762>,
<1,0.7888688>,
<1,0.7967306>,
<0.9999998,0.8045918>,
<0.9687306,0.7861552>,
<0.969583,0.7783673>,
<0.9625884,0.7849722>,
<0.9636007,0.7772159>,
<0.9565045,0.7835829>,
<0.9576719,0.7758633>,
<0.9504873,0.7819915>,
<0.9518039,0.7743132>,
<0.9678243,0.7939381>,
<0.9615124,0.7927215>,
<0.9552649,0.7912935>,
<0.9490907,0.7896581>,
<0.9668574,0.8017153>,
<0.9603654,0.800463>,
<0.953945,0.7989936>,
<0.947605,0.7973119>,
<0.9703868,0.7705746>,
<0.9711471,0.7627781>,
<0.9718678,0.7549786>,
<0.9725533,0.747176>,
<0.9645563,0.7694532>,
<0.9654606,0.7616853>,
<0.9663186,0.7539123>,
<0.9671345,0.7461355>,
<0.9587747,0.7681356>,
<0.9598189,0.7604003>,
<0.9608101,0.7526588>,
<0.9617536,0.7449115>,
<0.9530484,0.7666243>,
<0.9542278,0.7589264>,
<0.9553484,0.7512204>,
<0.9564155,0.7435069>,
<0.9948768,0.3430451>,
<0.9952126,0.3356468>,
<0.9964054,0.3357667>,
<0.9961548,0.3431883>,
<0.9976014,0.3358202>,
<0.9974351,0.3432742>,
<0.9988001,0.3358325>,
<0.9987171,0.3433161>,
<1,0.3358281>,
<1,0.343326>,
<0.995549,0.3284213>,
<0.9966557,0.3285115>,
<0.9977673,0.3285196>,
<0.9988826,0.3284894>,
<-0.00119994,0.3358325>,
<-0.001117429,0.3284894>,
<0.9958849,0.3214033>,
<0.9969046,0.3214563>,
<0.9979318,0.3214036>,
<-0.002232676,0.3285196>,
<-0.002068239,0.3214036>,
<-0.001035753,0.3213155>,
<0.9989642,0.3213155>,
<-7.067899E-17,0.3212626>,
<0.9962181,0.3146274>,
<0.9971506,0.314634>,
<-0.003095358,0.3214563>,
<-0.002849362,0.314634>,
<-0.00190634,0.3145024>,
<0.9980937,0.3145024>,
<-0.0009554599,0.3143386>,
<-7.067899E-17,0.3142486>,
<0.9959055,0.3507426>,
<0.9945434,0.3505819>,
<0.9956585,0.3583964>,
<0.9942134,0.3582219>,
<0.9954146,0.3661168>,
<0.9938882,0.3659308>,
<0.9972693,0.3508512>,
<0.9971048,0.3585197>,
<0.9969423,0.3662495>,
<0.9986343,0.3509123>,
<0.9985521,0.3585927>,
<0.9984709,0.3663293>,
<1,0.3509311>,
<1,0.3586165>,
<1,0.3663559>,
<0.9931833,0.3503639>,
<0.9936015,0.3428331>,
<0.9918253,0.350094>,
<0.9923283,0.3425641>,
<0.9904694,0.3497771>,
<0.9910565,0.3422509>,
<0.9891158,0.349418>,
<0.9897861,0.3419059>,
<0.9927702,0.3579947>,
<0.9913292,0.3577167>,
<0.9898905,0.3573886>,
<0.9884548,0.3570117>,
<0.9923634,0.3656925>,
<0.990841,0.3654012>,
<0.9893212,0.3650573>,
<0.9878043,0.3646609>,
<0.9940236,0.3354356>,
<0.9944481,0.3282046>,
<0.9948734,0.3211737>,
<0.9952973,0.3143762>,
<0.9928368,0.3351576>,
<0.9933494,0.3279053>,
<0.9938643,0.3208378>,
<0.9943797,0.3139858>,
<0.9916505,0.3348383>,
<0.9922499,0.3275671>,
<0.9928528,0.3204654>,
<0.993457,0.3135614>,
<0.9904639,0.3345022>,
<0.9911472,0.3272335>,
<0.9918341,0.3201269>,
<0.9925219,0.3132086>,
<0.9799716,0.7167225>,
<0.980414,0.7088934>,
<0.9852951,0.7094876>,
<0.9849621,0.7173299>,
<0.9901894,0.7099126>,
<0.9899668,0.7177646>,
<0.9950925,0.7101682>,
<0.9949811,0.7180256>,
<1,0.7102532>,
<1,0.7181128>,
<0.9808398,0.7010642>,
<0.9856157,0.7016456>,
<0.9904036,0.7020612>,
<0.9951997,0.7023111>,
<1,0.7023946>,
<0.9812506,0.693235>,
<0.9859248,0.6938039>,
<0.9906102,0.6942107>,
<0.9953033,0.6944551>,
<0.9999998,0.6945369>,
<0.9816476,0.6854059>,
<0.9862234,0.6859626>,
<0.9908097,0.686361>,
<0.995403,0.6866005>,
<0.9999998,0.6866801>,
<0.9846155,0.7251723>,
<0.9795111,0.724551>,
<0.9842538,0.7330145>,
<0.979031,0.7323787>,
<0.9838759,0.7408563>,
<0.9785292,0.7402053>,
<0.9897352,0.7256169>,
<0.9894933,0.7334696>,
<0.9892404,0.7413225>,
<0.9948649,0.7258843>,
<0.9947439,0.7337431>,
<0.9946171,0.7416022>,
<1,0.7259734>,
<1,0.7338344>,
<1,0.7416958>,
<0.974427,0.7237544>,
<0.9749997,0.7159435>,
<0.9693677,0.722784>,
<0.9700507,0.7149947>,
<0.9643381,0.7216416>,
<0.9651292,0.7138775>,
<0.9593421,0.7203297>,
<0.960239,0.7125941>,
<0.97383,0.7315633>,
<0.9686559,0.7305709>,
<0.9635139,0.7294025>,
<0.9584082,0.7280609>,
<0.9732062,0.7393708>,
<0.9679126,0.7383549>,
<0.9626534,0.7371592>,
<0.957434,0.7357868>,
<0.97555,0.7081316>,
<0.97608,0.7003191>,
<0.9765913,0.6925055>,
<0.9770855,0.6846919>,
<0.9707075,0.7072034>,
<0.9713401,0.6994105>,
<0.9719504,0.6916163>,
<0.9725406,0.6838212>,
<0.9658902,0.7061105>,
<0.9666235,0.6983407>,
<0.9673315,0.690569>,
<0.9680161,0.6827956>,
<0.961102,0.7048545>,
<0.961934,0.6971114>,
<0.9627376,0.6893651>,
<0.9635151,0.6816166>,
<0.3871326,0.6423313>,
<0.3853855,0.6459514>,
<0.3868159,0.6481329>,
<0.3885372,0.6445497>,
<0.3877977,0.6496155>,
<0.3895012,0.6460582>,
<0.3882396,0.6502787>,
<0.389935,0.6467332>,
<0.3880539,0.6500004>,
<0.3897527,0.6464496>,
<0.383658,0.6496172>,
<0.3851145,0.6517609>,
<0.3861143,0.6532176>,
<0.3865641,0.6538689>,
<0.3863751,0.6535954>,
<0.3819504,0.653327>,
<0.3834332,0.6554329>,
<0.384451,0.6568633>,
<0.3849091,0.6575029>,
<0.3847165,0.6572343>,
<0.3802628,0.6570806>,
<0.3817721,0.659148>,
<0.3828083,0.6605519>,
<0.3832746,0.6611798>,
<0.3830787,0.660916>,
<0.3902782,0.6410125>,
<0.3888992,0.6387571>,
<0.3920389,0.637522>,
<0.3906854,0.63523>,
<0.3938191,0.6340797>,
<0.3924909,0.6317512>,
<0.3956186,0.630686>,
<0.3943157,0.6283216>,
<0.3912247,0.6425464>,
<0.3929677,0.6390815>,
<0.3947304,0.6356639>,
<0.3965126,0.632295>,
<0.3916504,0.6432328>,
<0.3933856,0.6397792>,
<0.3951404,0.6363731>,
<0.3969147,0.6330153>,
<0.3914715,0.6429445>,
<0.3932099,0.6394862>,
<0.394968,0.6360753>,
<0.3967456,0.6327128>,
<0.3871821,0.6359144>,
<0.3853838,0.6395343>,
<0.3852294,0.6326364>,
<0.3833951,0.6363077>,
<0.3831538,0.6290995>,
<0.3812815,0.6328248>,
<0.3810782,0.6255088>,
<0.3791684,0.6292872>,
<0.3889998,0.6323422>,
<0.3870828,0.6290132>,
<0.3850447,0.6254226>,
<0.3830064,0.6217789>,
<0.3908367,0.6288184>,
<0.3889552,0.6254391>,
<0.3869545,0.6217955>,
<0.3849533,0.6180989>,
<0.3926928,0.6253444>,
<0.3908466,0.621915>,
<0.3888832,0.6182185>,
<0.3869189,0.6144701>,
<0.3836045,0.6432005>,
<0.3818448,0.6469128>,
<0.3801048,0.6506695>,
<0.3783842,0.6544701>,
<0.3815797,0.6400259>,
<0.3797835,0.6437904>,
<0.3780068,0.6475995>,
<0.3762492,0.6514532>,
<0.3794282,0.6365975>,
<0.3775937,0.6404164>,
<0.3757779,0.644281>,
<0.3739812,0.64819>,
<0.3772773,0.6331136>,
<0.3754046,0.6369869>,
<0.3735505,0.6409059>,
<0.371715,0.6448695>,
<0.9831179,0.6540945>,
<0.9834608,0.6462686>,
<0.987587,0.6467703>,
<0.9873292,0.6546065>,
<0.9917206,0.6471292>,
<0.9915484,0.6549731>,
<0.9958589,0.6473451>,
<0.9957729,0.6551932>,
<1,0.647417>,
<1,0.6552667>,
<0.9837953,0.6384437>,
<0.9878385,0.6389356>,
<0.9918885,0.6392873>,
<0.995943,0.6394986>,
<1,0.639569>,
<0.9841222,0.6306206>,
<0.9880841,0.6311023>,
<0.9920525,0.6314467>,
<0.9960251,0.631654>,
<1,0.631723>,
<0.9870646,0.6624441>,
<0.9827659,0.6619212>,
<0.9867926,0.6702827>,
<0.9824042,0.6697488>,
<0.9865123,0.6781223>,
<0.9820317,0.6775772>,
<0.9913716,0.6628181>,
<0.9911899,0.6706648>,
<0.9910029,0.6785123>,
<0.9956844,0.6630429>,
<0.9955934,0.670894>,
<0.9954997,0.6787466>,
<1,0.6631178>,
<1,0.6709705>,
<1,0.6788248>,
<0.9784786,0.6612503>,
<0.9789172,0.6534371>,
<0.9742052,0.6604322>,
<0.9747295,0.6526356>,
<0.9699484,0.6594683>,
<0.9705573,0.6516909>,
<0.9657105,0.6583591>,
<0.9664029,0.650604>,
<0.978028,0.669064>,
<0.9736665,0.6682291>,
<0.9693228,0.6672448>,
<0.9649996,0.6661133>,
<0.9775639,0.6768779>,
<0.9731121,0.6760254>,
<0.9686793,0.6750209>,
<0.9642684,0.6738658>,
<0.9793445,0.6456246>,
<0.9797616,0.6378129>,
<0.9801691,0.630002>,
<0.9752403,0.6448392>,
<0.9757391,0.6370432>,
<0.9762266,0.6292478>,
<0.9711507,0.6439131>,
<0.9717302,0.6361358>,
<0.9722968,0.6283585>,
<0.9670779,0.6428479>,
<0.967737,0.6350915>,
<0.9683818,0.6273351>,
<0.9290614,0.7662281>,
<0.9308126,0.7587338>,
<0.9362612,0.7609744>,
<0.9346268,0.7685223>,
<0.9417864,0.7630396>,
<0.9402756,0.770638>,
<0.9473837,0.7649247>,
<0.9460032,0.7725698>,
<0.9324789,0.7512213>,
<0.9378144,0.7534107>,
<0.9432206,0.7554277>,
<0.9486934,0.7572677>,
<0.9340678,0.743692>,
<0.939294,0.7458325>,
<0.9445856,0.7478033>,
<0.9499386,0.7496006>,
<0.9355858,0.7361478>,
<0.9407064,0.7382416>,
<0.9458874,0.7401683>,
<0.9511251,0.7419247>,
<0.9329032,0.7760523>,
<0.9272163,0.7737019>,
<0.9310806,0.7835626>,
<0.9252681,0.7811531>,
<0.9291491,0.7910506>,
<0.9232057,0.7885791>,
<0.9270959,0.7985142>,
<0.9210173,0.7959768>,
<0.9386806,0.7782211>,
<0.9369922,0.7857871>,
<0.9352003,0.7933342>,
<0.9332933,0.8008604>,
<0.9445439,0.7802028>,
<0.9429976,0.787821>,
<0.9413545,0.7954236>,
<0.9396033,0.8030081>,
<0.9216242,0.7711759>,
<0.9235831,0.763761>,
<0.9161301,0.7684805>,
<0.9181952,0.7611268>,
<0.9107365,0.7656213>,
<0.9129005,0.7583308>,
<0.9054453,0.7626055>,
<0.9077004,0.7553794>,
<0.9195585,0.7785652>,
<0.9139553,0.7758057>,
<0.9084608,0.7728809>,
<0.9030767,0.7697978>,
<0.917375,0.7859263>,
<0.9116596,0.7830995>,
<0.9060623,0.780106>,
<0.9005841,0.776953>,
<0.9150612,0.793256>,
<0.9092311,0.7903588>,
<0.9035288,0.7872932>,
<0.8979558,0.784067>,
<0.9254447,0.756323>,
<0.9272179,0.7488641>,
<0.9289104,0.7413868>,
<0.9305289,0.7338922>,
<0.9201603,0.7537472>,
<0.9220342,0.7463447>,
<0.9238247,0.7389211>,
<0.9255387,0.7314785>,
<0.9149621,0.7510118>,
<0.9169304,0.7436677>,
<0.9188133,0.7362999>,
<0.9206176,0.728911>,
<0.9098521,0.7481226>,
<0.9119087,0.7408378>,
<0.9138782,0.7335281>,
<0.9157676,0.726195>,
<0.9847331,0.340212>,
<0.985737,0.3329992>,
<0.9869089,0.3334474>,
<0.9859883,0.3407066>,
<0.9880895,0.333831>,
<0.9872501,0.3411456>,
<0.9892755,0.3341747>,
<0.9885165,0.3415414>,
<0.9867432,0.3259598>,
<0.9878316,0.3263552>,
<0.988932,0.3266706>,
<0.9900392,0.3269489>,
<0.9877469,0.3191277>,
<0.9887521,0.319462>,
<0.9897742,0.319694>,
<0.9908047,0.3198928>,
<0.9887424,0.3125362>,
<0.9896652,0.3128008>,
<0.9906116,0.3129316>,
<0.9915685,0.3130331>,
<0.9850738,0.3480994>,
<0.983736,0.3475641>,
<0.9841689,0.3555937>,
<0.9827494,0.3550217>,
<0.9832768,0.3631567>,
<0.9817766,0.3625511>,
<0.9823999,0.370756>,
<0.9808205,0.370119>,
<0.986417,0.3485837>,
<0.9855935,0.3561154>,
<0.9847817,0.36371>,
<0.9839841,0.3713385>,
<0.9877646,0.3490219>,
<0.9870223,0.3565877>,
<0.9862911,0.3642117>,
<0.9855729,0.3718663>,
<0.9824044,0.3469729>,
<0.9834862,0.33965>,
<0.9810786,0.3463312>,
<0.9822455,0.3390324>,
<0.9797583,0.3456436>,
<0.9810097,0.3383718>,
<0.9784431,0.3449153>,
<0.9797771,0.3376803>,
<0.9813351,0.3543987>,
<0.9799266,0.3537257>,
<0.9785239,0.3530045>,
<0.9771271,0.3522362>,
<0.9802816,0.3618942>,
<0.9787923,0.3611861>,
<0.977309,0.3604268>,
<0.9758323,0.3596165>,
<0.9792465,0.369428>,
<0.9776783,0.3686827>,
<0.9761163,0.3678839>,
<0.9745611,0.3670313>,
<0.9845767,0.3324619>,
<0.9856716,0.3254417>,
<0.9867663,0.3186216>,
<0.9878552,0.3120339>,
<0.9834238,0.3318596>,
<0.9846096,0.3248425>,
<0.9857982,0.318011>,
<0.9869846,0.311395>,
<0.9822748,0.3312162>,
<0.9835497,0.3242047>,
<0.9848304,0.3173642>,
<0.9861118,0.3107213>,
<0.9811261,0.3305568>,
<0.9824857,0.323571>,
<0.9838519,0.3167484>,
<0.9852194,0.310115>,
<0.9410633,0.7058484>,
<0.9423074,0.6982484>,
<0.9469463,0.7001318>,
<0.9457929,0.707771>,
<0.9516269,0.7018625>,
<0.9505674,0.7095381>,
<0.9563465,0.7034376>,
<0.955384,0.7111468>,
<0.9435097,0.6906402>,
<0.9480599,0.6924859>,
<0.9526492,0.6941816>,
<0.957275,0.695724>,
<0.944673,0.683025>,
<0.9491371,0.6848342>,
<0.9536375,0.6864955>,
<0.9581721,0.6880065>,
<0.9458006,0.6754035>,
<0.9501806,0.6771767>,
<0.9545947,0.678805>,
<0.9590403,0.6802856>,
<0.9445962,0.7154024>,
<0.9397731,0.7134392>,
<0.9433525,0.7230252>,
<0.9384332,0.7210204>,
<0.9420575,0.7306386>,
<0.9370392,0.7285903>,
<0.9494676,0.7172071>,
<0.9483238,0.7248692>,
<0.9471318,0.7325232>,
<0.9543841,0.7188506>,
<0.9533436,0.7265489>,
<0.9522587,0.7342404>,
<0.9350013,0.7113217>,
<0.9363813,0.7037736>,
<0.9302831,0.7090528>,
<0.9317494,0.7015498>,
<0.9256211,0.7066366>,
<0.92717,0.6991807>,
<0.9210167,0.7040767>,
<0.9226445,0.6966698>,
<0.9335691,0.7188583>,
<0.9287625,0.7165428>,
<0.9240158,0.7140778>,
<0.9193312,0.7114675>,
<0.9320801,0.7263823>,
<0.9271828,0.7240185>,
<0.9223498,0.7215033>,
<0.9175833,0.7188409>,
<0.9377132,0.6962151>,
<0.9390008,0.6886473>,
<0.9402478,0.6810712>,
<0.9414571,0.6734874>,
<0.9331658,0.694035>,
<0.9345359,0.6865099>,
<0.9358633,0.678975>,
<0.9371517,0.6714313>,
<0.9286671,0.6917118>,
<0.9301166,0.684231>,
<0.9315219,0.6767395>,
<0.9328866,0.669238>,
<0.9242193,0.6892484>,
<0.9257449,0.681814>,
<0.9272251,0.6743676>,
<0.9286635,0.6669104>,
<0.3510214,0.7398889>,
<0.3498098,0.7443496>,
<0.351999,0.7455443>,
<0.3531697,0.7411282>,
<0.353502,0.746342>,
<0.3546448,0.7419573>,
<0.3541785,0.7466953>,
<0.3553087,0.7423245>,
<0.3486259,0.7488346>,
<0.3508573,0.7499841>,
<0.3523894,0.7507505>,
<0.3530786,0.7510892>,
<0.3474706,0.7533433>,
<0.3497456,0.754447>,
<0.3513074,0.7551815>,
<0.3520101,0.755506>,
<0.3463447,0.7578749>,
<0.3486649,0.7589324>,
<0.3502574,0.7596348>,
<0.3509741,0.7599445>,
<0.3543685,0.736737>,
<0.3522599,0.7354532>,
<0.3555947,0.7323714>,
<0.3535246,0.7310434>,
<0.3568475,0.7280325>,
<0.3548149,0.7266608>,
<0.3581266,0.7237207>,
<0.3561304,0.7223058>,
<0.3558165,0.7375971>,
<0.3570161,0.7332623>,
<0.3582434,0.7289535>,
<0.3594974,0.7246722>,
<0.3564681,0.7379786>,
<0.357656,0.7336576>,
<0.3588715,0.7293629>,
<0.3601144,0.725095>,
<0.3496366,0.7338034>,
<0.3483486,0.7382931>,
<0.3466577,0.7318583>,
<0.3453133,0.7364083>,
<0.3434977,0.7297104>,
<0.3420936,0.7343221>,
<0.3403454,0.7274795>,
<0.3388816,0.7321511>,
<0.3509493,0.72934>,
<0.3480251,0.7273354>,
<0.344923,0.725126>,
<0.3418286,0.7228354>,
<0.3522863,0.7249039>,
<0.3494151,0.7228402>,
<0.3463694,0.7205696>,
<0.343331,0.7182197>,
<0.353647,0.720496>,
<0.3508275,0.7183732>,
<0.3478363,0.7160419>,
<0.3448524,0.7136329>,
<0.3470859,0.7428085>,
<0.3458492,0.7473489>,
<0.3446393,0.7519129>,
<0.343457,0.7565003>,
<0.3439925,0.7409841>,
<0.3426957,0.745585>,
<0.3414237,0.7502105>,
<0.3401771,0.7548598>,
<0.3407108,0.7389604>,
<0.3393501,0.7436239>,
<0.3380118,0.7483126>,
<0.3366967,0.7530253>,
<0.3374374,0.7368492>,
<0.3360129,0.7415734>,
<0.3346086,0.7463229>,
<0.333225,0.7510968>,
<0.9500073,0.6448654>,
<0.9509945,0.6372212>,
<0.9549803,0.6388293>,
<0.9540688,0.6465051>,
<0.9589906,0.6403045>,
<0.9581565,0.6480095>,
<0.9630238,0.6416444>,
<0.9622685,0.6493764>,
<0.9519598,0.6295739>,
<0.9558711,0.6311513>,
<0.9598057,0.6325979>,
<0.9637616,0.6339116>,
<0.9529051,0.6219243>,
<0.9567433,0.6234714>,
<0.9606033,0.62489>,
<0.9644834,0.6261783>,
<0.9538322,0.6142727>,
<0.9575982,0.6157902>,
<0.9613848,0.6171813>,
<0.9651904,0.6184445>,
<0.9531352,0.6541784>,
<0.9489965,0.6525063>,
<0.9521774,0.6618485>,
<0.94796,0.6601434>,
<0.9511932,0.6695147>,
<0.9468955,0.667776>,
<0.9573018,0.6557124>,
<0.9564244,0.6634129>,
<0.9555228,0.6711107>,
<0.9614943,0.6571068>,
<0.9606993,0.6648354>,
<0.9598821,0.6725618>,
<0.9448878,0.6506989>,
<0.9459739,0.6430922>,
<0.9408107,0.6487574>,
<0.9419703,0.6411874>,
<0.9367668,0.6466848>,
<0.9379979,0.6391534>,
<0.9327578,0.6444834>,
<0.9340583,0.6369923>,
<0.9437744,0.6583004>,
<0.9396227,0.6563218>,
<0.9355063,0.6542099>,
<0.9314269,0.6519675>,
<0.9426318,0.665897>,
<0.9384039,0.6638801>,
<0.9342138,0.661728>,
<0.930063,0.6594433>,
<0.947035,0.6354815>,
<0.9480732,0.6278673>,
<0.9490903,0.6202501>,
<0.950088,0.6126305>,
<0.9431036,0.6336126>,
<0.9442131,0.6260336>,
<0.9453003,0.6184509>,
<0.9463671,0.6108653>,
<0.9392017,0.6316162>,
<0.9403806,0.6240744>,
<0.9415364,0.6165283>,
<0.9426711,0.6089783>,
<0.9353306,0.629495>,
<0.9365772,0.6219917>,
<0.9377999,0.6144839>,
<0.9390007,0.6069719>,
<0.6614028,0.9301928>,
<0.6746601,0.9319377>,
<0.6712756,0.9368284>,
<0.6572418,0.9348456>,
<0.6670869,0.9416571>,
<0.6522266,0.939411>,
<0.661892,0.9464045>,
<0.646172,0.9438655>,
<0.6892485,0.9332558>,
<0.6868845,0.9383677>,
<0.6838369,0.9434434>,
<0.679911,0.9484705>,
<0.7044119,0.9340141>,
<0.7032561,0.9393081>,
<0.7016089,0.9445881>,
<0.6993174,0.9498475>,
<0.7192541,0.9341845>,
<0.7193826,0.9396066>,
<0.7192573,0.9450289>,
<0.7187952,0.9504491>,
<0.6453338,0.9326539>,
<0.6500292,0.9282312>,
<0.635878,0.9305308>,
<0.6409074,0.9263088>,
<0.6290736,0.9287651>,
<0.6342898,0.9246967>,
<0.6251139,0.9276363>,
<0.6304173,0.9236614>,
<0.6397847,0.936968>,
<0.6300214,0.9346287>,
<0.6230613,0.9326991>,
<0.619036,0.9314715>,
<0.6332234,0.9411481>,
<0.6232051,0.9385764>,
<0.6161402,0.9364723>,
<0.6120841,0.9351414>,
<0.6540025,0.9237202>,
<0.6648564,0.9254702>,
<0.6573639,0.919137>,
<0.6677219,0.9206919>,
<0.6602031,0.9144949>,
<0.6700923,0.915869>,
<0.6625943,0.9098042>,
<0.6720443,0.9110099>,
<0.6452239,0.921984>,
<0.648926,0.9175745>,
<0.6520975,0.913094>,
<0.6548091,0.9085549>,
<0.6388112,0.9205166>,
<0.6427257,0.9162422>,
<0.6461108,0.9118889>,
<0.6490326,0.9074691>,
<0.6350398,0.919569>,
<0.6390644,0.9153777>,
<0.6425627,0.9111024>,
<0.645599,0.9067564>,
<0.6773943,0.9269989>,
<0.6910705,0.9281169>,
<0.7051832,0.9287111>,
<0.71893,0.928764>,
<0.6795957,0.9220224>,
<0.6924566,0.9229578>,
<0.7056499,0.9234017>,
<0.7184503,0.9233463>,
<0.6813573,0.9170163>,
<0.6934859,0.9177842>,
<0.7058694,0.9180893>,
<0.7178452,0.9179321>,
<0.6827505,0.9119875>,
<0.6942208,0.9126>,
<0.7058854,0.912776>,
<0.7171372,0.9125227>,
<0.9573862,0.5836546>,
<0.9582429,0.5759989>,
<0.9616624,0.5773745>,
<0.9608735,0.585058>,
<0.9650972,0.5786346>,
<0.9643769,0.5863436>,
<0.9685461,0.579778>,
<0.9678953,0.5875102>,
<0.9590895,0.5683436>,
<0.9624418,0.5696918>,
<0.9658086,0.5709266>,
<0.9691886,0.5720473>,
<0.959927,0.5606885>,
<0.9632126,0.5620095>,
<0.9665119,0.5632195>,
<0.9698237,0.5643172>,
<0.9607564,0.5530342>,
<0.9639759,0.5543286>,
<0.9672082,0.5555139>,
<0.9704525,0.5565889>,
<0.9600737,0.5927417>,
<0.9565179,0.5913103>,
<0.9592621,0.600425>,
<0.9556371,0.5989655>,
<0.9584373,0.6081079>,
<0.9547423,0.6066198>,
<0.9636466,0.5940529>,
<0.9629053,0.6017626>,
<0.9621518,0.609472>,
<0.9672353,0.5952432>,
<0.9665652,0.6029767>,
<0.9658839,0.6107105>,
<0.9529807,0.5897608>,
<0.9539163,0.5821354>,
<0.9494629,0.5880942>,
<0.9504649,0.5805009>,
<0.945966,0.5863122>,
<0.9470332,0.5787526>,
<0.9424909,0.5844158>,
<0.9436222,0.5768922>,
<0.9520316,0.5973853>,
<0.9484469,0.5956864>,
<0.9448843,0.5938699>,
<0.9413446,0.5919373>,
<0.951068,0.605009>,
<0.9474156,0.6032769>,
<0.9437865,0.6014255>,
<0.9401818,0.5994561>,
<0.9548398,0.5745093>,
<0.9557527,0.5668831>,
<0.956656,0.5592574>,
<0.957551,0.5516321>,
<0.9514544,0.5729067>,
<0.9524326,0.5653118>,
<0.9534009,0.5577173>,
<0.9543603,0.550123>,
<0.9480875,0.5711922>,
<0.94913,0.5636308>,
<0.9501623,0.5560693>,
<0.9511855,0.5485077>,
<0.9447401,0.5693672>,
<0.9458461,0.5618411>,
<0.9469414,0.5543144>,
<0.9480275,0.5467878>,
<0.766624,0.9308768>,
<0.7759027,0.9294603>,
<0.7809327,0.9348968>,
<0.7709225,0.9363627>,
<0.7866257,0.9402973>,
<0.7757694,0.9418277>,
<0.7931719,0.945649>,
<0.7813325,0.9472636>,
<0.7844338,0.9278933>,
<0.790088,0.9332672>,
<0.796487,0.9385886>,
<0.8038339,0.9438411>,
<0.79236,0.9261878>,
<0.7985446,0.9314885>,
<0.8055311,0.9367204>,
<0.8135217,0.9418632>,
<0.79981,0.9243419>,
<0.8064465,0.9295615>,
<0.8139191,0.934696>,
<0.8224224,0.939722>,
<0.7598955,0.9376323>,
<0.75645,0.9321155>,
<0.747699,0.9386525>,
<0.7452369,0.9331295>,
<0.7342131,0.939345>,
<0.7328631,0.9338503>,
<0.7637397,0.9431414>,
<0.7503718,0.9441764>,
<0.7355512,0.9448444>,
<0.7681103,0.9486379>,
<0.7533253,0.9497003>,
<0.7368763,0.9503479>,
<0.7533125,0.9265937>,
<0.762754,0.925376>,
<0.750418,0.92107>,
<0.7592238,0.9198649>,
<0.7477177,0.9155458>,
<0.7559676,0.9143468>,
<0.7451753,0.9100229>,
<0.7529345,0.9088249>,
<0.7429364,0.9276091>,
<0.7407624,0.9220921>,
<0.7386885,0.9165794>,
<0.7366957,0.9110717>,
<0.7315046,0.9283606>,
<0.730138,0.9228762>,
<0.7287639,0.9173982>,
<0.7273827,0.9119262>,
<0.7713959,0.9239968>,
<0.7793751,0.9224796>,
<0.7868225,0.9208334>,
<0.7938569,0.9190548>,
<0.7673072,0.9185133>,
<0.7747971,0.9170349>,
<0.7818135,0.9154368>,
<0.7884678,0.9137139>,
<0.763559,0.9130148>,
<0.7706119,0.9115668>,
<0.7772401,0.9100071>,
<0.7835475,0.9083305>,
<0.7600893,0.9075058>,
<0.7667516,0.9060807>,
<0.7730293,0.9045517>,
<0.7790196,0.9029124>,
<0.9640149,0.5224299>,
<0.9648197,0.5147831>,
<0.9677123,0.5159453>,
<0.9669727,0.5236182>,
<0.9706149,0.5170091>,
<0.9699408,0.5247061>,
<0.9735268,0.5179738>,
<0.9729185,0.5256927>,
<0.9656224,0.5071384>,
<0.96845,0.5082745>,
<0.9712872,0.5093143>,
<0.974133,0.5102573>,
<0.9664239,0.499496>,
<0.9691864,0.5006062>,
<0.9719582,0.5016219>,
<0.9747382,0.5025429>,
<0.9672252,0.4918564>,
<0.9699227,0.4929405>,
<0.9726288,0.4939321>,
<0.9753429,0.4948314>,
<0.96623,0.5312933>,
<0.9632072,0.5300787>,
<0.9654836,0.5389702>,
<0.9623956,0.537729>,
<0.9647325,0.5466488>,
<0.9615789,0.5453812>,
<0.9692637,0.5324055>,
<0.9685834,0.5401064>,
<0.9678984,0.5478093>,
<0.9723078,0.5334139>,
<0.9716936,0.5411373>,
<0.9710756,0.5488622>,
<0.9601963,0.5287621>,
<0.9610685,0.5211416>,
<0.9571981,0.5273447>,
<0.9581343,0.5197546>,
<0.9542136,0.5258273>,
<0.955213,0.5182694>,
<0.9512434,0.5242107>,
<0.9523053,0.5166872>,
<0.95932,0.5363841>,
<0.9562579,0.5349363>,
<0.95321,0.5333864>,
<0.9501773,0.5317355>,
<0.9584386,0.5440075>,
<0.9553123,0.5425292>,
<0.9522011,0.5409467>,
<0.9491057,0.5392614>,
<0.9619377,0.513523>,
<0.9628049,0.5059068>,
<0.963671,0.4982928>,
<0.9645369,0.4906813>,
<0.9590674,0.5121664>,
<0.9599984,0.5045803>,
<0.9609286,0.4969966>,
<0.9618588,0.4894156>,
<0.9562094,0.5107136>,
<0.9572037,0.5031597>,
<0.9581974,0.4956084>,
<0.9591913,0.4880595>,
<0.9533643,0.5091652>,
<0.9544216,0.5016457>,
<0.9554781,0.4941285>,
<0.9565353,0.4866142>,
<0.8773913,0.8801419>,
<0.882803,0.8738675>,
<0.8906454,0.8774762>,
<0.8853771,0.8838887>,
<0.8988722,0.8808689>,
<0.8937952,0.8874216>,
<0.907491,0.8840264>,
<0.902658,0.8907186>,
<0.8878388,0.8673152>,
<0.8955217,0.8707917>,
<0.9035468,0.8740521>,
<0.9119165,0.8770786>,
<0.8924936,0.8605482>,
<0.900008,0.8638999>,
<0.9078269,0.8670364>,
<0.9159488,0.8699411>,
<0.8967734,0.8536316>,
<0.9041155,0.8568663>,
<0.9117283,0.8598873>,
<0.9196094,0.8626797>,
<0.8797318,0.8899671>,
<0.8716255,0.8860771>,
<0.8737443,0.8956527>,
<0.8655482,0.8916166>,
<0.8674775,0.9008929>,
<0.8592299,0.8967109>,
<0.8610278,0.9056425>,
<0.8527716,0.9013175>,
<0.8883217,0.8936461>,
<0.882479,0.8994823>,
<0.8763201,0.904875>,
<0.869934,0.9097759>,
<0.8974163,0.8970906>,
<0.8917826,0.9030803>,
<0.8858004,0.9086303>,
<0.8795479,0.9136892>,
<0.8639778,0.8819977>,
<0.8698202,0.876201>,
<0.8567612,0.8777488>,
<0.8626429,0.872085>,
<0.849947,0.8733483>,
<0.8558376,0.8678111>,
<0.8435061,0.8688129>,
<0.8493803,0.8633955>,
<0.8578564,0.8873974>,
<0.8506326,0.8830158>,
<0.8438406,0.8784904>,
<0.8374453,0.8738378>,
<0.8515311,0.8923533>,
<0.844336,0.887842>,
<0.8376002,0.8831952>,
<0.8312816,0.87843>,
<0.8451071,0.8968262>,
<0.8379783,0.8921902>,
<0.8313322,0.8874286>,
<0.8251202,0.8825581>,
<0.8753337,0.8700618>,
<0.8804903,0.8636397>,
<0.8852794,0.8569968>,
<0.8897007,0.8501969>,
<0.8682228,0.8660769>,
<0.8734669,0.8597818>,
<0.8783588,0.853261>,
<0.8828938,0.8465771>,
<0.8614531,0.8619288>,
<0.8667557,0.8557568>,
<0.8717232,0.8493553>,
<0.8763464,0.8427857>,
<0.8550066,0.8576331>,
<0.8603423,0.8515797>,
<0.8653614,0.8452935>,
<0.8700506,0.8388349>,
<0.9704469,0.4613272>,
<0.9712611,0.4537032>,
<0.973629,0.4546547>,
<0.9728815,0.4623057>,
<0.9760038,0.4555254>,
<0.9753232,0.4632007>,
<0.9783849,0.4563148>,
<0.9777717,0.4640121>,
<0.9720808,0.4460826>,
<0.9743815,0.4470075>,
<0.9766887,0.4478536>,
<0.9790021,0.4486203>,
<0.9729071,0.4384661>,
<0.9751399,0.4393638>,
<0.977379,0.4401849>,
<0.979624,0.4409292>,
<0.9737409,0.4308535>,
<0.9759049,0.4317238>,
<0.9780752,0.4325201>,
<0.9802513,0.4332414>,
<0.972138,0.4699598>,
<0.9696371,0.4689549>,
<0.9713975,0.477617>,
<0.9688309,0.4765856>,
<0.9706594,0.4852771>,
<0.9680271,0.4842197>,
<0.9746462,0.4708793>,
<0.973972,0.4785606>,
<0.9732999,0.486245>,
<0.9771615,0.4717126>,
<0.9765538,0.4794161>,
<0.9759479,0.4871223>,
<0.9671446,0.467865>,
<0.9680202,0.4602661>,
<0.9646607,0.4666907>,
<0.965602,0.4591227>,
<0.9621863,0.4654325>,
<0.9631929,0.4578973>,
<0.959722,0.4640908>,
<0.9607934,0.4565908>,
<0.9662728,0.4754672>,
<0.9637239,0.4742625>,
<0.9611847,0.4729715>,
<0.958656,0.4715949>,
<0.9654039,0.4830728>,
<0.9627901,0.4818374>,
<0.9601867,0.4805137>,
<0.9575941,0.4791029>,
<0.9689009,0.4526708>,
<0.9697877,0.4450795>,
<0.9706814,0.4374922>,
<0.9715835,0.4299094>,
<0.9665488,0.4515583>,
<0.9675022,0.4439982>,
<0.9684634,0.4364427>,
<0.9694335,0.4288917>,
<0.9642054,0.4503663>,
<0.9652251,0.4428396>,
<0.9662534,0.4353179>,
<0.9672913,0.427801>,
<0.9618712,0.4490951>,
<0.9629571,0.4416039>,
<0.964052,0.4341181>,
<0.9651574,0.4266377>,
<0.9106892,0.825215>,
<0.9135441,0.817967>,
<0.9200606,0.8207254>,
<0.9173622,0.8280562>,
<0.9267352,0.8232829>,
<0.9242103,0.8306938>,
<0.9335623,0.8256303>,
<0.9312276,0.8331173>,
<0.9162034,0.810675>,
<0.9225689,0.813355>,
<0.9290772,0.8158375>,
<0.9357232,0.8181141>,
<0.9186885,0.8033435>,
<0.9249079,0.8059501>,
<0.9312573,0.8083622>,
<0.9377313,0.8105725>,
<0.9144496,0.8353428>,
<0.9076152,0.8324126>,
<0.9112938,0.8425781>,
<0.9042935,0.8395535>,
<0.9078621,0.8497556>,
<0.900692,0.8466295>,
<0.9214783,0.8380658>,
<0.9185106,0.8453933>,
<0.915274,0.8526698>,
<0.9286961,0.8405712>,
<0.925939,0.8479868>,
<0.9229234,0.8553587>,
<0.9009778,0.829287>,
<0.9041949,0.8221799>,
<0.8945387,0.8259769>,
<0.8978808,0.8189618>,
<0.8882968,0.8224933>,
<0.8917469,0.8155705>,
<0.8822497,0.818847>,
<0.885792,0.8120161>,
<0.8975113,0.8363314>,
<0.8909476,0.8329241>,
<0.8845995,0.8293432>,
<0.8784634,0.8256004>,
<0.8937642,0.8433047>,
<0.8870772,0.8397943>,
<0.8806267,0.8361107>,
<0.874407,0.8322666>,
<0.9071897,0.8150175>,
<0.9099856,0.8078058>,
<0.9126035,0.8005505>,
<0.9009994,0.8118863>,
<0.9039177,0.8047566>,
<0.9066557,0.7975793>,
<0.8949742,0.8085825>,
<0.8980012,0.8015363>,
<0.900847,0.7944382>,
<0.8891139,0.8051159>,
<0.8922364,0.7981535>,
<0.8951781,0.7911354>,
<0.9771731,0.4004467>,
<0.9780614,0.392857>,
<0.9798691,0.393585>,
<0.9790541,0.401204>,
<0.981682,0.3942508>,
<0.9809406,0.4018966>,
<0.9834999,0.3948539>,
<0.9828322,0.4025243>,
<0.9789646,0.3852721>,
<0.9806974,0.3859704>,
<0.9824355,0.3866089>,
<0.9841785,0.3871874>,
<0.9798836,0.3776927>,
<0.9815406,0.3783606>,
<0.9832026,0.3789714>,
<0.9848691,0.379525>,
<0.9782514,0.4088277>,
<0.9762981,0.4080415>,
<0.9774598,0.4164558>,
<0.9754351,0.415641>,
<0.9766779,0.4240878>,
<0.9745832,0.4232452>,
<0.9802104,0.4095468>,
<0.97949,0.4172008>,
<0.9787786,0.4248587>,
<0.9821745,0.4101984>,
<0.9815256,0.4178761>,
<0.9808849,0.4255571>,
<0.9743509,0.4071886>,
<0.975298,0.399625>,
<0.9724104,0.4062693>,
<0.9734295,0.3987392>,
<0.9704771,0.4052835>,
<0.9715678,0.3977895>,
<0.9685514,0.4042317>,
<0.9697135,0.3967763>,
<0.9734171,0.4147574>,
<0.9714058,0.4138046>,
<0.9694017,0.4127837>,
<0.9674056,0.411694>,
<0.972495,0.4223312>,
<0.9704138,0.4213456>,
<0.9683403,0.4202896>,
<0.9662749,0.4191628>,
<0.9762596,0.3920668>,
<0.9772372,0.3845145>,
<0.9782324,0.3769682>,
<0.9744641,0.3912151>,
<0.975516,0.3836976>,
<0.9765868,0.3761866>,
<0.9726753,0.3903021>,
<0.9738013,0.3828218>,
<0.9749478,0.3753489>,
<0.9708937,0.3893282>,
<0.9720938,0.3818875>,
<0.9733156,0.3744551>,
<0.9408246,0.509405>,
<0.9421273,0.5020382>,
<0.944914,0.503958>,
<0.9436711,0.511366>,
<0.9477161,0.5057863>,
<0.9465338,0.5132341>,
<0.950533,0.5075225>,
<0.9494121,0.5150081>,
<0.9434293,0.4946737>,
<0.9461557,0.4965521>,
<0.9488969,0.4983406>,
<0.9516524,0.5000389>,
<0.9447318,0.4873124>,
<0.9473977,0.4891489>,
<0.9500776,0.4908978>,
<0.9527714,0.4925581>,
<0.9460363,0.4799541>,
<0.9486411,0.4817489>,
<0.9512595,0.4834577>,
<0.9538912,0.4850798>,
<0.9424257,0.5187758>,
<0.9395196,0.5167736>,
<0.9411765,0.5261871>,
<0.9382111,0.5241433>,
<0.9399222,0.5335989>,
<0.9368974,0.5315139>,
<0.9386612,0.5410112>,
<0.9355773,0.5388847>,
<0.9453488,0.5206835>,
<0.9441598,0.5281345>,
<0.9429656,0.535586>,
<0.9417646,0.543038>,
<0.9482883,0.5224956>,
<0.9471603,0.5299844>,
<0.9460269,0.5374742>,
<0.944887,0.5449641>,
<0.936631,0.5146779>,
<0.9379949,0.5073525>,
<0.9337605,0.5124904>,
<0.9351824,0.5052093>,
<0.9309084,0.5102122>,
<0.9323877,0.5029769>,
<0.9280755,0.5078442>,
<0.9296111,0.5006563>,
<0.9352639,0.5220051>,
<0.9323356,0.5197731>,
<0.9294266,0.5174489>,
<0.9265376,0.5150335>,
<0.9338919,0.5293328>,
<0.9309061,0.5270564>,
<0.9279407,0.5246863>,
<0.924996,0.5222239>,
<0.9325136,0.5366605>,
<0.9294706,0.5343396>,
<0.926449,0.531924>,
<0.9234489,0.5294144>,
<0.9393567,0.5000285>,
<0.9407182,0.4927074>,
<0.9420806,0.4853892>,
<0.9434455,0.4780744>,
<0.9366028,0.49793>,
<0.938023,0.4906536>,
<0.9394447,0.4833802>,
<0.9408693,0.4761108>,
<0.9338656,0.4957438>,
<0.9353441,0.4885136>,
<0.9368244,0.4812868>,
<0.9383084,0.4740642>,
<0.9311461,0.4934708>,
<0.9326821,0.4862885>,
<0.9342204,0.4791096>,
<0.9357628,0.4719353>,
<0.826575,0.8445785>,
<0.8320699,0.8392327>,
<0.8374137,0.8439923>,
<0.8318666,0.8494328>,
<0.8430057,0.8486529>,
<0.8374172,0.8541938>,
<0.8488635,0.8532035>,
<0.8432477,0.8588521>,
<0.83736,0.8335985>,
<0.8427359,0.838262>,
<0.8483481,0.8428205>,
<0.8542116,0.8472635>,
<0.8424076,0.8277278>,
<0.8477978,0.8322949>,
<0.8534115,0.8367518>,
<0.8592618,0.8410883>,
<0.8471877,0.8216767>,
<0.8525765,0.8261483>,
<0.8581759,0.8305056>,
<0.8639973,0.8347379>,
<0.8261441,0.8545342>,
<0.8209262,0.849589>,
<0.8203123,0.8592549>,
<0.815189,0.8542234>,
<0.8144534,0.8635602>,
<0.8094452,0.8584489>,
<0.8086674,0.8674243>,
<0.8037914,0.8622412>,
<0.8316307,0.8593937>,
<0.8257112,0.8642078>,
<0.8197421,0.8686006>,
<0.8138257,0.8725444>,
<0.8374094,0.864157>,
<0.8314124,0.8690728>,
<0.8253407,0.8735609>,
<0.8192981,0.8775927>,
<0.8159545,0.8445676>,
<0.8215229,0.8396414>,
<0.8112083,0.839478>,
<0.8166913,0.8346296>,
<0.8066689,0.8343281>,
<0.8120633,0.829551>,
<0.8023191,0.8291244>,
<0.8076225,0.8244124>,
<0.8103169,0.8491229>,
<0.8056737,0.8439612>,
<0.8012388,0.8387454>,
<0.796994,0.8334821>,
<0.8046907,0.853276>,
<0.8001659,0.8480485>,
<0.7958494,0.8427735>,
<0.791721,0.837457>,
<0.7991692,0.8570031>,
<0.7947755,0.8517178>,
<0.7905876,0.8463908>,
<0.7865851,0.8410279>,
<0.8269569,0.8343836>,
<0.8322047,0.8288395>,
<0.8372277,0.8230599>,
<0.8419984,0.8170994>,
<0.822058,0.8294533>,
<0.8272562,0.8239937>,
<0.8322457,0.8183001>,
<0.836998,0.8124256>,
<0.8173577,0.8244504>,
<0.8224997,0.8190694>,
<0.8274492,0.8134564>,
<0.8321754,0.8076634>,
<0.8128411,0.8193819>,
<0.8179229,0.814074>,
<0.8228263,0.8085363>,
<0.8275202,0.8028196>,
<0.9513021,0.4505638>,
<0.9526378,0.4432295>,
<0.9549298,0.4448114>,
<0.9536578,0.4521889>,
<0.9572329,0.4463169>,
<0.9560254,0.4537357>,
<0.9595469,0.447745>,
<0.9584039,0.4552032>,
<0.9539843,0.4359017>,
<0.9562116,0.4374395>,
<0.9584498,0.438903>,
<0.9606985,0.4402914>,
<0.955343,0.4285803>,
<0.9575048,0.4300742>,
<0.9596773,0.4314955>,
<0.9618598,0.4328436>,
<0.9567155,0.4212667>,
<0.9588112,0.4227155>,
<0.9609169,0.4240942>,
<0.9630326,0.4254018>,
<0.9523945,0.4595722>,
<0.9499756,0.4579042>,
<0.9511382,0.4669601>,
<0.9486567,0.4652493>,
<0.9498875,0.4743524>,
<0.9473441,0.4725997>,
<0.9548255,0.4611599>,
<0.9536322,0.4685886>,
<0.952444,0.4760212>,
<0.9572683,0.4626664>,
<0.9561384,0.4701337>,
<0.9550131,0.4776051>,
<0.9475692,0.4561565>,
<0.9489584,0.4488611>,
<0.9451759,0.4543305>,
<0.9466276,0.4470816>,
<0.9427962,0.4524261>,
<0.9443096,0.4452258>,
<0.9404305,0.4504448>,
<0.9420053,0.4432947>,
<0.9461882,0.4634576>,
<0.9437335,0.4615852>,
<0.9412926,0.4596331>,
<0.9388663,0.4576022>,
<0.9448142,0.4707637>,
<0.9422984,0.4688456>,
<0.9397972,0.4668459>,
<0.9373108,0.4647659>,
<0.9503577,0.441572>,
<0.9517683,0.4342897>,
<0.953192,0.4270148>,
<0.9546307,0.4197479>,
<0.9480897,0.4398394>,
<0.9495642,0.4326047>,
<0.9510527,0.425378>,
<0.9525569,0.41816>,
<0.9458344,0.4380326>,
<0.9473724,0.4308474>,
<0.9489253,0.4236709>,
<0.9504949,0.4165035>,
<0.9435923,0.436152>,
<0.9451933,0.4290181>,
<0.9468103,0.4218936>,
<0.9484448,0.4147792>,
<0.8636963,0.7963568>,
<0.8672722,0.789799>,
<0.8724991,0.7938288>,
<0.8689701,0.8004701>,
<0.8778793,0.7977304>,
<0.8744075,0.8044569>,
<0.8834164,0.8014958>,
<0.8800134,0.8083086>,
<0.8706627,0.7831662>,
<0.8758382,0.7871152>,
<0.881157,0.7909349>,
<0.8866223,0.7946169>,
<0.8738828,0.7764658>,
<0.8790031,0.7803364>,
<0.8842575,0.7840768>,
<0.8896487,0.787679>,
<0.8769461,0.7697036>,
<0.8820085,0.7734986>,
<0.8871964,0.7771622>,
<0.8925118,0.7806874>,
<0.8652336,0.8070318>,
<0.8599185,0.8028327>,
<0.8612701,0.8135054>,
<0.855921,0.8092178>,
<0.8570589,0.8198811>,
<0.8516846,0.8155028>,
<0.8707231,0.8111066>,
<0.8668054,0.8176712>,
<0.8626314,0.8241413>,
<0.8763932,0.8150481>,
<0.8725341,0.8217064>,
<0.8684113,0.8282729>,
<0.8547715,0.798518>,
<0.8585805,0.7921256>,
<0.8497855,0.7940953>,
<0.8536171,0.7877838>,
<0.8449538,0.789573>,
<0.8487999,0.7833392>,
<0.8402688,0.7849578>,
<0.8441228,0.7787989>,
<0.8507504,0.8048175>,
<0.8457497,0.8003125>,
<0.8409111,0.795711>,
<0.8362265,0.7910202>,
<0.846499,0.8110148>,
<0.841493,0.806426>,
<0.8366572,0.8017444>,
<0.8319818,0.7969773>,
<0.8621939,0.7856489>,
<0.865627,0.7790954>,
<0.8688937,0.7724717>,
<0.872007,0.7657844>,
<0.8572595,0.781386>,
<0.860727,0.7749097>,
<0.8640325,0.7683615>,
<0.8671885,0.7617474>,
<0.8524635,0.7770179>,
<0.8559581,0.7706165>,
<0.8592955,0.7641419>,
<0.8624874,0.7575997>,
<0.8478008,0.7725513>,
<0.8513158,0.7662228>,
<0.8546787,0.7598193>,
<0.8579003,0.7533477>,
<0.9623798,0.3920963>,
<0.9638486,0.3848278>,
<0.9655968,0.3860423>,
<0.9641998,0.3933593>,
<0.9673542,0.3871976>,
<0.9660291,0.3945608>,
<0.9691199,0.3882931>,
<0.9678671,0.3956999>,
<0.9653428,0.3775707>,
<0.9670179,0.3787357>,
<0.9687016,0.379844>,
<0.9703937,0.3808947>,
<0.9668643,0.370325>,
<0.9684647,0.3714398>,
<0.9700736,0.3725001>,
<0.9716908,0.3735052>,
<0.9684157,0.3630922>,
<0.9699398,0.3641556>,
<0.9714724,0.3651668>,
<0.973013,0.3661255>,
<0.9628246,0.4006855>,
<0.960934,0.3993749>,
<0.9614693,0.4080207>,
<0.9595092,0.4066632>,
<0.960132,0.4153642>,
<0.9581037,0.4139606>,
<0.9647247,0.4019323>,
<0.963439,0.4093122>,
<0.9621703,0.4166995>,
<0.9666337,0.4031147>,
<0.9654179,0.4105368>,
<0.9642181,0.4179659>,
<0.9590533,0.398001>,
<0.9605694,0.3907721>,
<0.9571828,0.3965642>,
<0.958769,0.3893872>,
<0.9553232,0.3950648>,
<0.9569793,0.3879424>,
<0.9534748,0.3935037>,
<0.9552004,0.3864376>,
<0.9575594,0.4052403>,
<0.9556202,0.4037523>,
<0.9536919,0.4021999>,
<0.951775,0.4005833>,
<0.9560858,0.4124895>,
<0.9540789,0.4109513>,
<0.952083,0.4093463>,
<0.9500992,0.4076754>,
<0.9621099,0.3835544>,
<0.963677,0.376349>,
<0.9652729,0.3691562>,
<0.9669002,0.3619774>,
<0.9603809,0.3822226>,
<0.9620209,0.3750713>,
<0.963691,0.3679339>,
<0.965394,0.3608114>,
<0.9586624,0.3808331>,
<0.9603748,0.3737378>,
<0.962119,0.3666578>,
<0.9638975,0.3595943>,
<0.9569545,0.3793857>,
<0.9587392,0.3723493>,
<0.9605572,0.3653294>,
<0.9624111,0.358327>,
<0.8878662,0.7421377>,
<0.8903129,0.735138>,
<0.8950617,0.7385873>,
<0.8926795,0.745652>,
<0.8999013,0.7419047>,
<0.8975895,0.7490342>,
<0.9048315,0.745085>,
<0.9025967,0.7522786>,
<0.8926633,0.7281028>,
<0.8973471,0.7314885>,
<0.9021163,0.7347433>,
<0.9069703,0.7378615>,
<0.8949244,0.7210342>,
<0.8995434,0.7243586>,
<0.9042423,0.7275524>,
<0.9090208,0.7306105>,
<0.8971034,0.7139354>,
<0.9016574,0.7172>,
<0.9062864,0.7203346>,
<0.9109901,0.7233345>,
<0.8901926,0.7526788>,
<0.8853153,0.7490977>,
<0.8875918,0.759665>,
<0.8826514,0.7560147>,
<0.8848674,0.7666063>,
<0.8798651,0.7628849>,
<0.895173,0.7561279>,
<0.8926423,0.7631832>,
<0.8899872,0.7701959>,
<0.9002572,0.7594389>,
<0.8978038,0.766563>,
<0.8952258,0.7736471>,
<0.8805402,0.7453908>,
<0.883149,0.7384976>,
<0.8758659,0.7415639>,
<0.8785265,0.734737>,
<0.8712908,0.7376226>,
<0.8739979,0.7308618>,
<0.8668125,0.7335731>,
<0.869561,0.7268772>,
<0.87782,0.752239>,
<0.8730953,0.748344>,
<0.8684757,0.7443355>,
<0.8639583,0.7402195>,
<0.8749788,0.7590385>,
<0.870206,0.7550733>,
<0.8655441,0.7509961>,
<0.8609904,0.7468128>,
<0.8856542,0.731563>,
<0.8880642,0.724591>,
<0.8903853,0.7175843>,
<0.8926247,0.7105458>,
<0.8810853,0.7278675>,
<0.8835494,0.7209588>,
<0.8859258,0.7140139>,
<0.8882208,0.7070357>,
<0.8766047,0.7240567>,
<0.8791182,0.717211>,
<0.8815452,0.7103276>,
<0.8838917,0.7034101>,
<0.872211,0.7201359>,
<0.8747693,0.7133526>,
<0.8772425,0.7065308>,
<0.8796363,0.6996732>,
<0.974897,0.3346135>,
<0.9765593,0.3277682>,
<0.9776854,0.3285341>,
<0.9761036,0.3354476>,
<0.9788256,0.3292385>,
<0.9773212,0.3362294>,
<0.9799744,0.3299051>,
<0.9785466,0.3369698>,
<0.9782249,0.3210976>,
<0.9792712,0.3217882>,
<0.9803365,0.3224032>,
<0.9814114,0.3229838>,
<0.9798854,0.3146335>,
<0.9808531,0.315241>,
<0.9818471,0.3157522>,
<0.9828519,0.3162329>,
<0.9815313,0.3084073>,
<0.9824224,0.3089229>,
<0.9833501,0.3093138>,
<0.9842903,0.3096783>,
<0.9745325,0.3424984>,
<0.9732452,0.3416011>,
<0.9729781,0.3496539>,
<0.9716107,0.3486982>,
<0.9714456,0.3568832>,
<0.9699993,0.3558727>,
<0.9758287,0.3433468>,
<0.9743536,0.3505615>,
<0.9729002,0.3578445>,
<0.9771328,0.344151>,
<0.9757368,0.3514219>,
<0.9743626,0.3587556>,
<0.9719684,0.3406509>,
<0.9737037,0.3337152>,
<0.970701,0.3396524>,
<0.9725211,0.332764>,
<0.9694423,0.3386104>,
<0.9713467,0.3317717>,
<0.9681916,0.3375299>,
<0.9701777,0.3307499>,
<0.9702524,0.3476939>,
<0.9689031,0.346642>,
<0.9675629,0.3455446>,
<0.9662321,0.3444028>,
<0.9685614,0.354813>,
<0.9671326,0.3537046>,
<0.9657134,0.3525479>,
<0.9643039,0.3513434>,
<0.9754521,0.3269178>,
<0.9772065,0.3202905>,
<0.9789585,0.3138635>,
<0.9806992,0.3076669>,
<0.9743581,0.3260057>,
<0.9762048,0.3194063>,
<0.9780539,0.3129942>,
<0.9798969,0.3067965>,
<0.973271,0.3250545>,
<0.9752087,0.3184848>,
<0.977153,0.3120888>,
<0.9790959,0.3058913>,
<0.9721852,0.324087>,
<0.9742074,0.3175664>,
<0.9762379,0.3112117>,
<0.9782683,0.305047>,
<0.9051115,0.6852842>,
<0.9069615,0.6780673>,
<0.9111938,0.6810547>,
<0.9094074,0.6883242>,
<0.9154814,0.6839164>,
<0.9137622,0.6912376>,
<0.9198236,0.6866489>,
<0.918175,0.694021>,
<0.9087596,0.6708329>,
<0.9129286,0.6737681>,
<0.9171497,0.6765793>,
<0.9214222,0.6792624>,
<0.9105092,0.6635815>,
<0.9146154,0.6664664>,
<0.9187706,0.6692277>,
<0.9229742,0.6718627>,
<0.9122143,0.6563155>,
<0.916258,0.6591505>,
<0.920348,0.6618634>,
<0.9244835,0.6644511>,
<0.9075653,0.6955754>,
<0.9032052,0.6924811>,
<0.9056628,0.7028063>,
<0.9012385,0.6996568>,
<0.9036953,0.7100151>,
<0.8992061,0.7068088>,
<0.9119878,0.6985421>,
<0.9101537,0.7058275>,
<0.9082549,0.7130923>,
<0.9164718,0.7013772>,
<0.9147101,0.708716>,
<0.9128845,0.7160357>,
<0.8989079,0.6892638>,
<0.9008748,0.6821217>,
<0.8946738,0.6859271>,
<0.8966974,0.6788405>,
<0.8905028,0.6824757>,
<0.8925799,0.6754448>,
<0.8863944,0.6789131>,
<0.8885218,0.6719383>,
<0.8968806,0.6963832>,
<0.8925897,0.6929901>,
<0.8883654,0.6894816>,
<0.8842072,0.6858618>,
<0.8947879,0.7034779>,
<0.8904403,0.700027>,
<0.8861632,0.6964604>,
<0.8819562,0.6927827>,
<0.902785,0.6749587>,
<0.9046433,0.6677768>,
<0.906453,0.6605771>,
<0.9082177,0.6533617>,
<0.898665,0.6717319>,
<0.9005801,0.6646032>,
<0.9024469,0.6574563>,
<0.9042685,0.6502926>,
<0.8946012,0.6683912>,
<0.8965704,0.6613165>,
<0.8984913,0.6542224>,
<0.9003673,0.6471108>,
<0.8905939,0.6649397>,
<0.8926142,0.6579193>,
<0.8945865,0.6508789>,
<0.8965144,0.6438203>,
<0.4711997,0.5457217>,
<0.4688344,0.5467561>,
<0.4692163,0.5500344>,
<0.4715527,0.5490124>,
<0.4694775,0.5522714>,
<0.4717942,0.5512579>,
<0.4695948,0.5532746>,
<0.4719027,0.5522649>,
<0.4695456,0.5528532>,
<0.4718571,0.5518421>,
<0.4664773,0.547871>,
<0.4668878,0.5511356>,
<0.4671687,0.5533634>,
<0.4672949,0.5543625>,
<0.4672419,0.5539429>,
<0.4641289,0.5490655>,
<0.4645679,0.5523159>,
<0.4648684,0.5545338>,
<0.4650035,0.5555283>,
<0.4649467,0.5551106>,
<0.4617898,0.5503396>,
<0.4622573,0.5535745>,
<0.4625773,0.555782>,
<0.462721,0.5567717>,
<0.4626606,0.5563562>,
<0.4738965,0.5480704>,
<0.4735726,0.5447678>,
<0.4762474,0.5472081>,
<0.4759524,0.5438953>,
<0.4786045,0.5464271>,
<0.4783387,0.5431046>,
<0.4809673,0.5457272>,
<0.4807307,0.5423959>,
<0.4741183,0.5503237>,
<0.4764493,0.5494691>,
<0.4787863,0.5486945>,
<0.4811291,0.5480005>,
<0.474218,0.5513342>,
<0.4765399,0.5504829>,
<0.478868,0.5497114>,
<0.4812017,0.54902>,
<0.4741761,0.5509099>,
<0.4765018,0.5500571>,
<0.4788337,0.5492842>,
<0.4811712,0.5485918>,
<0.4731672,0.5406245>,
<0.4707582,0.5415927>,
<0.4727041,0.5358713>,
<0.4702538,0.536856>,
<0.4722088,0.5307702>,
<0.4697143,0.5317728>,
<0.4717103,0.5256198>,
<0.4691714,0.5266398>,
<0.4755835,0.5397387>,
<0.4751617,0.5349701>,
<0.4747108,0.5298532>,
<0.4742569,0.5246862>,
<0.4780062,0.5389358>,
<0.4776262,0.5341537>,
<0.4772197,0.5290217>,
<0.4768106,0.5238402>,
<0.4804348,0.5382163>,
<0.4800967,0.5334219>,
<0.4797349,0.5282769>,
<0.4793708,0.5230818>,
<0.468357,0.542643>,
<0.465964,0.5437745>,
<0.46358,0.5449871>,
<0.4612054,0.5462804>,
<0.4678113,0.5379241>,
<0.4653775,0.5390748>,
<0.4629527,0.5403079>,
<0.4605377,0.5416229>,
<0.467228,0.53286>,
<0.4647505,0.5340311>,
<0.4622822,0.5352862>,
<0.4598241,0.5366246>,
<0.466641,0.5277462>,
<0.4641195,0.5289384>,
<0.4616077,0.5302155>,
<0.4591061,0.531577>,
<0.9186498,0.6271259>,
<0.9201766,0.6198028>,
<0.9239137,0.6224018>,
<0.9224475,0.6297704>,
<0.9276856,0.6248852>,
<0.9262821,0.6322984>,
<0.9314915,0.6272502>,
<0.9301527,0.6347063>,
<0.9216755,0.6124714>,
<0.9253523,0.6150252>,
<0.929062,0.6174651>,
<0.932804,0.6197878>,
<0.9231488,0.6051329>,
<0.9267656,0.6076423>,
<0.9304135,0.6100388>,
<0.9340919,0.6123201>,
<0.9245986,0.5977878>,
<0.9281555,0.6002531>,
<0.9317421,0.6026071>,
<0.9353576,0.6048474>,
<0.9209514,0.6371308>,
<0.9170929,0.6344397>,
<0.9194229,0.6444817>,
<0.9155031,0.6417434>,
<0.9178594,0.6518219>,
<0.9138779,0.6490357>,
<0.9248491,0.6397038>,
<0.9233842,0.6471003>,
<0.9218847,0.6544872>,
<0.9287849,0.6421554>,
<0.9273859,0.6495965>,
<0.925953,0.6570286>,
<0.913274,0.631633>,
<0.9148899,0.6243667>,
<0.9094955,0.6287139>,
<0.911168,0.6214962>,
<0.9057577,0.6256846>,
<0.9074848,0.6185165>,
<0.9020611,0.6225483>,
<0.9038407,0.6154306>,
<0.9116253,0.6388885>,
<0.90779,0.6359199>,
<0.9039976,0.6328405>,
<0.9002487,0.6296535>,
<0.9099407,0.6461318>,
<0.9060486,0.6431133>,
<0.9022018,0.6399832>,
<0.8984007,0.6367447>,
<0.9164753,0.6170906>,
<0.9180325,0.6098058>,
<0.919564,0.6025129>,
<0.9210719,0.5952131>,
<0.91281,0.6142679>,
<0.9144238,0.6070303>,
<0.9160118,0.5997846>,
<0.917576,0.5925315>,
<0.9091815,0.6113372>,
<0.9108499,0.6041481>,
<0.9124926,0.5969503>,
<0.9141118,0.5897447>,
<0.9055899,0.6083011>,
<0.9073112,0.6011614>,
<0.9090069,0.5940125>,
<0.9106791,0.5868554>,
<0.6767493,0.8913374>,
<0.6856425,0.8917358>,
<0.6852452,0.8968118>,
<0.6759537,0.896281>,
<0.6846523,0.9018814>,
<0.6749285,0.9012104>,
<0.6838334,0.9069412>,
<0.6736394,0.9061216>,
<0.6950439,0.8918155>,
<0.6950929,0.8970141>,
<0.6949897,0.9022123>,
<0.6947094,0.9074083>,
<0.7045045,0.8915426>,
<0.7050227,0.8968453>,
<0.7054383,0.9021525>,
<0.705733,0.9074632>,
<0.7135679,0.8909452>,
<0.7145489,0.8963292>,
<0.7154768,0.9017206>,
<0.7163432,0.9071186>,
<0.6676545,0.8955209>,
<0.6687823,0.8907096>,
<0.660736,0.8946744>,
<0.6621215,0.8899833>,
<0.655551,0.8939082>,
<0.6571165,0.8893131>,
<0.6524459,0.893394>,
<0.6541136,0.8888584>,
<0.6662722,0.9003107>,
<0.6590812,0.8993374>,
<0.653707,0.8984706>,
<0.6504957,0.8978935>,
<0.6646002,0.9050736>,
<0.6571196,0.9039665>,
<0.6515485,0.9029935>,
<0.6482271,0.9023505>,
<0.6696871,0.8858813>,
<0.6773442,0.8863832>,
<0.6703941,0.8810394>,
<0.6777632,0.8814212>,
<0.6709258,0.8761872>,
<0.6780253,0.876454>,
<0.6713009,0.8713278>,
<0.6781484,0.871484>,
<0.6632686,0.8852692>,
<0.6642037,0.8805363>,
<0.6649498,0.8757888>,
<0.6655265,0.8710292>,
<0.6584348,0.8846901>,
<0.6595322,0.8800445>,
<0.6604321,0.8753803>,
<0.6611543,0.8707012>,
<0.6555294,0.8842923>,
<0.6567206,0.8797013>,
<0.6577093,0.8750892>,
<0.6858705,0.8866552>,
<0.6948628,0.886618>,
<0.7038964,0.8862453>,
<0.7125411,0.885569>,
<0.6859493,0.8815725>,
<0.6945665,0.8814235>,
<0.7032097,0.8809546>,
<0.7114735,0.8802014>,
<0.6858967,0.8764898>,
<0.6941684,0.8762334>,
<0.7024542,0.8756709>,
<0.7103697,0.8748428>,
<0.6857278,0.8714088>,
<0.6936802,0.8710484>,
<0.7016371,0.8703955>,
<0.709233,0.8694938>,
<0.9302022,0.5683586>,
<0.9315633,0.5609927>,
<0.934824,0.5632441>,
<0.9335221,0.5706524>,
<0.9381076,0.5653915>,
<0.9368658,0.5728402>,
<0.9414132,0.5674331>,
<0.9402328,0.5749207>,
<0.9329117,0.5536246>,
<0.9361135,0.5558344>,
<0.939337,0.5579413>,
<0.9425814,0.5599442>,
<0.9342493,0.5462552>,
<0.9373921,0.548423>,
<0.9405555,0.5504899>,
<0.9437388,0.5524543>,
<0.9322059,0.5780579>,
<0.9288269,0.575722>,
<0.9308738,0.5854603>,
<0.9274358,0.5830817>,
<0.9295243,0.5928591>,
<0.9260269,0.5904373>,
<0.9356099,0.5802867>,
<0.9343386,0.5877306>,
<0.9330498,0.5951709>,
<0.9390385,0.5824066>,
<0.937829,0.5898901>,
<0.9366026,0.5973704>,
<0.9254739,0.5732807>,
<0.926907,0.5659614>,
<0.9221475,0.5707362>,
<0.9236369,0.563462>,
<0.9188479,0.5680903>,
<0.9203927,0.5608622>,
<0.9155758,0.5653447>,
<0.9171744,0.5581641>,
<0.9240249,0.5805964>,
<0.9206419,0.5780064>,
<0.9172874,0.5753137>,
<0.9139616,0.5725205>,
<0.9225582,0.5879073>,
<0.9191188,0.5852718>,
<0.9157093,0.5825323>,
<0.91233,0.5796911>,
<0.9283258,0.5586389>,
<0.9297321,0.5513143>,
<0.9311276,0.5439878>,
<0.9251124,0.5561842>,
<0.9265754,0.5489043>,
<0.9280276,0.5416227>,
<0.9219233,0.5536308>,
<0.9234419,0.546397>,
<0.9249499,0.539161>,
<0.9187593,0.55098>,
<0.9203323,0.5437931>,
<0.9218949,0.5366044>,
<0.7423704,0.8867347>,
<0.7481837,0.8854209>,
<0.7509249,0.8909451>,
<0.7448257,0.8922547>,
<0.7538056,0.8964688>,
<0.7473912,0.8977771>,
<0.7568506,0.9019896>,
<0.7500859,0.9033011>,
<0.7536312,0.8840328>,
<0.7566332,0.8895543>,
<0.759801,0.8950711>,
<0.7631624,0.9005808>,
<0.7588003,0.8825684>,
<0.7620421,0.888081>,
<0.7654725,0.8935843>,
<0.7691225,0.8990759>,
<0.7637709,0.8810174>,
<0.7672359,0.8865153>,
<0.7709088,0.8920001>,
<0.7748235,0.8974672>,
<0.7382396,0.8934744>,
<0.7360996,0.8879683>,
<0.7310651,0.8945851>,
<0.729274,0.8891037>,
<0.7232011,0.8955532>,
<0.7217954,0.8901111>,
<0.7404556,0.8989864>,
<0.7328941,0.9000739>,
<0.7246006,0.9010032>,
<0.742762,0.9045027>,
<0.7347678,0.9055696>,
<0.725995,0.9064611>,
<0.7340242,0.8824682>,
<0.740009,0.881219>,
<0.7320032,0.8769753>,
<0.7377279,0.8757082>,
<0.7300297,0.8714902>,
<0.7355159,0.8702036>,
<0.7280961,0.8660138>,
<0.7333633,0.8647056>,
<0.7275141,0.8836302>,
<0.7257809,0.8781654>,
<0.7240694,0.8727095>,
<0.722376,0.8672632>,
<0.7203847,0.8846778>,
<0.718968,0.8792536>,
<0.7175457,0.8738387>,
<0.7161176,0.8684339>,
<0.7455619,0.8798976>,
<0.7507715,0.8785091>,
<0.7557204,0.8770499>,
<0.760486,0.8755091>,
<0.7430433,0.8743771>,
<0.7480346,0.8729849>,
<0.7527817,0.8715276>,
<0.7573575,0.8699935>,
<0.7406135,0.86886>,
<0.7454045,0.8674618>,
<0.7499653,0.8660034>,
<0.7543662,0.8644729>,
<0.7382609,0.8633479>,
<0.7428674,0.8619414>,
<0.7472556,0.8604795>,
<0.7514946,0.8589498>,
<0.8896564,0.6020778>,
<0.8915975,0.5951536>,
<0.8950395,0.5985854>,
<0.8931436,0.6055618>,
<0.8985189,0.6019225>,
<0.8966701,0.6089503>,
<0.9020358,0.6051618>,
<0.9002358,0.6122407>,
<0.8935123,0.5882177>,
<0.8969087,0.5915977>,
<0.9003405,0.5948836>,
<0.903808,0.5980723>,
<0.8954031,0.5812715>,
<0.898753,0.5845999>,
<0.9021371,0.5878347>,
<0.9055551,0.590973>,
<0.897272,0.5743159>,
<0.9005751,0.5775931>,
<0.9039108,0.5807771>,
<0.9072788,0.5838653>,
<0.8912186,0.6125255>,
<0.8876865,0.6089893>,
<0.8892618,0.6194748>,
<0.8856857,0.6158864>,
<0.8872706,0.6264089>,
<0.8836513,0.6227675>,
<0.8852426,0.633326>,
<0.8815804,0.6296315>,
<0.8947915,0.6159658>,
<0.8928808,0.6229676>,
<0.8909352,0.6299543>,
<0.8889521,0.6369245>,
<0.8984057,0.6193079>,
<0.8965431,0.6263615>,
<0.8946452,0.6334007>,
<0.8927093,0.6404236>,
<0.8841953,0.6053608>,
<0.8862079,0.5985016>,
<0.8807445,0.601642>,
<0.8827982,0.5948355>,
<0.8773335,0.5978364>,
<0.8794267,0.5910823>,
<0.873962,0.593946>,
<0.8760929,0.5872445>,
<0.8821523,0.612205>,
<0.8786611,0.6084339>,
<0.8752117,0.6045757>,
<0.8718032,0.6006328>,
<0.8800764,0.6190335>,
<0.8765457,0.6152094>,
<0.8730586,0.6112982>,
<0.8696143,0.6073034>,
<0.8779649,0.6258443>,
<0.8743955,0.6219672>,
<0.8708717,0.6180034>,
<0.8673926,0.6139557>,
<0.8881926,0.5916295>,
<0.8901517,0.5847454>,
<0.8920872,0.5778511>,
<0.8940014,0.5709474>,
<0.8848247,0.5880159>,
<0.8868262,0.5811841>,
<0.888805,0.5743419>,
<0.8907631,0.5674903>,
<0.8814935,0.5843148>,
<0.8835359,0.5775356>,
<0.8855564,0.5707458>,
<0.887557,0.5639469>,
<0.8781983,0.5805296>,
<0.8802804,0.5738027>,
<0.8823412,0.5670654>,
<0.884383,0.5603189>,
<0.6775153,0.8516119>,
<0.6841103,0.8511273>,
<0.6846368,0.8561889>,
<0.6778202,0.8565755>,
<0.6850875,0.8612569>,
<0.6780341,0.8615431>,
<0.6854543,0.8663305>,
<0.6781469,0.8665132>,
<0.6909992,0.8503817>,
<0.691764,0.8555356>,
<0.6924699,0.8606985>,
<0.693111,0.8658698>,
<0.6978692,0.8493885>,
<0.6988764,0.8546249>,
<0.6998429,0.8598719>,
<0.700765,0.865129>,
<0.704414,0.8482046>,
<0.7056549,0.8535097>,
<0.7068731,0.8588268>,
<0.7080666,0.864155>,
<0.671636,0.8567273>,
<0.671526,0.85186>,
<0.6663993,0.8567086>,
<0.6664484,0.8519283>,
<0.662419,0.8566037>,
<0.6625852,0.8518935>,
<0.6716427,0.8615956>,
<0.666237,0.8614868>,
<0.6621331,0.8613103>,
<0.6715352,0.8664629>,
<0.6659507,0.866261>,
<0.6617164,0.8660102>,
<0.6713215,0.8469952>,
<0.6771276,0.8466534>,
<0.6710307,0.8421347>,
<0.6766642,0.8417018>,
<0.6706607,0.8372794>,
<0.676131,0.8367577>,
<0.6702173,0.8324311>,
<0.6755337,0.8318224>,
<0.6663944,0.8471484>,
<0.6662457,0.84237>,
<0.6660104,0.837595>,
<0.6656948,0.8328249>,
<0.662642,0.8471808>,
<0.662599,0.8424682>,
<0.6624637,0.8377576>,
<0.6622433,0.8330498>,
<0.6835146,0.8460741>,
<0.6901807,0.8452377>,
<0.6968248,0.8441639>,
<0.7031522,0.8429114>,
<0.6828557,0.8410293>,
<0.6893135,0.8401044>,
<0.6957459,0.8389512>,
<0.7018701,0.8376312>,
<0.6821388,0.8359943>,
<0.6884006,0.8349829>,
<0.6946352,0.8337512>,
<0.7005692,0.8323643>,
<0.6813681,0.8309702>,
<0.6874457,0.8298734>,
<0.6934944,0.8285647>,
<0.6992503,0.8271113>,
<0.9045694,0.5464247>,
<0.9063588,0.5394396>,
<0.9094202,0.5424615>,
<0.9076801,0.5494974>,
<0.9125075,0.5453933>,
<0.910818,0.5524796>,
<0.9156207,0.5482334>,
<0.9139828,0.5553693>,
<0.908138,0.5324519>,
<0.9111495,0.5354226>,
<0.9141858,0.5383041>,
<0.9172468,0.5410951>,
<0.9099086,0.5254623>,
<0.9128696,0.5283818>,
<0.9158545,0.531213>,
<0.918863,0.5339545>,
<0.9116724,0.5184719>,
<0.9145826,0.5213398>,
<0.9175153,0.5241207>,
<0.920471,0.5268129>,
<0.9059274,0.5565296>,
<0.9027679,0.5534056>,
<0.9041603,0.5635569>,
<0.9009524,0.5603819>,
<0.9023768,0.5705785>,
<0.8991211,0.5673525>,
<0.9091154,0.5595621>,
<0.9073979,0.5666398>,
<0.9056638,0.5737118>,
<0.9123316,0.5625012>,
<0.9106651,0.5696285>,
<0.9089815,0.5767502>,
<0.8996367,0.5501925>,
<0.9014859,0.5432632>,
<0.8965341,0.5468919>,
<0.8984297,0.5400149>,
<0.8934598,0.5435062>,
<0.8954009,0.5366821>,
<0.8904139,0.5400371>,
<0.8923991,0.5332662>,
<0.8977742,0.557117>,
<0.8946257,0.5537643>,
<0.8915068,0.5503259>,
<0.8884173,0.5468036>,
<0.8958964,0.5640358>,
<0.8927027,0.5606309>,
<0.8895398,0.5571399>,
<0.8864078,0.5535646>,
<0.9033236,0.53633>,
<0.9051516,0.5293942>,
<0.9069716,0.5224567>,
<0.9087855,0.5155186>,
<0.9003145,0.5331345>,
<0.9021902,0.5262511>,
<0.9040587,0.5193667>,
<0.9059217,0.5124814>,
<0.8973317,0.5298545>,
<0.8992541,0.5230247>,
<0.90117,0.5161936>,
<0.9030812,0.5093622>,
<0.894375,0.5264922>,
<0.8963432,0.5197161>,
<0.8983057,0.5129391>,
<0.9002641,0.5061625>,
<0.7252084,0.8427989>,
<0.7294449,0.8413683>,
<0.7315741,0.8468514>,
<0.7271905,0.8482616>,
<0.7337489,0.8523426>,
<0.7292067,0.8537339>,
<0.7359757,0.8578418>,
<0.7312626,0.8592155>,
<0.7334382,0.8399098>,
<0.7357045,0.8454082>,
<0.7380263,0.8509135>,
<0.7404111,0.8564248>,
<0.7372527,0.8384131>,
<0.7396474,0.8439227>,
<0.7421071,0.8494379>,
<0.7446402,0.8549571>,
<0.7409474,0.8368635>,
<0.7434645,0.842381>,
<0.7460552,0.8479022>,
<0.7487282,0.8534257>,
<0.7224828,0.8496419>,
<0.7206612,0.8442053>,
<0.717377,0.8509875>,
<0.7157307,0.8455846>,
<0.7117948,0.8522849>,
<0.7103413,0.8469251>,
<0.7243269,0.855089>,
<0.7190322,0.8564018>,
<0.7132419,0.8576565>,
<0.7261966,0.8605465>,
<0.7206979,0.8618271>,
<0.7146827,0.8630398>,
<0.7188586,0.8387806>,
<0.7232569,0.8373469>,
<0.7170725,0.8333677>,
<0.7213313,0.8319061>,
<0.7153,0.8279678>,
<0.7194285,0.8264774>,
<0.7135391,0.8225808>,
<0.7175454,0.821061>,
<0.7140915,0.8401941>,
<0.7124576,0.8348163>,
<0.7108275,0.8294515>,
<0.7092003,0.8241006>,
<0.7088813,0.8415777>,
<0.7074149,0.8362432>,
<0.7059416,0.8309223>,
<0.7044609,0.8256154>,
<0.7273555,0.835895>,
<0.7312212,0.8344194>,
<0.7349154,0.8329101>,
<0.7384959,0.8313509>,
<0.7253018,0.8304317>,
<0.7290478,0.8289382>,
<0.7326294,0.8274143>,
<0.7361025,0.8258441>,
<0.7232788,0.8249793>,
<0.7269128,0.8234666>,
<0.7303887,0.8219273>,
<0.733761,0.8203445>,
<0.7212828,0.8195386>,
<0.7248117,0.8180059>,
<0.7281883,0.8164497>,
<0.7314655,0.8148532>,
<0.9186944,0.4905181>,
<0.9204499,0.4835361>,
<0.923096,0.4861435>,
<0.9213945,0.4931782>,
<0.9257611,0.4886693>,
<0.9241142,0.4957554>,
<0.9284444,0.4911122>,
<0.9268533,0.4982487>,
<0.922209,0.4765583>,
<0.9248004,0.4791125>,
<0.9274097,0.4815866>,
<0.9300371,0.4839789>,
<0.9239729,0.469586>,
<0.9265089,0.4720865>,
<0.9290622,0.4745083>,
<0.9316328,0.4768497>,
<0.9257438,0.4626196>,
<0.9282234,0.4650661>,
<0.9307201,0.4674352>,
<0.9332333,0.4697251>,
<0.9196941,0.500216>,
<0.9169405,0.4975035>,
<0.9179931,0.5072563>,
<0.9151867,0.5044914>,
<0.9162898,0.5142977>,
<0.9134313,0.5114813>,
<0.922468,0.5028446>,
<0.9208206,0.5099356>,
<0.9191702,0.5170281>,
<0.9252619,0.5053878>,
<0.9236688,0.5125288>,
<0.9220723,0.5196706>,
<0.9142074,0.4947086>,
<0.9160139,0.4877767>,
<0.9114951,0.4918328>,
<0.9133535,0.4849551>,
<0.9088035,0.4888774>,
<0.9107131,0.4820551>,
<0.906133,0.4858435>,
<0.9080931,0.4790779>,
<0.9124017,0.5016437>,
<0.9096381,0.4987136>,
<0.9068962,0.4957033>,
<0.904176,0.4926136>,
<0.9105949,0.5085806>,
<0.9077809,0.505597>,
<0.9049893,0.5025319>,
<0.9022203,0.499387>,
<0.9178229,0.4808485>,
<0.9196359,0.4739253>,
<0.9214549,0.4670075>,
<0.9232814,0.4600965>,
<0.915215,0.4780821>,
<0.9170815,0.4712142>,
<0.9189547,0.4643526>,
<0.9208364,0.4574983>,
<0.9126268,0.475238>,
<0.914546,0.4684267>,
<0.9164729,0.4616223>,
<0.9184092,0.4548256>,
<0.9100582,0.4723175>,
<0.9120296,0.4655639>,
<0.9140097,0.4588175>,
<0.916,0.4520799>,
<0.7914555,0.8033783>,
<0.7963556,0.7985728>,
<0.8002634,0.8038446>,
<0.7952829,0.8086988>,
<0.8043062,0.8090732>,
<0.7992453,0.813981>,
<0.8084949,0.8142541>,
<0.8033546,0.8192207>,
<0.8011688,0.7935057>,
<0.8051461,0.7987248>,
<0.8092572,0.803896>,
<0.8135125,0.8090142>,
<0.8058537,0.7882201>,
<0.8098889,0.7933831>,
<0.8140564,0.7984938>,
<0.8183656,0.8035468>,
<0.8103764,0.7827631>,
<0.8144592,0.7878679>,
<0.8186714,0.7929162>,
<0.823022,0.7979018>,
<0.7902549,0.8132481>,
<0.786518,0.807884>,
<0.7852386,0.8174602>,
<0.7816015,0.8120574>,
<0.7803024,0.8213078>,
<0.7767715,0.8158723>,
<0.7755222,0.8247712>,
<0.7721019,0.8193086>,
<0.7941258,0.8185794>,
<0.7890081,0.8228349>,
<0.7839625,0.8267197>,
<0.7790676,0.8302143>,
<0.7981428,0.8238732>,
<0.7929221,0.8281769>,
<0.7877642,0.832104>,
<0.7827507,0.8356344>,
<0.7829043,0.8024906>,
<0.7877527,0.7980242>,
<0.779404,0.7970717>,
<0.7841647,0.7926403>,
<0.7760074,0.7916308>,
<0.7806823,0.7872302>,
<0.7727063,0.7861713>,
<0.7772977,0.7817972>,
<0.7780848,0.8066299>,
<0.774679,0.8011811>,
<0.7713745,0.7957146>,
<0.7681626,0.7902328>,
<0.7733581,0.8104161>,
<0.7700522,0.804943>,
<0.7668439,0.7994557>,
<0.763725,0.7939571>,
<0.7687951,0.8138298>,
<0.7655916,0.8083375>,
<0.762482,0.802835>,
<0.7594579,0.7973238>,
<0.7925728,0.7932626>,
<0.7973161,0.7882436>,
<0.8019415,0.7830096>,
<0.8064149,0.7776066>,
<0.7889057,0.7879183>,
<0.7935793,0.7829428>,
<0.7981442,0.777756>,
<0.802567,0.7724028>,
<0.7853455,0.7825436>,
<0.7899495,0.7776078>,
<0.7944539,0.7724638>,
<0.7988252,0.7671563>,
<0.7818842,0.777142>,
<0.7864191,0.7722418>,
<0.790863,0.7671368>,
<0.7951823,0.7618712>,
<0.9329309,0.4348324>,
<0.9347628,0.4279095>,
<0.9369487,0.4300764>,
<0.9351773,0.4370565>,
<0.939149,0.432173>,
<0.9374388,0.439209>,
<0.9413637,0.4341986>,
<0.9397148,0.4412886>,
<0.9366125,0.4209985>,
<0.9387367,0.4231069>,
<0.9408751,0.425147>,
<0.9430275,0.4271178>,
<0.938482,0.4140998>,
<0.9405436,0.4161492>,
<0.9426191,0.4181319>,
<0.944708,0.420047>,
<0.9403736,0.4072148>,
<0.9423714,0.4092042>,
<0.9443827,0.4111285>,
<0.9464073,0.4129871>,
<0.9334211,0.4440465>,
<0.9311151,0.4417658>,
<0.9316779,0.4510452>,
<0.929313,0.4487087>,
<0.9299459,0.458052>,
<0.9275233,0.4556602>,
<0.9357425,0.4462539>,
<0.9340586,0.453307>,
<0.932385,0.4603678>,
<0.9380791,0.4483871>,
<0.9364547,0.4554932>,
<0.9348401,0.4626061>,
<0.9288247,0.4394126>,
<0.9306999,0.4325374>,
<0.9265504,0.4369882>,
<0.9284845,0.4301726>,
<0.9242926,0.4344935>,
<0.9262851,0.4277389>,
<0.9220514,0.4319293>,
<0.9241019,0.4252371>,
<0.9269644,0.4462983>,
<0.9246324,0.443815>,
<0.9223172,0.4412603>,
<0.9200189,0.4386347>,
<0.9251173,0.4531932>,
<0.9227284,0.4506522>,
<0.9203566,0.4480381>,
<0.9180024,0.445352>,
<0.932592,0.4256736>,
<0.9345029,0.4188222>,
<0.9364347,0.4119845>,
<0.9383897,0.4051611>,
<0.9304364,0.4233692>,
<0.9324083,0.4165793>,
<0.9344021,0.4098041>,
<0.9364202,0.4030442>,
<0.9282963,0.4209974>,
<0.9303289,0.4142706>,
<0.9323844,0.407559>,
<0.9344653,0.4008646>,
<0.9261723,0.4185589>,
<0.928265,0.4118964>,
<0.930382,0.4052506>,
<0.9325256,0.398623>,
<0.8266891,0.7598059>,
<0.8303721,0.7538246>,
<0.8345571,0.7586238>,
<0.8308685,0.7646672>,
<0.8388531,0.7633482>,
<0.8351631,0.7694568>,
<0.843266,0.7679928>,
<0.8395791,0.7741693>,
<0.8339155,0.7477604>,
<0.8381001,0.7524977>,
<0.8423917,0.7571573>,
<0.8467953,0.7617344>,
<0.8373279,0.7416199>,
<0.8415067,0.746295>,
<0.8457886,0.7508903>,
<0.8501779,0.7554004>,
<0.8406171,0.7354082>,
<0.8447857,0.7400217>,
<0.8490533,0.7445529>,
<0.8534234,0.7489968>,
<0.8270247,0.7706209>,
<0.8228576,0.7656979>,
<0.8230157,0.7764779>,
<0.8188682,0.7714933>,
<0.8188308,0.7822297>,
<0.814711,0.7771845>,
<0.8313112,0.7754757>,
<0.8272865,0.7813976>,
<0.8230772,0.7872141>,
<0.8357236,0.7802566>,
<0.8316875,0.7862469>,
<0.827458,0.7921319>,
<0.8188033,0.7607116>,
<0.8226193,0.7548784>,
<0.8148557,0.7556672>,
<0.8186532,0.7498891>,
<0.8110084,0.7505689>,
<0.8147852,0.7448431>,
<0.8072561,0.7454217>,
<0.81101,0.7397446>,
<0.8148365,0.7664493>,
<0.8109143,0.7613504>,
<0.8070946,0.7562013>,
<0.8033715,0.7510064>,
<0.8107102,0.7720836>,
<0.8068208,0.7669314>,
<0.803036,0.7617328>,
<0.7993493,0.756492>,
<0.8262933,0.7489559>,
<0.8298333,0.7429514>,
<0.8332475,0.7368701>,
<0.8365433,0.7307179>,
<0.8223149,0.7440229>,
<0.8258486,0.7380745>,
<0.8292613,0.7320501>,
<0.8325603,0.7259546>,
<0.8184322,0.7390297>,
<0.8219566,0.733135>,
<0.8253651,0.7271647>,
<0.8286643,0.7211239>,
<0.8146399,0.7339813>,
<0.8181527,0.7281374>,
<0.8215543,0.7222186>,
<0.8248512,0.7162299>,
<0.9482034,0.3798321>,
<0.9502389,0.3730317>,
<0.9518998,0.3747037>,
<0.9499342,0.38157>,
<0.9535728,0.3763202>,
<0.9516776,0.3832506>,
<0.9552578,0.3778812>,
<0.9534332,0.3848733>,
<0.9523109,0.3662522>,
<0.9539001,0.3678566>,
<0.9555015,0.3694079>,
<0.9571147,0.3709057>,
<0.9544219,0.3594948>,
<0.9559382,0.3610303>,
<0.9574665,0.3625148>,
<0.9590062,0.363948>,
<0.9565752,0.3527614>,
<0.9580169,0.354226>,
<0.9594705,0.3556423>,
<0.9609354,0.3570094>,
<0.9480012,0.3884545>,
<0.9462017,0.3866517>,
<0.9460978,0.3953557>,
<0.9442311,0.3934897>,
<0.944222,0.4022728>,
<0.9422891,0.4003444>,
<0.9498134,0.3901976>,
<0.9479777,0.3971603>,
<0.9461683,0.4041378>,
<0.951638,0.3918812>,
<0.9498702,0.3989033>,
<0.9481274,0.405939>,
<0.9444154,0.3847908>,
<0.9464857,0.3780376>,
<0.9426427,0.3828716>,
<0.9447812,0.3761871>,
<0.9408841,0.3808951>,
<0.9430907,0.3742813>,
<0.9391398,0.3788621>,
<0.9414143,0.3723207>,
<0.9423776,0.3915631>,
<0.9405381,0.3895768>,
<0.9387128,0.3875313>,
<0.9369021,0.3854271>,
<0.9403698,0.3983538>,
<0.9384647,0.3963015>,
<0.9365741,0.3941883>,
<0.9346982,0.3920147>,
<0.948591,0.3713054>,
<0.9507341,0.3645954>,
<0.9529181,0.3579094>,
<0.9551456,0.3512488>,
<0.9469563,0.3695251>,
<0.9491704,0.362887>,
<0.9514269,0.3562742>,
<0.9537285,0.349689>,
<0.945335,0.3676915>,
<0.9476201,0.3611271>,
<0.9499489,0.35459>,
<0.9523245,0.3480822>,
<0.9437279,0.3658049>,
<0.9460836,0.3593165>,
<0.9484847,0.3528572>,
<0.950934,0.3464291>,
<0.85269,0.709949>,
<0.8554703,0.7034525>,
<0.8595344,0.7077638>,
<0.8567809,0.7143197>,
<0.8636778,0.7119846>,
<0.8609548,0.7186011>,
<0.8679026,0.7161101>,
<0.8652141,0.7227888>,
<0.8581671,0.6969108>,
<0.8622023,0.7011633>,
<0.8663132,0.705324>,
<0.8705016,0.7093888>,
<0.860786,0.6903272>,
<0.8647901,0.6945215>,
<0.8688664,0.6986231>,
<0.8730167,0.7026277>,
<0.8633318,0.6837048>,
<0.867303,0.6878415>,
<0.8713432,0.6918845>,
<0.8754539,0.69583>,
<0.8539358,0.7208276>,
<0.8498208,0.716397>,
<0.8509928,0.7272833>,
<0.8468566,0.7227921>,
<0.8479453,0.7336827>,
<0.8437909,0.7291309>,
<0.8581376,0.7251703>,
<0.8552199,0.7316882>,
<0.8521944,0.7381506>,
<0.8624291,0.7294206>,
<0.8595408,0.7360021>,
<0.8565416,0.742529>,
<0.8457898,0.7118832>,
<0.8486797,0.7054939>,
<0.8418396,0.7072911>,
<0.844747,0.7009584>,
<0.8379676,0.7026249>,
<0.8408895,0.6963472>,
<0.8341705,0.6978892>,
<0.8371043,0.6916644>,
<0.8428078,0.7182197>,
<0.8388432,0.7135709>,
<0.8349597,0.7088498>,
<0.8311538,0.7040609>,
<0.8397278,0.7244994>,
<0.835752,0.7197935>,
<0.8318605,0.7150174>,
<0.8280493,0.7101758>,
<0.8514833,0.6990553>,
<0.8542059,0.6925712>,
<0.8568524,0.6860447>,
<0.859428,0.6794789>,
<0.8475708,0.6945763>,
<0.850316,0.6881484>,
<0.8529875,0.6816779>,
<0.85559,0.6751679>,
<0.8437306,0.69002>,
<0.8464956,0.6836468>,
<0.8491893,0.6772308>,
<0.8518159,0.6707754>,
<0.8399601,0.6853904>,
<0.8427423,0.6790704>,
<0.8454555,0.6727078>,
<0.8481039,0.6663053>,
<0.6987784,0.6993189>,
<0.7010965,0.6968143>,
<0.7032669,0.702091>,
<0.7009106,0.7045709>,
<0.7054435,0.7073895>,
<0.7030476,0.7098454>,
<0.7076278,0.7127088>,
<0.7051911,0.7151415>,
<0.7035409,0.6941072>,
<0.7057511,0.6994089>,
<0.7079687,0.7047312>,
<0.7101952,0.7100737>,
<0.7061387,0.6911559>,
<0.7083899,0.6964823>,
<0.7106502,0.7018287>,
<0.7129209,0.7071945>,
<0.7089145,0.6879162>,
<0.7112088,0.6932673>,
<0.7135134,0.6986377>,
<0.71583,0.7040262>,
<0.6986543,0.706888>,
<0.6965592,0.7016603>,
<0.6964687,0.7090791>,
<0.6944102,0.7038761>,
<0.694324,0.7111787>,
<0.692302,0.7060011>,
<0.6921894,0.7132197>,
<0.6902041,0.7080683>,
<0.7007528,0.7121386>,
<0.6985293,0.7143052>,
<0.6963469,0.7163802>,
<0.6941744,0.7183955>,
<0.7028561,0.7174112>,
<0.7005933,0.7195541>,
<0.6983719,0.7216047>,
<0.6961599,0.7235951>,
<0.6944665,0.6964566>,
<0.6966497,0.6940899>,
<0.692375,0.6912778>,
<0.6945232,0.6888851>,
<0.6902834,0.6861246>,
<0.6923979,0.683706>,
<0.6881907,0.6809978>,
<0.6902723,0.6785527>,
<0.6923529,0.6986977>,
<0.6902957,0.6935445>,
<0.6882373,0.6884175>,
<0.6861768,0.6833177>,
<0.69028,0.7008484>,
<0.6882567,0.6957214>,
<0.6862313,0.690621>,
<0.6842028,0.685548>,
<0.6882174,0.702942>,
<0.6862285,0.6978419>,
<0.6842365,0.6927685>,
<0.6822401,0.6877232>,
<0.6989307,0.6915602>,
<0.701337,0.6888277>,
<0.7038947,0.6858511>,
<0.706629,0.682585>,
<0.6967685,0.6863298>,
<0.6991375,0.6835714>,
<0.7016566,0.680568>,
<0.7043504,0.6772753>,
<0.6946084,0.6811239>,
<0.6969414,0.6783389>,
<0.6994229,0.6753082>,
<0.7020776,0.6719882>,
<0.692449,0.6759438>,
<0.6947471,0.6731312>,
<0.6971922,0.6700728>,
<0.6998087,0.6667241>,
<0.9655724,0.3263836>,
<0.9678781,0.3200804>,
<0.9689338,0.321145>,
<0.9667052,0.3275378>,
<0.9700085,0.3221537>,
<0.9678529,0.3286433>,
<0.971095,0.3231274>,
<0.9690118,0.3297104>,
<0.9701866,0.3139539>,
<0.9711667,0.3149228>,
<0.9721726,0.3158227>,
<0.9731908,0.3166914>,
<0.9724857,0.3080334>,
<0.9733927,0.3088987>,
<0.974335,0.3096767>,
<0.9752909,0.3104277>,
<0.9747622,0.3023464>,
<0.9755994,0.3031006>,
<0.9764855,0.3037414>,
<0.9773864,0.3043602>,
<0.9644909,0.3340714>,
<0.9632804,0.3328336>,
<0.9622997,0.3407172>,
<0.9610113,0.3394003>,
<0.9601394,0.3474451>,
<0.9587738,0.3460531>,
<0.9657141,0.3352645>,
<0.9635998,0.3419894>,
<0.9615166,0.3487914>,
<0.9669482,0.3364158>,
<0.9649109,0.3432179>,
<0.9629049,0.350091>,
<0.9620842,0.3315465>,
<0.9644586,0.3251701>,
<0.9609013,0.3302148>,
<0.9633597,0.3239077>,
<0.9597305,0.3288432>,
<0.9622723,0.3226076>,
<0.9585705,0.3274361>,
<0.9611925,0.32128>,
<0.9597353,0.3380382>,
<0.9584719,0.3366322>,
<0.9572208,0.3351841>,
<0.9559824,0.3336953>,
<0.95742,0.3446153>,
<0.9560787,0.3431326>,
<0.9547502,0.3416052>,
<0.9534348,0.3400339>,
<0.9668491,0.3189377>,
<0.9692454,0.3128779>,
<0.9716355,0.3070189>,
<0.9740067,0.3013874>,
<0.9658386,0.3177377>,
<0.968328,0.3117308>,
<0.9708173,0.3059127>,
<0.9732943,0.3003083>,
<0.9648384,0.3165013>,
<0.9674197,0.3105486>,
<0.9700063,0.3047725>,
<0.9725868,0.2991954>,
<0.9638404,0.3152498>,
<0.9665055,0.309368>,
<0.9691779,0.3036564>,
<0.9718462,0.2981356>,
<0.8728748,0.6568807>,
<0.8751209,0.6501029>,
<0.8789067,0.6539595>,
<0.8767001,0.6607922>,
<0.882747,0.6577203>,
<0.8805826,0.664608>,
<0.8866426,0.6613817>,
<0.884523,0.6683246>,
<0.8773182,0.6433011>,
<0.8810638,0.647103>,
<0.8848613,0.6508092>,
<0.8887112,0.6544159>,
<0.8794705,0.6364766>,
<0.8831746,0.6402248>,
<0.8869285,0.6438768>,
<0.8907324,0.6474292>,
<0.8744404,0.667599>,
<0.8705767,0.663632>,
<0.8721237,0.6743776>,
<0.8682229,0.6703547>,
<0.869746,0.6811259>,
<0.8658092,0.6770464>,
<0.8783639,0.6714707>,
<0.8760874,0.6783059>,
<0.8737486,0.6851113>,
<0.8823483,0.6752432>,
<0.8801149,0.6821353>,
<0.8778183,0.6889982>,
<0.866772,0.6595737>,
<0.8691058,0.6528773>,
<0.8630248,0.6554275>,
<0.8653919,0.6487854>,
<0.8593341,0.6511972>,
<0.861732,0.6446089>,
<0.8556984,0.6468863>,
<0.858125,0.6403508>,
<0.8643837,0.666241>,
<0.8606046,0.66204>,
<0.8568844,0.6577559>,
<0.8532216,0.653392>,
<0.861937,0.6728768>,
<0.8581277,0.668621>,
<0.8543798,0.6642829>,
<0.8506913,0.6598659>,
<0.8713887,0.646154>,
<0.873624,0.6394064>,
<0.8758151,0.6326358>,
<0.8677093,0.6421164>,
<0.8699803,0.6354223>,
<0.872208,0.6287052>,
<0.8640816,0.6379933>,
<0.8663861,0.6313525>,
<0.8686485,0.6246886>,
<0.8605047,0.6337879>,
<0.8628406,0.6271998>,
<0.8651356,0.6205884>,
<0.5096556,0.540391>,
<0.5072441,0.5400977>,
<0.507155,0.5434573>,
<0.509537,0.5437468>,
<0.5070941,0.5457497>,
<0.5094558,0.5460369>,
<0.5070668,0.5467777>,
<0.5094194,0.5470637>,
<0.5070783,0.546346>,
<0.5094347,0.5466323>,
<0.5048305,0.5398881>,
<0.5047711,0.5432499>,
<0.5047305,0.5455443>,
<0.5047122,0.5465733>,
<0.5047199,0.5461409>,
<0.5024156,0.5397622>,
<0.5023858,0.5431255>,
<0.5023655,0.5454209>,
<0.5023564,0.5464503>,
<0.5023603,0.546018>,
<0.5,0.5397199>,
<0.5,0.543084>,
<0.5,0.5453798>,
<0.5,0.5464092>,
<0.5,0.5459769>,
<0.5119165,0.5441187>,
<0.5120647,0.5407677>,
<0.5142926,0.5445728>,
<0.5144703,0.5412275>,
<0.516665,0.5451089>,
<0.5168722,0.5417702>,
<0.5190329,0.5457272>,
<0.5192693,0.5423959>,
<0.5118151,0.5464056>,
<0.5141711,0.546856>,
<0.5165232,0.5473877>,
<0.5188711,0.5480005>,
<0.5117695,0.5474312>,
<0.5141164,0.5478798>,
<0.5164596,0.5484094>,
<0.5187984,0.54902>,
<0.5117887,0.5470004>,
<0.5141394,0.5474497>,
<0.5164864,0.5479801>,
<0.5188288,0.5485918>,
<0.5122501,0.5365633>,
<0.5098041,0.5361808>,
<0.512462,0.5317402>,
<0.5099737,0.5313511>,
<0.5126888,0.5265644>,
<0.5101552,0.5261684>,
<0.5129171,0.521339>,
<0.510338,0.5209358>,
<0.5146926,0.5370302>,
<0.5149468,0.532215>,
<0.5152186,0.527048>,
<0.5154924,0.5218313>,
<0.5171313,0.5375811>,
<0.5174276,0.5327757>,
<0.5177444,0.5276189>,
<0.5180634,0.5224121>,
<0.5195652,0.5382163>,
<0.5199035,0.5334219>,
<0.5202652,0.5282769>,
<0.5206294,0.5230818>,
<0.5073554,0.5358831>,
<0.5049048,0.5356701>,
<0.5024527,0.5355422>,
<0.5,0.5354994>,
<0.5074827,0.5310483>,
<0.5049897,0.5308317>,
<0.5024952,0.5307013>,
<0.5,0.530658>,
<0.5076189,0.5258602>,
<0.5050804,0.5256395>,
<0.5025406,0.525507>,
<0.5,0.5254629>,
<0.5077561,0.5206217>,
<0.5051719,0.5203974>,
<0.5025863,0.5202625>,
<0.5,0.5202173>,
<0.9348583,0.3639436>,
<0.9374472,0.3577438>,
<0.9389946,0.3598349>,
<0.9364741,0.3661165>,
<0.9405572,0.3618758>,
<0.9381057,0.3682375>,
<0.9421352,0.3638661>,
<0.9397524,0.3703059>,
<0.9400842,0.3515791>,
<0.9415613,0.3535863>,
<0.9430539,0.3555452>,
<0.9445614,0.3574556>,
<0.9427722,0.3454517>,
<0.9441778,0.3473729>,
<0.9455987,0.3492479>,
<0.9470345,0.3510762>,
<0.9455145,0.339364>,
<0.9468471,0.3411968>,
<0.9481949,0.3429856>,
<0.9495573,0.34473>,
<0.9339973,0.3724291>,
<0.9323144,0.3701764>,
<0.9315613,0.3787706>,
<0.9298125,0.3764402>,
<0.9291631,0.3851396>,
<0.9273499,0.3827327>,
<0.9268003,0.3915337>,
<0.924924,0.3890523>,
<0.9356962,0.3746283>,
<0.9333261,0.3810459>,
<0.9309924,0.3874895>,
<0.9286929,0.3939565>,
<0.9374104,0.3767727>,
<0.9351063,0.383265>,
<0.9328375,0.3897816>,
<0.9306014,0.39632>,
<0.9306475,0.3678709>,
<0.9332586,0.3617197>,
<0.9289972,0.3655133>,
<0.9316751,0.3594456>,
<0.9273637,0.3631044>,
<0.9301086,0.3571216>,
<0.9257476,0.3606448>,
<0.9285592,0.3547486>,
<0.9280799,0.3740549>,
<0.9263641,0.3716161>,
<0.9246651,0.369124>,
<0.9229835,0.3665799>,
<0.925553,0.3802696>,
<0.9237731,0.3777514>,
<0.9220101,0.3751785>,
<0.9202646,0.3725521>,
<0.9230644,0.3865134>,
<0.9212215,0.3839175>,
<0.9193959,0.3812656>,
<0.9175877,0.3785587>,
<0.935916,0.3556037>,
<0.9386229,0.3495247>,
<0.9413823,0.3434853>,
<0.9441973,0.3374879>,
<0.934401,0.3534148>,
<0.9371776,0.3474235>,
<0.9400082,0.3414741>,
<0.942896,0.3355694>,
<0.9329027,0.351178>,
<0.9357491,0.3452764>,
<0.9386508,0.3394191>,
<0.9416112,0.3336088>,
<0.9314217,0.348894>,
<0.9343376,0.3430839>,
<0.9373104,0.3373205>,
<0.9403431,0.3316069>,
<0.8226312,0.6722928>,
<0.8255238,0.6662138>,
<0.8290411,0.6710994>,
<0.826155,0.6772246>,
<0.8326179,0.6759264>,
<0.8297398,0.6820994>,
<0.8362566,0.6806912>,
<0.8333886,0.6869138>,
<0.8283533,0.6600901>,
<0.8318616,0.6649294>,
<0.8354277,0.6697082>,
<0.8390539,0.6744229>,
<0.8311232,0.653925>,
<0.8346202,0.6587173>,
<0.8381732,0.6634474>,
<0.8417842,0.668112>,
<0.8338371,0.6477211>,
<0.8373206,0.6524661>,
<0.8408582,0.6571471>,
<0.844452,0.6617614>,
<0.823199,0.6833011>,
<0.8196719,0.6783241>,
<0.8201694,0.6893265>,
<0.8166418,0.6843045>,
<0.8170618,0.695296>,
<0.8135367,0.6902304>,
<0.8138716,0.7012069>,
<0.8103528,0.6960979>,
<0.8267892,0.6882233>,
<0.8237619,0.6942954>,
<0.8206534,0.7003113>,
<0.8174586,0.7062676>,
<0.8304455,0.6930873>,
<0.8274223,0.6992079>,
<0.8243147,0.7052724>,
<0.8211172,0.7112764>,
<0.8162049,0.6732956>,
<0.8191661,0.6673076>,
<0.8127951,0.6682187>,
<0.8157569,0.6622722>,
<0.8094398,0.663097>,
<0.8124009,0.6571896>,
<0.8061362,0.6579327>,
<0.8090955,0.6520629>,
<0.8131757,0.6792333>,
<0.8097683,0.6741161>,
<0.8064165,0.6689557>,
<0.8031176,0.6637552>,
<0.8100748,0.6851175>,
<0.8066728,0.6799606>,
<0.8033279,0.6747629>,
<0.8000364,0.6695274>,
<0.8068983,0.6909443>,
<0.8035052,0.685749>,
<0.8001698,0.6805152>,
<0.7968892,0.6752458>,
<0.8220635,0.6612728>,
<0.8249,0.6551938>,
<0.8276797,0.6490742>,
<0.8304055,0.6429163>,
<0.8186574,0.6562796>,
<0.8214998,0.6502436>,
<0.8242876,0.6441676>,
<0.8270238,0.6380539>,
<0.8153033,0.6512374>,
<0.8181503,0.6452426>,
<0.8209449,0.6392085>,
<0.8236901,0.6331374>,
<0.8119987,0.6461491>,
<0.814849,0.6401937>,
<0.8176492,0.6341998>,
<0.8204022,0.6281697>,
<0.9569656,0.3157175>,
<0.9598946,0.3101214>,
<0.9608544,0.3114593>,
<0.9579984,0.3171644>,
<0.9618384,0.3127475>,
<0.9590505,0.3185675>,
<0.9628371,0.3140046>,
<0.9601169,0.3199364>,
<0.9628235,0.3047049>,
<0.9637128,0.3059282>,
<0.9646344,0.3070908>,
<0.9655711,0.3082264>,
<0.965736,0.2994935>,
<0.9665585,0.3005951>,
<0.9674252,0.3016204>,
<0.9683079,0.302623>,
<0.9686149,0.2945105>,
<0.9693755,0.2954834>,
<0.9701966,0.2963586>,
<0.9710347,0.2972161>,
<0.9551584,0.3230172>,
<0.9540509,0.3214673>,
<0.9523462,0.3289916>,
<0.9511634,0.3273435>,
<0.9495727,0.3350606>,
<0.9483144,0.3333185>,
<0.9562822,0.3245263>,
<0.9535442,0.3305993>,
<0.9508456,0.336761>,
<0.9574204,0.3259983>,
<0.9547566,0.332167>,
<0.9521332,0.3384189>,
<0.952962,0.3198734>,
<0.9559572,0.3142175>,
<0.9518901,0.3182394>,
<0.9549681,0.3126742>,
<0.9508338,0.3165698>,
<0.9539938,0.3110967>,
<0.9497912,0.3148687>,
<0.9530296,0.3094948>,
<0.9499964,0.3256549>,
<0.9488454,0.3239271>,
<0.9477104,0.3221612>,
<0.9465913,0.3203592>,
<0.9470715,0.3315355>,
<0.9458444,0.3297119>,
<0.9446335,0.3278486>,
<0.943439,0.325946>,
<0.9589691,0.3087137>,
<0.961984,0.3033868>,
<0.9649859,0.2982607>,
<0.967958,0.2933581>,
<0.9580676,0.307255>,
<0.9611755,0.3020051>,
<0.9642773,0.2969463>,
<0.967357,0.2920994>,
<0.9571797,0.3057635>,
<0.9603795,0.3005915>,
<0.9635795,0.2956004>,
<0.9667648,0.2908087>,
<0.9562957,0.3042584>,
<0.9595775,0.2991784>,
<0.9628618,0.2942739>,
<0.966134,0.2895612>,
<0.8441972,0.6225693>,
<0.8466783,0.6162087>,
<0.8500654,0.620711>,
<0.8476071,0.6271206>,
<0.8534978,0.6251437>,
<0.8510639,0.6316035>,
<0.8569772,0.6295039>,
<0.8545694,0.6360146>,
<0.8491215,0.6098235>,
<0.8524843,0.6142764>,
<0.8558908,0.6186587>,
<0.8593425,0.6229676>,
<0.8515294,0.6034157>,
<0.8548663,0.6078189>,
<0.8582456,0.6121508>,
<0.8616683,0.6164083>,
<0.8539044,0.5969872>,
<0.8572142,0.6013402>,
<0.8605649,0.6056213>,
<0.8639573,0.6098273>,
<0.8451063,0.6335033>,
<0.8416754,0.6289032>,
<0.8425604,0.6398564>,
<0.83911,0.635208>,
<0.8399662,0.6461783>,
<0.8364984,0.6414812>,
<0.848586,0.6380361>,
<0.8460613,0.6444391>,
<0.8434864,0.6508102>,
<0.8521161,0.6424981>,
<0.8496144,0.6489519>,
<0.8470608,0.6553738>,
<0.8382916,0.6242385>,
<0.840833,0.6179524>,
<0.8349534,0.6195123>,
<0.8375128,0.6132727>,
<0.8316589,0.6147278>,
<0.8342351,0.6085333>,
<0.8284065,0.6098874>,
<0.8309983,0.6037369>,
<0.8357084,0.6304959>,
<0.8323538,0.6257239>,
<0.8290443,0.6208947>,
<0.8257782,0.6160113>,
<0.8330808,0.6367227>,
<0.8297116,0.6319053>,
<0.8263891,0.6270322>,
<0.823111,0.6221061>,
<0.8433354,0.6116401>,
<0.8458014,0.6053033>,
<0.8482335,0.5989441>,
<0.8506342,0.5925645>,
<0.8400351,0.6070073>,
<0.8425225,0.6007179>,
<0.8449775,0.5944066>,
<0.8474026,0.5880755>,
<0.8367759,0.6023135>,
<0.8392833,0.5960705>,
<0.84176,0.5898063>,
<0.8442082,0.5835223>,
<0.8335563,0.5975617>,
<0.8360828,0.5913638>,
<0.8385799,0.5851451>,
<0.84105,0.5789077>,
<0.6631244,0.8901046>,
<0.6642361,0.8853727>,
<0.6595354,0.8848311>,
<0.6582556,0.8894751>,
<0.6563534,0.8844092>,
<0.6549649,0.8889914>,
<0.6549342,0.8842061>,
<0.6534985,0.8887603>,
<0.6651375,0.880623>,
<0.6605969,0.8801652>,
<0.6575181,0.8798023>,
<0.6561436,0.8796262>,
<0.6658523,0.8758592>,
<0.6614623,0.8754817>,
<0.6584822,0.8751751>,
<0.6571506,0.8750251>,
<0.6567298,0.8940926>,
<0.6617764,0.8948142>,
<0.6549276,0.8986781>,
<0.6601613,0.8994971>,
<0.6528123,0.9032257>,
<0.6582412,0.9041469>,
<0.6503413,0.9077275>,
<0.6559745,0.9087572>,
<0.6533255,0.8935439>,
<0.651405,0.8980616>,
<0.6491669,0.9025374>,
<0.6465697,0.9069632>,
<0.6518104,0.8932836>,
<0.6498388,0.8977698>,
<0.6475488,0.9022131>,
<0.6448982,0.9066046>,
<0.6681955,0.8955789>,
<0.6693027,0.8907586>,
<0.6756582,0.8962586>,
<0.6764665,0.8913196>,
<0.6837543,0.8967491>,
<0.6842174,0.8916931>,
<0.691985,0.8969901>,
<0.6920792,0.8918281>,
<0.6668358,0.9003782>,
<0.6746199,0.9011832>,
<0.6830904,0.9017973>,
<0.6917241,0.9021498>,
<0.6651877,0.9051513>,
<0.6733165,0.9060894>,
<0.6821933,0.9068345>,
<0.6912703,0.9073053>,
<0.6632073,0.9098927>,
<0.6717062,0.9109723>,
<0.6810248,0.9118569>,
<0.6905892,0.9124537>,
<0.6701875,0.8859215>,
<0.6708764,0.8810714>,
<0.6713911,0.8762117>,
<0.6770728,0.8863696>,
<0.6775019,0.8814115>,
<0.6777739,0.8764483>,
<0.6845057,0.8866317>,
<0.68464,0.8815676>,
<0.6846391,0.8765025>,
<0.6920289,0.8866655>,
<0.6918527,0.8815048>,
<0.6915647,0.8763467>,
<0.8631238,0.5710986>,
<0.8653696,0.5645916>,
<0.8685253,0.5686902>,
<0.8663126,0.5752492>,
<0.8717149,0.5727148>,
<0.8695366,0.5793252>,
<0.8749389,0.5766619>,
<0.8727964,0.5833245>,
<0.8675962,0.5580731>,
<0.8707177,0.5621204>,
<0.8738718,0.5660926>,
<0.8770591,0.5699875>,
<0.8698055,0.5515455>,
<0.8728917,0.5555405>,
<0.8760093,0.5594602>,
<0.879159,0.5633028>,
<0.8719996,0.5450098>,
<0.8750493,0.5489521>,
<0.8781296,0.5528192>,
<0.8812407,0.556609>,
<0.8640773,0.581795>,
<0.8608565,0.5775935>,
<0.8618173,0.5883265>,
<0.8585656,0.5840742>,
<0.8595305,0.5948423>,
<0.856249,0.5905394>,
<0.8673347,0.5859228>,
<0.8651069,0.5925058>,
<0.8628511,0.5990724>,
<0.8706293,0.5899739>,
<0.8684353,0.5966086>,
<0.8662121,0.603227>,
<0.8576712,0.5733208>,
<0.8599693,0.5668767>,
<0.8545207,0.5689792>,
<0.8568484,0.5625853>,
<0.851404,0.5645714>,
<0.8537602,0.5582269>,
<0.8483201,0.5600994>,
<0.8507037,0.5538038>,
<0.8553508,0.5797514>,
<0.8521719,0.57536>,
<0.849028,0.5709033>,
<0.845918,0.5663831>,
<0.8530059,0.5861665>,
<0.8497999,0.5817259>,
<0.8466301,0.5772207>,
<0.8434953,0.5726531>,
<0.8622471,0.5604203>,
<0.8645068,0.5539538>,
<0.8667502,0.5474778>,
<0.8689794,0.5409943>,
<0.859157,0.5561797>,
<0.8614486,0.5497638>,
<0.8637251,0.5433395>,
<0.8659886,0.5369081>,
<0.8560985,0.5518713>,
<0.8584211,0.545506>,
<0.8607296,0.539133>,
<0.8630262,0.5327533>,
<0.8530708,0.5474976>,
<0.8554232,0.5411825>,
<0.8577631,0.5348599>,
<0.860092,0.5285315>,
<0.6725902,0.8121891>,
<0.6778207,0.8109973>,
<0.6787707,0.8159704>,
<0.6734014,0.8170795>,
<0.6796806,0.8209574>,
<0.6741645,0.8219823>,
<0.6805474,0.8259577>,
<0.6748766,0.826897>,
<0.6832597,0.8095725>,
<0.6843564,0.8146259>,
<0.685421,0.8196944>,
<0.6864516,0.8247771>,
<0.6886662,0.8079637>,
<0.6899099,0.813091>,
<0.6911303,0.8182339>,
<0.6923255,0.8233921>,
<0.6938076,0.8062501>,
<0.6951919,0.8114418>,
<0.6965607,0.8166497>,
<0.6979137,0.821873>,
<0.6685004,0.8179383>,
<0.6678142,0.8131285>,
<0.6643237,0.8185571>,
<0.6637417,0.8138192>,
<0.6611306,0.8189608>,
<0.6606268,0.8142799>,
<0.65919,0.8191769>,
<0.6587331,0.8145319>,
<0.6691326,0.8227595>,
<0.6648463,0.8233049>,
<0.6615711,0.8236501>,
<0.6595813,0.8238299>,
<0.6697063,0.8275907>,
<0.6653049,0.8280611>,
<0.6619435,0.8283469>,
<0.6599025,0.8284894>,
<0.6670769,0.8083307>,
<0.6717342,0.8073125>,
<0.6662919,0.8035462>,
<0.6708363,0.80245>,
<0.6654619,0.7987757>,
<0.6698986,0.7976029>,
<0.6645893,0.7940202>,
<0.6689228,0.7927718>,
<0.6631039,0.8090923>,
<0.6624138,0.8043774>,
<0.6616744,0.7996752>,
<0.6608886,0.7949872>,
<0.6600638,0.8096092>,
<0.6594453,0.8049495>,
<0.6587744,0.8003016>,
<0.6580541,0.795667>,
<0.6582152,0.8098962>,
<0.6576396,0.8052706>,
<0.6570097,0.8006567>,
<0.6768328,0.8060389>,
<0.6821327,0.8045349>,
<0.6874001,0.802853>,
<0.6924083,0.8010747>,
<0.6758092,0.8010961>,
<0.6809771,0.7995136>,
<0.6861121,0.7977589>,
<0.6909946,0.7959172>,
<0.6747519,0.7961694>,
<0.6797941,0.7945094>,
<0.6848036,0.7926827>,
<0.6895664,0.790777>,
<0.6736621,0.7912597>,
<0.6785849,0.7895229>,
<0.6834748,0.7876246>,
<0.6881238,0.7856555>,
<0.880661,0.5188122>,
<0.882807,0.512256>,
<0.8856607,0.515929>,
<0.8835558,0.5225402>,
<0.8885397,0.5195274>,
<0.8864768,0.5261933>,
<0.8914443,0.5230492>,
<0.8894246,0.5297694>,
<0.8849492,0.5056991>,
<0.8877605,0.5093172>,
<0.8905965,0.5128606>,
<0.8934574,0.5163275>,
<0.8870889,0.4991435>,
<0.8898572,0.5027056>,
<0.8926494,0.5061933>,
<0.8954655,0.5096054>,
<0.8892283,0.4925901>,
<0.8919525,0.4960956>,
<0.8946999,0.4995273>,
<0.8974703,0.5028836>,
<0.881444,0.5291494>,
<0.8785089,0.5253671>,
<0.8793236,0.5357554>,
<0.8763493,0.5319193>,
<0.8771926,0.5423567>,
<0.87418,0.5384672>,
<0.8844063,0.5328566>,
<0.8823262,0.5395163>,
<0.8802344,0.5461708>,
<0.8873961,0.5364865>,
<0.8853572,0.5431997>,
<0.8833061,0.5499075>,
<0.8756008,0.5215117>,
<0.8777921,0.5150113>,
<0.8727191,0.5175851>,
<0.8749489,0.5111388>,
<0.8698633,0.513589>,
<0.8721309,0.5071971>,
<0.8670331,0.5095255>,
<0.8693375,0.5031877>,
<0.8734029,0.5280101>,
<0.8704836,0.5240295>,
<0.8675912,0.5199799>,
<0.8647253,0.5158629>,
<0.8711963,0.5345045>,
<0.8682407,0.5304711>,
<0.8653129,0.5263684>,
<0.8624121,0.5221988>,
<0.8799786,0.5085097>,
<0.8821621,0.5020085>,
<0.8843441,0.4955089>,
<0.8865269,0.4890124>,
<0.8771749,0.5046923>,
<0.8793989,0.4982466>,
<0.8816227,0.4918035>,
<0.8838482,0.4853641>,
<0.8743957,0.5008056>,
<0.8766595,0.4944157>,
<0.8789244,0.4880292>,
<0.8811919,0.4816468>,
<0.8716406,0.4968512>,
<0.8739436,0.4905171>,
<0.8762489,0.4841869>,
<0.8785579,0.4778622>,
<0.7101608,0.799534>,
<0.7135087,0.7979067>,
<0.7154261,0.8032938>,
<0.7119889,0.8048939>,
<0.7173592,0.8086953>,
<0.7138277,0.8102687>,
<0.7193105,0.8141105>,
<0.7156793,0.8156581>,
<0.7166739,0.7962845>,
<0.7186744,0.8016952>,
<0.7206957,0.8071194>,
<0.7227404,0.8125566>,
<0.7197066,0.7946517>,
<0.721786,0.8000831>,
<0.7238906,0.8055269>,
<0.7260234,0.8109828>,
<0.7226544,0.7929893>,
<0.7248095,0.7984384>,
<0.7269938,0.8038992>,
<0.7292114,0.8093711>,
<0.7083075,0.8065061>,
<0.7065756,0.8011785>,
<0.7043231,0.8081365>,
<0.7026964,0.8028464>,
<0.6999732,0.8097844>,
<0.6984617,0.8045392>,
<0.7100444,0.8118497>,
<0.7059489,0.8134426>,
<0.7014768,0.815046>,
<0.7117878,0.817208>,
<0.7075744,0.8187644>,
<0.7029726,0.8203234>,
<0.7048476,0.7958666>,
<0.7083418,0.7941897>,
<0.7031225,0.7905715>,
<0.70653,0.7888618>,
<0.7013985,0.7852937>,
<0.7047242,0.7835508>,
<0.6996751,0.7800342>,
<0.702923,0.7782575>,
<0.7010678,0.7975726>,
<0.6994365,0.7923159>,
<0.697802,0.7870769>,
<0.6961636,0.7818565>,
<0.6969423,0.7993104>,
<0.6954145,0.7940989>,
<0.6938781,0.7889055>,
<0.6923326,0.7837303>,
<0.7116054,0.7925345>,
<0.7146916,0.7908882>,
<0.7176496,0.7892342>,
<0.7205256,0.7875527>,
<0.7097139,0.7871782>,
<0.7127252,0.7855069>,
<0.7156123,0.7838308>,
<0.7184201,0.7821297>,
<0.7078322,0.7818381>,
<0.7107725,0.7801412>,
<0.713592,0.7784426>,
<0.7163352,0.7767209>,
<0.7059587,0.7765154>,
<0.7088313,0.7747923>,
<0.7115868,0.7730703>,
<0.8978178,0.4664221>,
<0.8999822,0.459898>,
<0.9024713,0.4631105>,
<0.9003559,0.4696951>,
<0.9049803,0.4662525>,
<0.9029146,0.4728961>,
<0.9075094,0.4693217>,
<0.9054936,0.4760243>,
<0.9021572,0.4533832>,
<0.9045962,0.4565348>,
<0.9070547,0.4596164>,
<0.9095326,0.4626266>,
<0.9043446,0.4468794>,
<0.9067326,0.4499691>,
<0.9091395,0.4529895>,
<0.9115651,0.4559397>,
<0.9065464,0.4403874>,
<0.9088821,0.4434144>,
<0.9112363,0.4463731>,
<0.913609,0.4492618>,
<0.8982482,0.4762869>,
<0.895662,0.4729549>,
<0.8961462,0.482885>,
<0.8935131,0.4794945>,
<0.8940484,0.4894884>,
<0.8913691,0.4860398>,
<0.9008554,0.4795467>,
<0.898801,0.4862028>,
<0.8967498,0.4928636>,
<0.9034836,0.4827328>,
<0.9014776,0.4894463>,
<0.8994738,0.4961635>,
<0.8930969,0.469552>,
<0.8953001,0.4630793>,
<0.8905525,0.4660799>,
<0.8928028,0.4596676>,
<0.8880289,0.4625398>,
<0.8903257,0.4561886>,
<0.8855262,0.4589332>,
<0.8878688,0.4526434>,
<0.8909014,0.4760326>,
<0.8883112,0.472501>,
<0.8857423,0.4689009>,
<0.8831946,0.465234>,
<0.888712,0.4825199>,
<0.886077,0.4789294>,
<0.883464,0.4752704>,
<0.8808724,0.4715441>,
<0.897513,0.4566158>,
<0.8997377,0.4501627>,
<0.9019757,0.4437216>,
<0.9042292,0.4372936>,
<0.8950637,0.4532657>,
<0.8973375,0.4468749>,
<0.8996259,0.4404972>,
<0.9019309,0.4341339>,
<0.8926343,0.4498483>,
<0.8949569,0.4435208>,
<0.8972953,0.4372074>,
<0.8996514,0.4309093>,
<0.8902248,0.4463655>,
<0.8925958,0.4401017>,
<0.8949837,0.4338528>,
<0.8973906,0.4276208>,
<0.7645908,0.7598953>,
<0.7688869,0.7553297>,
<0.7720215,0.7608082>,
<0.7676555,0.7653913>,
<0.7752286,0.7662715>,
<0.7707908,0.7708752>,
<0.7785142,0.7717171>,
<0.774003,0.7763448>,
<0.7731569,0.7505344>,
<0.7763561,0.7559921>,
<0.7796289,0.7614309>,
<0.7829812,0.7668484>,
<0.7773636,0.7455489>,
<0.7806208,0.7509817>,
<0.7839527,0.7563925>,
<0.7873647,0.7617787>,
<0.7814743,0.7404152>,
<0.7847831,0.7458202>,
<0.7881671,0.7511999>,
<0.7916315,0.7565513>,
<0.7633016,0.7697065>,
<0.7603116,0.7641973>,
<0.759009,0.7737226>,
<0.7560971,0.7682046>,
<0.7548311,0.7774146>,
<0.7519997,0.7718916>,
<0.7508263,0.7807618>,
<0.7480755,0.7752376>,
<0.7663601,0.7752064>,
<0.7619865,0.7792345>,
<0.7577252,0.7829344>,
<0.7536366,0.7862852>,
<0.7694929,0.7806955>,
<0.7650355,0.7847389>,
<0.7606879,0.7884492>,
<0.7565117,0.7918066>,
<0.7573845,0.7586815>,
<0.7615912,0.75439>,
<0.7545152,0.7531613>,
<0.7586518,0.7488767>,
<0.7516992,0.7476379>,
<0.7557676,0.7433581>,
<0.7489317,0.7421136>,
<0.7529344,0.7378357>,
<0.7532456,0.7626828>,
<0.7504495,0.7571588>,
<0.7477038,0.7516345>,
<0.7450045,0.7461119>,
<0.7492254,0.7663674>,
<0.7465037,0.7608435>,
<0.74383,0.7553217>,
<0.7411997,0.7498035>,
<0.7453788,0.7697145>,
<0.7427314,0.764194>,
<0.740129,0.7586776>,
<0.7658191,0.7498382>,
<0.7700263,0.7450608>,
<0.7741758,0.7400969>,
<0.7782353,0.734988>,
<0.7628134,0.744336>,
<0.7669591,0.7395738>,
<0.7710524,0.7346282>,
<0.7750616,0.7295408>,
<0.7598648,0.7388258>,
<0.7639506,0.7340754>,
<0.7679889,0.7291453>,
<0.7719483,0.7240765>,
<0.7569691,0.7333093>,
<0.7609962,0.7285681>,
<0.7649805,0.7236507>,
<0.7688913,0.7185977>,
<0.9155371,0.4145677>,
<0.9178411,0.4081567>,
<0.9198987,0.4108522>,
<0.9176527,0.4173322>,
<0.9219734,0.4134852>,
<0.9197856,0.4200325>,
<0.9240646,0.4160546>,
<0.9219353,0.422668>,
<0.9201721,0.401766>,
<0.9221706,0.4043916>,
<0.9241856,0.4069559>,
<0.9262173,0.4094579>,
<0.9225323,0.3953973>,
<0.9244702,0.3979516>,
<0.9264247,0.4004459>,
<0.9283954,0.4028791>,
<0.91543,0.4238297>,
<0.9132577,0.4209978>,
<0.9132288,0.4303434>,
<0.9110008,0.4274455>,
<0.9110469,0.4368722>,
<0.9087644,0.4339093>,
<0.9176199,0.4265964>,
<0.9154745,0.4331751>,
<0.9133473,0.4397676>,
<0.9198271,0.4292966>,
<0.9177379,0.4359392>,
<0.9156659,0.4425948>,
<0.9111029,0.4181021>,
<0.9134388,0.4117404>,
<0.9089661,0.4151431>,
<0.9113581,0.408851>,
<0.9068471,0.4121222>,
<0.9092952,0.4059008>,
<0.9047463,0.40904>,
<0.9072503,0.4028906>,
<0.9087909,0.4244824>,
<0.9065989,0.4214554>,
<0.9044252,0.4183651>,
<0.9022698,0.4152128>,
<0.9065003,0.43088>,
<0.9042546,0.4277859>,
<0.9020273,0.4246279>,
<0.8998186,0.4214069>,
<0.9158006,0.405399>,
<0.9181905,0.3990797>,
<0.920611,0.3927838>,
<0.9137775,0.4025808>,
<0.9162262,0.3963339>,
<0.9187068,0.3901122>,
<0.9117719,0.3997026>,
<0.9142793,0.3935296>,
<0.9168197,0.3873832>,
<0.9097842,0.3967655>,
<0.91235,0.3906674>,
<0.9149504,0.3845978>,
<0.7967353,0.7189037>,
<0.8002813,0.7133111>,
<0.8037583,0.7185429>,
<0.8001895,0.724174>,
<0.8073076,0.723734>,
<0.8037169,0.7294065>,
<0.8109332,0.7288815>,
<0.8073221,0.7345978>,
<0.8037296,0.7076426>,
<0.8072249,0.7128345>,
<0.8107911,0.7179834>,
<0.8144322,0.7230857>,
<0.8070852,0.7019035>,
<0.8105943,0.7070545>,
<0.8141729,0.7121597>,
<0.8178249,0.7172156>,
<0.796513,0.7297231>,
<0.7930869,0.7244162>,
<0.7927237,0.7351845>,
<0.7893307,0.7298426>,
<0.7888156,0.7405523>,
<0.7854615,0.7351777>,
<0.8000136,0.7349952>,
<0.7961914,0.7404944>,
<0.7922446,0.7458982>,
<0.8035928,0.7402291>,
<0.799739,0.7457696>,
<0.7957541,0.7512126>,
<0.7897301,0.7190779>,
<0.7933502,0.7135994>,
<0.7864389,0.713711>,
<0.7900299,0.7082635>,
<0.7832086,0.7083183>,
<0.7867704,0.7028992>,
<0.7800355,0.7029029>,
<0.7835677,0.6975092>,
<0.7860077,0.7244725>,
<0.78275,0.7190764>,
<0.7795539,0.7136578>,
<0.7764146,0.7082186>,
<0.7821776,0.7297779>,
<0.7789591,0.7243549>,
<0.7758018,0.7189121>,
<0.7727012,0.713452>,
<0.7968724,0.7080421>,
<0.8003016,0.7024107>,
<0.8036421,0.6967099>,
<0.7935276,0.702739>,
<0.7969368,0.6971421>,
<0.8002612,0.6914773>,
<0.7902432,0.697405>,
<0.7936315,0.6918399>,
<0.796939,0.6862087>,
<0.7870153,0.6920426>,
<0.7903823,0.6865071>,
<0.7936723,0.6809068>,
<0.8782409,0.4378277>,
<0.8807825,0.4318041>,
<0.883114,0.4355361>,
<0.8806185,0.4416238>,
<0.8854648,0.4392079>,
<0.8830155,0.4453596>,
<0.8878349,0.4428183>,
<0.8854323,0.4490331>,
<0.8833442,0.4257991>,
<0.8856284,0.4294659>,
<0.8879316,0.4330727>,
<0.890254,0.4366186>,
<0.885928,0.4198152>,
<0.8881635,0.4234148>,
<0.8904179,0.4269553>,
<0.8926913,0.4304351>,
<0.888536,0.4138535>,
<0.8907216,0.4173847>,
<0.8929258,0.4208575>,
<0.8951488,0.4242697>,
<0.8781398,0.4477275>,
<0.8757174,0.4438689>,
<0.8756759,0.4538458>,
<0.8732103,0.4499258>,
<0.8732253,0.4599767>,
<0.8707173,0.4559968>,
<0.8707856,0.4661189>,
<0.8682369,0.46208>,
<0.8805819,0.4515256>,
<0.8781618,0.4577047>,
<0.8757536,0.4638956>,
<0.8733551,0.4700964>,
<0.8830438,0.4552613>,
<0.8806678,0.4615015>,
<0.8783024,0.467752>,
<0.8759457,0.4740116>,
<0.8733145,0.4399507>,
<0.8758824,0.4339726>,
<0.8709309,0.4359747>,
<0.873543,0.4300594>,
<0.8685659,0.431942>,
<0.8712223,0.4260895>,
<0.8662195,0.4278536>,
<0.8689201,0.4220643>,
<0.8707641,0.4459464>,
<0.8683374,0.4419088>,
<0.8659298,0.4378146>,
<0.8635407,0.4336647>,
<0.8682294,0.4519572>,
<0.865761,0.4478598>,
<0.863312,0.4437055>,
<0.8608816,0.4394957>,
<0.8657084,0.4579821>,
<0.8631999,0.4538257>,
<0.8607106,0.4496131>,
<0.8582405,0.4453451>,
<0.8784699,0.4280129>,
<0.8810788,0.422074>,
<0.8837111,0.4161572>,
<0.8863692,0.4102647>,
<0.8761762,0.4241641>,
<0.8788322,0.4182912>,
<0.881513,0.4124423>,
<0.8842208,0.4066193>,
<0.8739011,0.4202591>,
<0.876604,0.4144525>,
<0.8793333,0.4086715>,
<0.882091,0.4029183>,
<0.8716443,0.4162987>,
<0.8743943,0.4105586>,
<0.8771721,0.4048461>,
<0.8799797,0.3991632>,
<0.742032,0.7157463>,
<0.745834,0.7112178>,
<0.7485575,0.7167411>,
<0.7446999,0.7212657>,
<0.751319,0.7222651>,
<0.7474041,0.7267882>,
<0.7541215,0.7277884>,
<0.7501478,0.7323122>,
<0.7496422,0.7064883>,
<0.7524183,0.7120124>,
<0.7552336,0.7175348>,
<0.7580917,0.723054>,
<0.7534235,0.7015953>,
<0.7562485,0.7071169>,
<0.7591141,0.7126346>,
<0.7620237,0.7181466>,
<0.7571485,0.6965791>,
<0.7600185,0.7020953>,
<0.7629299,0.7076052>,
<0.7658863,0.7131067>,
<0.7408827,0.7255515>,
<0.7382727,0.7200392>,
<0.7371462,0.7295671>,
<0.7345956,0.7240646>,
<0.7335343,0.7332852>,
<0.7310434,0.7277951>,
<0.743527,0.7310689>,
<0.7397292,0.7350767>,
<0.7360553,0.738784>,
<0.7462089,0.7365902>,
<0.7423474,0.740592>,
<0.7386093,0.7442907>,
<0.7356938,0.7145334>,
<0.7393972,0.7102315>,
<0.7331436,0.7090355>,
<0.7367926,0.7047227>,
<0.7306191,0.7035467>,
<0.7342155,0.6992211>,
<0.7281179,0.698069>,
<0.731663,0.6937286>,
<0.7320743,0.7185707>,
<0.7295794,0.7130864>,
<0.7271087,0.7076131>,
<0.7246594,0.7021523>,
<0.7285797,0.7223152>,
<0.7261407,0.7168467>,
<0.7237237,0.7113907>,
<0.7213265,0.7059487>,
<0.7431452,0.7056968>,
<0.7469023,0.7009643>,
<0.7506359,0.6960714>,
<0.7543169,0.6910584>,
<0.7404883,0.7001799>,
<0.7441957,0.695442>,
<0.7478827,0.6905473>,
<0.7515207,0.6855352>,
<0.7378603,0.6946683>,
<0.7415193,0.6899233>,
<0.7451611,0.6850243>,
<0.7487571,0.6800107>,
<0.7352586,0.6891637>,
<0.7388706,0.6844095>,
<0.7424681,0.6795041>,
<0.7460232,0.6744874>,
<0.8992532,0.3902679>,
<0.9020147,0.3844466>,
<0.9039296,0.3876099>,
<0.9012249,0.3935085>,
<0.905863,0.3907179>,
<0.903215,0.396693>,
<0.9078145,0.3937704>,
<0.9052235,0.3998208>,
<0.9048141,0.3786592>,
<0.9066706,0.3817431>,
<0.9085455,0.3847732>,
<0.9104387,0.3877482>,
<0.9076535,0.3729083>,
<0.9094503,0.3759107>,
<0.9112654,0.3788606>,
<0.9130989,0.3817566>,
<0.9105354,0.367196>,
<0.912271,0.370115>,
<0.9140251,0.3729822>,
<0.9157974,0.3757972>,
<0.898554,0.3994372>,
<0.8965267,0.3961215>,
<0.8959145,0.4053942>,
<0.8938331,0.402005>,
<0.8933045,0.4113774>,
<0.8911704,0.407916>,
<0.9005997,0.4026964>,
<0.8980145,0.4087263>,
<0.8954573,0.4147804>,
<0.9026638,0.4058979>,
<0.9001328,0.4119994>,
<0.8976286,0.418124>,
<0.8945179,0.3927501>,
<0.8972999,0.3869728>,
<0.8925277,0.3893237>,
<0.8953653,0.3836238>,
<0.8905562,0.3858441>,
<0.8934494,0.3802217>,
<0.8886034,0.3823116>,
<0.8915525,0.3767677>,
<0.8917703,0.3985591>,
<0.889726,0.395058>,
<0.8877003,0.3915023>,
<0.8856933,0.3878937>,
<0.8890548,0.4043978>,
<0.8869578,0.4008237>,
<0.8848792,0.3971946>,
<0.8828194,0.3935117>,
<0.9001185,0.3812295>,
<0.9029762,0.3755225>,
<0.9058754,0.3698539>,
<0.9088186,0.3642264>,
<0.898241,0.3779595>,
<0.9011571,0.3723339>,
<0.9041162,0.366749>,
<0.9071207,0.3612072>,
<0.8963822,0.3746376>,
<0.899357,0.3690941>,
<0.9023761,0.3635938>,
<0.9054422,0.3581392>,
<0.8945426,0.3712645>,
<0.8975762,0.3658042>,
<0.9006556,0.3603895>,
<0.9037833,0.3550232>,
<0.7712565,0.6757434>,
<0.7746019,0.6703622>,
<0.777637,0.6758123>,
<0.774266,0.6812112>,
<0.7807155,0.6812437>,
<0.7773189,0.6866629>,
<0.7838405,0.6866548>,
<0.7804184,0.6920965>,
<0.7778807,0.6649201>,
<0.7809381,0.6703501>,
<0.7840387,0.6757598>,
<0.7871858,0.6811462>,
<0.7810965,0.6594205>,
<0.7841727,0.6648288>,
<0.7872923,0.6702145>,
<0.7904578,0.6755745>,
<0.7842518,0.6538663>,
<0.7873441,0.6592515>,
<0.7904793,0.6646113>,
<0.7936599,0.6699437>,
<0.7708221,0.686543>,
<0.7678418,0.6810594>,
<0.7673017,0.691804>,
<0.7643543,0.686307>,
<0.7637017,0.6969894>,
<0.7607909,0.6914816>,
<0.7738456,0.692013>,
<0.7702921,0.6972895>,
<0.7666547,0.7024885>,
<0.7769156,0.6974669>,
<0.7733286,0.7027618>,
<0.7696535,0.7079768>,
<0.7649016,0.6755644>,
<0.7682875,0.6702617>,
<0.7619989,0.67006>,
<0.7653562,0.6647683>,
<0.7591305,0.6645477>,
<0.7624595,0.659265>,
<0.7562938,0.65903>,
<0.759595,0.6537541>,
<0.7614467,0.6808008>,
<0.7585759,0.6752875>,
<0.7557388,0.6697689>,
<0.7529332,0.6642467>,
<0.7579195,0.6859668>,
<0.7550841,0.6804472>,
<0.7522821,0.6749242>,
<0.7495106,0.6694002>,
<0.7716073,0.664896>,
<0.7748639,0.6594715>,
<0.7780604,0.6539913>,
<0.7811996,0.6484585>,
<0.7686506,0.6594159>,
<0.771885,0.6540067>,
<0.7750621,0.6485435>,
<0.778185,0.6430302>,
<0.7657288,0.6539238>,
<0.7689411,0.6485278>,
<0.7720989,0.6430798>,
<0.7752053,0.6375832>,
<0.7628393,0.6484218>,
<0.7660295,0.6430369>,
<0.7691683,0.6376021>,
<0.772258,0.6321205>,
<0.9225416,0.344782>,
<0.9256766,0.3393009>,
<0.9270852,0.3417662>,
<0.9240184,0.3473431>,
<0.9285125,0.3441873>,
<0.9255138,0.3498586>,
<0.9299581,0.3465635>,
<0.9270276,0.3523274>,
<0.9288707,0.3338744>,
<0.9302098,0.3362411>,
<0.9315675,0.3385654>,
<0.9329436,0.3408465>,
<0.9321267,0.3285057>,
<0.9333951,0.3307709>,
<0.9346821,0.3329956>,
<0.9359873,0.3351789>,
<0.9354479,0.3231983>,
<0.9366443,0.325359>,
<0.9378593,0.3274811>,
<0.9390923,0.329564>,
<0.9210064,0.3529693>,
<0.9194629,0.3503152>,
<0.9180463,0.3586417>,
<0.9164374,0.3558968>,
<0.9151354,0.3643577>,
<0.9134624,0.3615247>,
<0.9225686,0.3555764>,
<0.919674,0.3613379>,
<0.916827,0.3671407>,
<0.9241491,0.358135>,
<0.9213198,0.3639843>,
<0.9185368,0.3698724>,
<0.9179382,0.3476144>,
<0.9210838,0.3421762>,
<0.9164329,0.3448678>,
<0.9196456,0.3395258>,
<0.9149474,0.3420765>,
<0.918227,0.3368325>,
<0.913482,0.3392412>,
<0.9168289,0.3340962>,
<0.9148474,0.3531039>,
<0.9132764,0.350264>,
<0.9117251,0.3473778>,
<0.9101939,0.3444459>,
<0.9118084,0.3586424>,
<0.9101733,0.3557113>,
<0.9085576,0.3527328>,
<0.9069619,0.3497076>,
<0.924287,0.3367923>,
<0.9275505,0.3314662>,
<0.9308773,0.3262009>,
<0.9342705,0.3209998>,
<0.9229169,0.3342415>,
<0.9262499,0.3290172>,
<0.9296474,0.3238572>,
<0.9331125,0.3187643>,
<0.9215667,0.3316485>,
<0.9249693,0.3265281>,
<0.9284377,0.3214749>,
<0.9319745,0.3164923>,
<0.920237,0.3290146>,
<0.9237093,0.3239999>,
<0.9272484,0.3190553>,
<0.930857,0.3141849>,
<0.7963293,0.6311701>,
<0.7992264,0.6253901>,
<0.8023573,0.6306355>,
<0.7994574,0.636446>,
<0.8055282,0.6358455>,
<0.8026263,0.6416883>,
<0.8087412,0.6410175>,
<0.8058382,0.6468951>,
<0.8020802,0.6195736>,
<0.8052114,0.624787>,
<0.8083818,0.6299633>,
<0.8115935,0.6350996>,
<0.804893,0.6137227>,
<0.8080223,0.618903>,
<0.8111901,0.6240441>,
<0.8143983,0.6291441>,
<0.8076673,0.6078398>,
<0.8107926,0.6129858>,
<0.8139555,0.6180912>,
<0.817158,0.6231534>,
<0.796509,0.6422157>,
<0.7933858,0.6369104>,
<0.7935091,0.6479417>,
<0.7903936,0.6426084>,
<0.7904551,0.6536213>,
<0.7873499,0.6482614>,
<0.7996733,0.6474896>,
<0.7966666,0.6532456>,
<0.7936029,0.6589541>,
<0.8028816,0.6527296>,
<0.7998685,0.6585178>,
<0.7967957,0.6642567>,
<0.7903015,0.6315759>,
<0.7932394,0.6258628>,
<0.7872537,0.6262147>,
<0.7901854,0.6205274>,
<0.78424,0.6208293>,
<0.7871653,0.6151655>,
<0.7812583,0.6154215>,
<0.7841767,0.6097794>,
<0.7873175,0.6372478>,
<0.7842781,0.6318628>,
<0.7812732,0.6264552>,
<0.7783006,0.6210274>,
<0.7842844,0.6428762>,
<0.781256,0.6374688>,
<0.7782624,0.6320408>,
<0.7753014,0.6265945>,
<0.7961334,0.620112>,
<0.7989861,0.6143255>,
<0.8018,0.6085058>,
<0.8045777,0.6026555>,
<0.7930756,0.6148034>,
<0.7959269,0.609045>,
<0.7987414,0.6032549>,
<0.8015216,0.5974352>,
<0.7900513,0.6094663>,
<0.7929004,0.6037344>,
<0.7957151,0.5979722>,
<0.7984974,0.5921815>,
<0.7870581,0.6041033>,
<0.7899048,0.5983962>,
<0.7927191,0.5926597>,
<0.7955029,0.5868964>,
<0.9492889,0.3028674>,
<0.9528169,0.2981319>,
<0.9536541,0.2997111>,
<0.9501947,0.3045726>,
<0.9545208,0.3012476>,
<0.9511241,0.3062404>,
<0.9554054,0.3027581>,
<0.952071,0.3078786>,
<0.9563373,0.2935803>,
<0.95711,0.2950277>,
<0.9579217,0.2964242>,
<0.9587513,0.2977986>,
<0.9598302,0.2892323>,
<0.9605435,0.2905422>,
<0.9613094,0.291789>,
<0.9620936,0.2930179>,
<0.9632737,0.2851059>,
<0.963934,0.2862726>,
<0.9646658,0.2873591>,
<0.9654168,0.2884332>,
<0.9467491,0.3095912>,
<0.9457721,0.3077653>,
<0.943333,0.3147446>,
<0.9422832,0.3128027>,
<0.9399607,0.3200086>,
<0.9388373,0.3179555>,
<0.9477463,0.3113819>,
<0.9444017,0.3166511>,
<0.9411023,0.3220252>,
<0.9487613,0.3131403>,
<0.945488,0.3185226>,
<0.9422619,0.3240046>,
<0.9448182,0.3059014>,
<0.9484131,0.301117>,
<0.9438853,0.3040031>,
<0.9475614,0.2993289>,
<0.9429716,0.3020742>,
<0.9467281,0.2975118>,
<0.9420752,0.3001182>,
<0.9459077,0.2956735>,
<0.9412533,0.3108257>,
<0.9402428,0.3088148>,
<0.9392521,0.3067714>,
<0.9382809,0.3046971>,
<0.937733,0.3158666>,
<0.9366479,0.3137426>,
<0.9355827,0.3115844>,
<0.9345378,0.3093924>,
<0.9520214,0.2964938>,
<0.9556251,0.2920533>,
<0.9592042,0.2878133>,
<0.9627376,0.2837911>,
<0.9512555,0.2948123>,
<0.9549511,0.2904721>,
<0.9586293,0.2863253>,
<0.9622703,0.2823871>,
<0.9505073,0.2931023>,
<0.9542935,0.2888632>,
<0.9580693,0.2848095>,
<0.9618161,0.2809544>,
<0.9497647,0.2913803>,
<0.9536302,0.2872534>,
<0.9574874,0.2833074>,
<0.9613183,0.2795537>,
<0.8184267,0.5840321>,
<0.8210433,0.578022>,
<0.8241199,0.5829817>,
<0.8215166,0.5890312>,
<0.82723,0.5878931>,
<0.8246408,0.5939833>,
<0.8303749,0.592754>,
<0.8278008,0.5988861>,
<0.8236352,0.5719923>,
<0.8266968,0.5769117>,
<0.8297909,0.5817819>,
<0.8329191,0.5866>,
<0.8262041,0.5659451>,
<0.8292491,0.5708235>,
<0.8323257,0.5756515>,
<0.8354355,0.5804261>,
<0.8287521,0.5598824>,
<0.8317791,0.5647189>,
<0.8348367,0.5695036>,
<0.8379266,0.5742339>,
<0.8188844,0.5950584>,
<0.8157829,0.5900211>,
<0.8162212,0.6010613>,
<0.8131098,0.5959867>,
<0.8135247,0.6070379>,
<0.8104055,0.601927>,
<0.822021,0.6000503>,
<0.8193686,0.606092>,
<0.8166809,0.6121064>,
<0.8251945,0.6049942>,
<0.8225536,0.6110761>,
<0.8198756,0.61713>,
<0.8127147,0.5849411>,
<0.8153693,0.5789887>,
<0.8096782,0.57982>,
<0.812343,0.5739034>,
<0.8066716,0.5746609>,
<0.8093458,0.568778>,
<0.8036931,0.5694654>,
<0.8063764,0.5636149>,
<0.8100327,0.5908708>,
<0.8069878,0.5857157>,
<0.8039734,0.5805237>,
<0.8009879,0.5752972>,
<0.807321,0.5967762>,
<0.8042697,0.591588>,
<0.8012495,0.5863647>,
<0.7982584,0.5811084>,
<0.8179986,0.5730163>,
<0.8206046,0.5670254>,
<0.8231893,0.5610183>,
<0.8257548,0.5549961>,
<0.814984,0.5679674>,
<0.8176036,0.562014>,
<0.8202034,0.5560451>,
<0.8227857,0.5500627>,
<0.8119982,0.5628769>,
<0.8146306,0.5569596>,
<0.8172449,0.551028>,
<0.8198433,0.5450839>,
<0.8090393,0.5577472>,
<0.811684,0.5518649>,
<0.8143123,0.5459691>,
<0.8169262,0.5400618>,
<0.5823336,0.5913601>,
<0.5802715,0.5886592>,
<0.5792949,0.5914516>,
<0.5813315,0.5941226>,
<0.5786253,0.5933556>,
<0.5806446,0.5960059>,
<0.5783243,0.5942089>,
<0.5803357,0.5968498>,
<0.5784509,0.5938503>,
<0.5804655,0.5964955>,
<0.5781925,0.5860211>,
<0.5772413,0.588843>,
<0.5765893,0.5907672>,
<0.5762962,0.5916294>,
<0.5764194,0.5912674>,
<0.5760968,0.5834467>,
<0.5751711,0.5862977>,
<0.5745368,0.5882416>,
<0.5742515,0.5891128>,
<0.5743714,0.5887469>,
<0.5739846,0.5809376>,
<0.5730845,0.5838165>,
<0.572468,0.5857797>,
<0.5721906,0.58666>,
<0.5723072,0.5862904>,
<0.5833511,0.5968549>,
<0.5843785,0.5941229>,
<0.5853535,0.5996475>,
<0.5864061,0.5969465>,
<0.5873383,0.6024996>,
<0.588416,0.5998304>,
<0.5893054,0.6054102>,
<0.5904082,0.6027729>,
<0.5826469,0.5987172>,
<0.5846319,0.6014885>,
<0.5865994,0.6043187>,
<0.5885493,0.607207>,
<0.5823303,0.5995515>,
<0.5843074,0.6023133>,
<0.5862672,0.6051337>,
<0.5882093,0.6080123>,
<0.5824633,0.5992011>,
<0.5844438,0.6019667>,
<0.5864068,0.6047915>,
<0.5883522,0.6076742>,
<0.5856599,0.5906903>,
<0.5835835,0.5878895>,
<0.5871198,0.5867458>,
<0.585008,0.583902>,
<0.5886753,0.5825052>,
<0.5865259,0.5796159>,
<0.5902346,0.5782164>,
<0.5880478,0.5752816>,
<0.5877187,0.5935526>,
<0.589214,0.5896518>,
<0.5908069,0.5854577>,
<0.5924035,0.5812151>,
<0.5897599,0.5964753>,
<0.5912904,0.5926192>,
<0.5929205,0.5884719>,
<0.5945541,0.584276>,
<0.591783,0.599458>,
<0.5933488,0.5956467>,
<0.5950161,0.5915472>,
<0.5966866,0.5873988>,
<0.58149,0.5851513>,
<0.5793794,0.5824765>,
<0.5772518,0.5798663>,
<0.5751076,0.5773219>,
<0.5828787,0.5811214>,
<0.5807323,0.5784051>,
<0.5785686,0.5757543>,
<0.5763884,0.5731697>,
<0.5843588,0.5767906>,
<0.5821744,0.5740303>,
<0.5799727,0.5713361>,
<0.5777538,0.5687093>,
<0.5858432,0.5724116>,
<0.5836209,0.5696071>,
<0.5813812,0.5668698>,
<0.5791241,0.5642007>,
<0.8387758,0.5355082>,
<0.841249,0.5293925>,
<0.8441632,0.5340058>,
<0.8417152,0.5401681>,
<0.8471041,0.5385625>,
<0.8446822,0.544772>,
<0.850073,0.5430604>,
<0.8476781,0.5493181>,
<0.843713,0.523271>,
<0.8466003,0.5278369>,
<0.8495138,0.5323457>,
<0.8524545,0.5367949>,
<0.8461694,0.5171454>,
<0.8490287,0.5216633>,
<0.8519134,0.5261229>,
<0.8548246,0.5305226>,
<0.8486201,0.5110174>,
<0.8514499,0.515486>,
<0.8543047,0.5198957>,
<0.8571852,0.524245>,
<0.8392548,0.5463223>,
<0.8362913,0.5416169>,
<0.8367799,0.5524664>,
<0.8337938,0.5477164>,
<0.8342886,0.5585991>,
<0.8312815,0.5538057>,
<0.8422466,0.5509725>,
<0.8397951,0.5571623>,
<0.8373258,0.56334>,
<0.845268,0.5555656>,
<0.8428407,0.561802>,
<0.8403943,0.5680254>,
<0.8333553,0.5368588>,
<0.835863,0.5307948>,
<0.8304453,0.5320501>,
<0.8329757,0.5260299>,
<0.8275603,0.5271927>,
<0.8301128,0.5212149>,
<0.8246989,0.5222884>,
<0.8272731,0.5163524>,
<0.8308358,0.5429147>,
<0.8279047,0.5380635>,
<0.824999,0.5331646>,
<0.8221177,0.5282199>,
<0.8283031,0.5489611>,
<0.825352,0.5440681>,
<0.8224274,0.5391286>,
<0.8195273,0.534145>,
<0.838361,0.5247246>,
<0.8408509,0.5186497>,
<0.8433348,0.5125715>,
<0.8458143,0.506492>,
<0.8354978,0.5200041>,
<0.8380132,0.513975>,
<0.8405239,0.5079436>,
<0.8430317,0.5019119>,
<0.8326583,0.5152332>,
<0.8351988,0.5092487>,
<0.8377359,0.5032635>,
<0.8402713,0.4972788>,
<0.8298417,0.5104134>,
<0.8324067,0.5044728>,
<0.8349696,0.4985326>,
<0.8375324,0.4925944>,
<0.6646772,0.7736236>,
<0.6690084,0.7718057>,
<0.6702134,0.7766401>,
<0.6657869,0.7783828>,
<0.6713915,0.7814945>,
<0.6668651,0.783161>,
<0.6725416,0.7863678>,
<0.6679111,0.7879576>,
<0.6735043,0.7697678>,
<0.6748091,0.7746767>,
<0.6760912,0.7796058>,
<0.6773503,0.7845549>,
<0.677969,0.7675881>,
<0.6793729,0.7725668>,
<0.6807588,0.7775661>,
<0.6821264,0.7825856>,
<0.6822133,0.7653672>,
<0.6837116,0.7704086>,
<0.6851963,0.7754707>,
<0.6866671,0.7805533>,
<0.6617364,0.7798525>,
<0.6607134,0.7751654>,
<0.6582747,0.7810163>,
<0.6573252,0.7763932>,
<0.6556212,0.7818518>,
<0.6547276,0.7772794>,
<0.6627245,0.7845578>,
<0.6591864,0.7856569>,
<0.6564749,0.7864411>,
<0.663676,0.7892806>,
<0.6600584,0.790314>,
<0.6572868,0.7910464>,
<0.6596574,0.7704977>,
<0.6635379,0.7688842>,
<0.6585694,0.76585>,
<0.6623699,0.7641658>,
<0.6574506,0.7612227>,
<0.661174,0.7594687>,
<0.656302,0.7566174>,
<0.6599512,0.754794>,
<0.6563397,0.7717888>,
<0.6553196,0.7672033>,
<0.6542662,0.7626383>,
<0.6531807,0.7580945>,
<0.6537956,0.7727246>,
<0.6528272,0.7681888>,
<0.6518236,0.7636724>,
<0.6507863,0.7591765>,
<0.6677774,0.7669918>,
<0.6721778,0.76488>,
<0.6765472,0.7626306>,
<0.6807014,0.760347>,
<0.6665213,0.7621992>,
<0.67083,0.7600143>,
<0.6751082,0.7576954>,
<0.6791759,0.7553495>,
<0.6652408,0.7574286>,
<0.6694613,0.7551705>,
<0.6736521,0.7527829>,
<0.6776366,0.7503746>,
<0.6639366,0.752681>,
<0.6680722,0.7503503>,
<0.6721789,0.747894>,
<0.6760836,0.7454235>,
<0.8584022,0.4865092>,
<0.8608514,0.4803907>,
<0.8635151,0.4845986>,
<0.8611016,0.4907712>,
<0.8662009,0.4887458>,
<0.8638236,0.4949729>,
<0.8689091,0.4928306>,
<0.8665688,0.4991122>,
<0.8633057,0.4742785>,
<0.8659324,0.4784313>,
<0.8685807,0.482523>,
<0.8712508,0.4865523>,
<0.8657669,0.4681747>,
<0.8683553,0.4722708>,
<0.8709648,0.4763061>,
<0.8735958,0.4802787>,
<0.8586902,0.4969478>,
<0.8559562,0.4926325>,
<0.856279,0.5031267>,
<0.8535117,0.4987593>,
<0.8538661,0.5093065>,
<0.8510669,0.5048881>,
<0.8614472,0.5012029>,
<0.8590698,0.5074343>,
<0.8566895,0.5136658>,
<0.864228,0.5053961>,
<0.861885,0.5116805>,
<0.859538,0.517964>,
<0.8532446,0.488259>,
<0.8557245,0.4821884>,
<0.8505547,0.4838291>,
<0.8530684,0.4778108>,
<0.8478858,0.4793442>,
<0.8504326,0.4733776>,
<0.8452373,0.474806>,
<0.8478169,0.4688908>,
<0.8507674,0.4943343>,
<0.8480452,0.489853>,
<0.8453446,0.4853175>,
<0.8426645,0.4807294>,
<0.8482912,0.5004124>,
<0.8455382,0.4958812>,
<0.842807,0.4912964>,
<0.8400967,0.4866593>,
<0.8582091,0.4761237>,
<0.8607002,0.4700667>,
<0.8631993,0.4640191>,
<0.8555878,0.4717995>,
<0.858115,0.4657974>,
<0.8606518,0.4598055>,
<0.8529868,0.4674196>,
<0.8555499,0.4614717>,
<0.858124,0.4555358>,
<0.8504053,0.4629853>,
<0.8530042,0.4570914>,
<0.8556153,0.4512109>,
<0.695738,0.757273>,
<0.6985173,0.7554081>,
<0.7003722,0.7606561>,
<0.6975331,0.7624895>,
<0.7022299,0.7659237>,
<0.6993283,0.7677261>,
<0.7040917,0.7712102>,
<0.7011247,0.7729824>,
<0.7011495,0.7535757>,
<0.7030605,0.7588515>,
<0.7049767,0.7641468>,
<0.7068999,0.7694606>,
<0.7036768,0.7517544>,
<0.7056409,0.757056>,
<0.7076128,0.7623762>,
<0.7095943,0.7677145>,
<0.6944975,0.7643699>,
<0.6927669,0.7591885>,
<0.6912173,0.7663109>,
<0.6895568,0.7611696>,
<0.6876401,0.7683223>,
<0.6860568,0.7632273>,
<0.6962255,0.7695716>,
<0.6928715,0.7714726>,
<0.6892139,0.7734383>,
<0.6979509,0.7747932>,
<0.6945202,0.7766548>,
<0.690778,0.7785744>,
<0.6910327,0.7540282>,
<0.693942,0.752077>,
<0.6892943,0.7488896>,
<0.6921445,0.7469027>,
<0.6875506,0.7437735>,
<0.6903442,0.7417506>,
<0.6858014,0.7386808>,
<0.6885405,0.7366215>,
<0.6878897,0.7560498>,
<0.6862154,0.7509517>,
<0.6845336,0.7458767>,
<0.6828437,0.740825>,
<0.6844635,0.7581538>,
<0.6828599,0.7531023>,
<0.6812458,0.7480737>,
<0.6796209,0.7430687>,
<0.6966641,0.7501806>,
<0.6992428,0.7483197>,
<0.7017189,0.7464723>,
<0.6948118,0.7449742>,
<0.697339,0.7430843>,
<0.6997663,0.7412105>,
<0.6929589,0.7397897>,
<0.6954367,0.7378703>,
<0.6978172,0.7359696>,
<0.6911047,0.7346278>,
<0.6935351,0.7326788>,
<0.6958706,0.7307505>,
<0.8161233,0.4964622>,
<0.8187803,0.4906835>,
<0.8215173,0.4956798>,
<0.818882,0.5014969>,
<0.8242724,0.5006348>,
<0.8216589,0.5064914>,
<0.8270467,0.5055467>,
<0.8244556,0.5114441>,
<0.8214395,0.4849089>,
<0.8241534,0.4898652>,
<0.826885,0.4947793>,
<0.8296358,0.4996492>,
<0.8241026,0.4791396>,
<0.8267917,0.4840547>,
<0.8294987,0.4889265>,
<0.8322242,0.4937531>,
<0.8267714,0.4733777>,
<0.8294345,0.4782502>,
<0.832115,0.4830782>,
<0.8348139,0.4878601>,
<0.8162456,0.5073148>,
<0.813467,0.502243>,
<0.8136066,0.5131319>,
<0.8108094,0.5080243>,
<0.8109631,0.5189464>,
<0.8081488,0.5138042>,
<0.8083134,0.5247564>,
<0.8054838,0.5195814>,
<0.8190429,0.5123476>,
<0.8164228,0.5182017>,
<0.8137966,0.5240517>,
<0.8111628,0.5298961>,
<0.8218603,0.5173397>,
<0.8192593,0.5232317>,
<0.8166509,0.5291185>,
<0.8140332,0.5349985>,
<0.8107057,0.4971337>,
<0.813382,0.4913888>,
<0.8079607,0.491989>,
<0.8106566,0.4862788>,
<0.8052305,0.4868105>,
<0.8079458,0.4811338>,
<0.8025138,0.4816>,
<0.8052485,0.4759554>,
<0.8080299,0.5028806>,
<0.8052667,0.4977028>,
<0.8025186,0.4924921>,
<0.7997842,0.487251>,
<0.8053526,0.5086275>,
<0.802573,0.5034178>,
<0.7998086,0.4981769>,
<0.797058,0.4929068>,
<0.8026723,0.5143731>,
<0.7998778,0.509133>,
<0.7970987,0.5038634>,
<0.7943335,0.4985656>,
<0.8160602,0.4856476>,
<0.8187424,0.4799117>,
<0.8214299,0.4741829>,
<0.8241246,0.4684628>,
<0.8133561,0.4805737>,
<0.8160609,0.4748755>,
<0.8187727,0.469186>,
<0.8214933,0.4635067>,
<0.8106664,0.4754636>,
<0.8133938,0.4698021>,
<0.8161298,0.4641507>,
<0.8188762,0.4585111>,
<0.8079901,0.4703189>,
<0.81074,0.4646929>,
<0.8135001,0.4590782>,
<0.8162722,0.4534775>,
<0.6548053,0.7363329>,
<0.6584923,0.7339329>,
<0.6598863,0.7385821>,
<0.6561285,0.7409109>,
<0.6612587,0.7432569>,
<0.6574275,0.7455145>,
<0.6626089,0.7479566>,
<0.6587021,0.7501424>,
<0.6623183,0.7313162>,
<0.6637857,0.7360364>,
<0.665234,0.7407825>,
<0.666663,0.7455543>,
<0.666118,0.7285874>,
<0.667658,0.7333753>,
<0.6691816,0.7381898>,
<0.6706886,0.7430294>,
<0.6697321,0.7258689>,
<0.6713409,0.7307187>,
<0.6729358,0.7355949>,
<0.6745167,0.7404968>,
<0.6526869,0.7429394>,
<0.6514286,0.7384284>,
<0.6497425,0.7445969>,
<0.6485394,0.7401452>,
<0.6474829,0.7458211>,
<0.646322,0.7414157>,
<0.6539192,0.747475>,
<0.6509179,0.7490727>,
<0.6486148,0.7502501>,
<0.6551246,0.7520345>,
<0.6520642,0.7535724>,
<0.6497163,0.7547022>,
<0.6501446,0.733943>,
<0.6534587,0.7317809>,
<0.6488358,0.7294842>,
<0.6520892,0.7272554>,
<0.6475028,0.7250524>,
<0.650697,0.722758>,
<0.6461459,0.7206488>,
<0.6492827,0.7182889>,
<0.6473089,0.7357187>,
<0.6460521,0.731318>,
<0.6447696,0.7269441>,
<0.6434615,0.7225979>,
<0.6451325,0.7370352>,
<0.6439155,0.7326802>,
<0.6426716,0.7283516>,
<0.6414011,0.7240505>,
<0.6570773,0.7293102>,
<0.6608323,0.7266226>,
<0.6645617,0.7238264>,
<0.6681091,0.7210458>,
<0.6556413,0.7247147>,
<0.6593276,0.7219568>,
<0.6629889,0.7190931>,
<0.6664721,0.7162508>,
<0.6541848,0.7201473>,
<0.6578044,0.7173193>,
<0.6613997,0.7143883>,
<0.6648206,0.7114844>,
<0.6527079,0.7156087>,
<0.6562627,0.7127111>,
<0.6597941,0.7097129>,
<0.6631545,0.7067473>,
<0.8375384,0.4504364>,
<0.8402621,0.4447362>,
<0.8427721,0.4493722>,
<0.8400821,0.4551227>,
<0.8452988,0.45396>,
<0.8426426,0.4597616>,
<0.8478429,0.4584982>,
<0.8452205,0.4643516>,
<0.8430019,0.4390539>,
<0.8454769,0.4436376>,
<0.8479684,0.4481729>,
<0.8504773,0.452658>,
<0.8457601,0.4333908>,
<0.8481982,0.4379209>,
<0.8506531,0.4424021>,
<0.8531252,0.4468326>,
<0.8485382,0.4277491>,
<0.8509381,0.4322238>,
<0.8533549,0.4366489>,
<0.8557887,0.4410231>,
<0.8374051,0.4608874>,
<0.8348294,0.4561524>,
<0.8347394,0.4666649>,
<0.832133,0.4618823>,
<0.8320831,0.4724529>,
<0.8294476,0.4676247>,
<0.8399977,0.465576>,
<0.8373628,0.4714011>,
<0.8347358,0.477236>,
<0.8426082,0.470216>,
<0.8400042,0.4760899>,
<0.8374067,0.4819721>,
<0.8322697,0.451372>,
<0.8350107,0.4457041>,
<0.8297251,0.446548>,
<0.8324982,0.4409275>,
<0.8271947,0.4416816>,
<0.83,0.4361076>,
<0.8246777,0.4367745>,
<0.8275151,0.4312462>,
<0.8295428,0.4570557>,
<0.8269677,0.4521858>,
<0.8244069,0.4472749>,
<0.8218592,0.4423235>,
<0.8268283,0.4627531>,
<0.8242243,0.4578393>,
<0.8216345,0.4528852>,
<0.819058,0.4478919>,
<0.837768,0.4400538>,
<0.8405431,0.4344228>,
<0.8433378,0.428813>,
<0.846154,0.4232266>,
<0.835289,0.4353262>,
<0.8380993,0.429746>,
<0.8409308,0.4241891>,
<0.8437854,0.4186569>,
<0.8328244,0.4305548>,
<0.8356699,0.4250249>,
<0.8385383,0.41952>,
<0.8414316,0.4140419>,
<0.8303733,0.4257409>,
<0.8332543,0.4202604>,
<0.8361599,0.4148071>,
<0.8390918,0.4093827>,
<0.6812762,0.7163484>,
<0.6836565,0.714221>,
<0.6855247,0.7192854>,
<0.6831009,0.7213788>,
<0.6873883,0.724375>,
<0.6849194,0.7264347>,
<0.6892481,0.7294895>,
<0.6867324,0.731516>,
<0.6859145,0.7121496>,
<0.6878235,0.7172452>,
<0.6897293,0.7223654>,
<0.691633,0.7275103>,
<0.6880856,0.7101081>,
<0.6900334,0.7152322>,
<0.6919795,0.7203812>,
<0.6939249,0.7255543>,
<0.680513,0.7235492>,
<0.6787352,0.7185562>,
<0.67772,0.7258175>,
<0.6759932,0.7208664>,
<0.6746782,0.7282026>,
<0.6730074,0.723299>,
<0.682283,0.7285678>,
<0.6794371,0.7307947>,
<0.6763372,0.7331326>,
<0.6840456,0.733612>,
<0.6811448,0.7357975>,
<0.6779848,0.7380884>,
<0.676949,0.7135899>,
<0.6794447,0.7113446>,
<0.6751539,0.7086513>,
<0.6776059,0.706368>,
<0.6733495,0.7037408>,
<0.6757592,0.7014193>,
<0.6715351,0.6988595>,
<0.6739037,0.6965>,
<0.6742564,0.7159424>,
<0.6725089,0.7110458>,
<0.6707506,0.7061778>,
<0.6689811,0.701339>,
<0.6713247,0.718422>,
<0.6696297,0.713573>,
<0.6679222,0.7087525>,
<0.6662017,0.7039615>,
<0.6817832,0.709183>,
<0.6840016,0.7070804>,
<0.6861353,0.7050093>,
<0.6799038,0.704172>,
<0.6820839,0.7020377>,
<0.6841815,0.6999372>,
<0.6780177,0.6991889>,
<0.6801609,0.6970227>,
<0.6822232,0.6948923>,
<0.6761241,0.6942345>,
<0.6782317,0.6920361>,
<0.6802597,0.6898757>,
<0.8598889,0.4054341>,
<0.862796,0.3999283>,
<0.864982,0.4040978>,
<0.8621208,0.4096684>,
<0.8671852,0.4082167>,
<0.8643696,0.4138525>,
<0.8694059,0.4122841>,
<0.866636,0.417985>,
<0.8657349,0.394456>,
<0.8678735,0.3985581>,
<0.8700294,0.4026103>,
<0.8722029,0.4066109>,
<0.8687076,0.3890192>,
<0.8707971,0.3930522>,
<0.8729043,0.3970351>,
<0.8750291,0.4009667>,
<0.8717165,0.3836206>,
<0.8737554,0.3875821>,
<0.8758121,0.3914938>,
<0.8778868,0.3953546>,
<0.8592878,0.4152684>,
<0.8570116,0.4109712>,
<0.856481,0.4208957>,
<0.8541619,0.4165374>,
<0.8536984,0.4265482>,
<0.8513381,0.4221307>,
<0.8615809,0.4195155>,
<0.8588167,0.425204>,
<0.8560754,0.4309156>,
<0.8638914,0.4237111>,
<0.8611699,0.4294608>,
<0.8584696,0.4352321>,
<0.8547516,0.406625>,
<0.8576735,0.401151>,
<0.8525076,0.402231>,
<0.8554742,0.3968197>,
<0.8502791,0.3977907>,
<0.8532909,0.3924416>,
<0.8480656,0.3933049>,
<0.8511229,0.388018>,
<0.851859,0.4121304>,
<0.8495719,0.4076761>,
<0.8473,0.4031752>,
<0.8450427,0.3986295>,
<0.8489938,0.417665>,
<0.8466652,0.413152>,
<0.8443514,0.4085929>,
<0.8420521,0.4039895>,
<0.8606268,0.3957101>,
<0.8636134,0.3903047>,
<0.8666354,0.3849373>,
<0.8696952,0.3796102>,
<0.8584739,0.3914436>,
<0.8615086,0.3861055>,
<0.8645804,0.3808076>,
<0.8676915,0.3755525>,
<0.8563373,0.3871305>,
<0.8594205,0.3818595>,
<0.8625423,0.3766311>,
<0.8657051,0.3714481>,
<0.8542165,0.3827716>,
<0.8573485,0.3775676>,
<0.8605209,0.3724088>,
<0.8637361,0.367298>,
<0.7216547,0.6718732>,
<0.7250663,0.6672425>,
<0.7275865,0.6727058>,
<0.7241309,0.6773175>,
<0.7301239,0.6781812>,
<0.726623,0.6827757>,
<0.7326806,0.6836676>,
<0.729133,0.6882465>,
<0.7285026,0.662433>,
<0.731065,0.6679127>,
<0.7336457,0.6734029>,
<0.7362468,0.6789022>,
<0.7319341,0.6574833>,
<0.7345365,0.6629767>,
<0.7371582,0.6684792>,
<0.7398012,0.6739887>,
<0.7353347,0.6524329>,
<0.7379743,0.6579376>,
<0.7406341,0.6634492>,
<0.7433162,0.6689663>,
<0.7207299,0.6817119>,
<0.718299,0.6762886>,
<0.717418,0.685855>,
<0.715033,0.6804548>,
<0.7142315,0.6897163>,
<0.7118923,0.68434>,
<0.7231752,0.6871502>,
<0.719816,0.691272>,
<0.7165824,0.6951105>,
<0.7256373,0.6926031>,
<0.7222291,0.6967049>,
<0.7189466,0.7005215>,
<0.7158808,0.670882>,
<0.7191925,0.6664441>,
<0.7134737,0.6654932>,
<0.7167424,0.6610312>,
<0.7110756,0.6601231>,
<0.7143026,0.6556359>,
<0.7086851,0.6547735>,
<0.7118715,0.6502598>,
<0.7126595,0.6750724>,
<0.7102956,0.6697091>,
<0.7079398,0.664366>,
<0.7055903,0.6590443>,
<0.7095632,0.678983>,
<0.7072426,0.6736464>,
<0.7049286,0.668331>,
<0.70262,0.6630381>,
<0.7225612,0.6617931>,
<0.7259564,0.6569653>,
<0.7293491,0.6519998>,
<0.7327133,0.6469363>,
<0.7200695,0.6563581>,
<0.7234245,0.6515107>,
<0.7267792,0.6465276>,
<0.7301078,0.6414496>,
<0.717589,0.6509392>,
<0.720905,0.6460705>,
<0.7242226,0.6410688>,
<0.7275164,0.6359743>,
<0.7151182,0.6455381>,
<0.7183959,0.6406466>,
<0.7216773,0.635624>,
<0.7249371,0.6305115>,
<0.8841554,0.3624526>,
<0.8873772,0.3572802>,
<0.8891394,0.360848>,
<0.8859761,0.3661041>,
<0.8909212,0.3643686>,
<0.8878158,0.3697081>,
<0.8927222,0.3678412>,
<0.8896746,0.373263>,
<0.8906487,0.3521613>,
<0.8923508,0.3556425>,
<0.894073,0.3590774>,
<0.8958149,0.3624649>,
<0.8939718,0.3470989>,
<0.8956126,0.3504906>,
<0.8972735,0.3538369>,
<0.8989547,0.3571369>,
<0.897349,0.3420958>,
<0.8989269,0.345395>,
<0.9005254,0.3486501>,
<0.9021442,0.3518598>,
<0.8828581,0.3714081>,
<0.8809806,0.3676754>,
<0.8797837,0.3767575>,
<0.8778507,0.372946>,
<0.8767501,0.3821496>,
<0.8747634,0.3782618>,
<0.8847546,0.3750927>,
<0.8817349,0.3805201>,
<0.8787549,0.3859878>,
<0.8866696,0.3787275>,
<0.8837048,0.3842326>,
<0.8807778,0.3897757>,
<0.8791218,0.3638951>,
<0.8823539,0.358754>,
<0.8772818,0.3600683>,
<0.8805717,0.3550098>,
<0.8754606,0.3561959>,
<0.8788088,0.3512203>,
<0.8736584,0.3522791>,
<0.8770653,0.347387>,
<0.8759361,0.3690865>,
<0.87404,0.36518>,
<0.8721621,0.3612277>,
<0.8703025,0.3572303>,
<0.8727946,0.3743258>,
<0.870844,0.3703423>,
<0.8689111,0.3663125>,
<0.8669959,0.3622373>,
<0.8856347,0.3536662>,
<0.8889663,0.3486349>,
<0.8923513,0.3436628>,
<0.8957918,0.3387533>,
<0.8839117,0.3500072>,
<0.8873042,0.345064>,
<0.8907516,0.3401832>,
<0.894256,0.3353681>,
<0.8822088,0.3463039>,
<0.8856626,0.3414497>,
<0.8891729,0.336661>,
<0.8927417,0.3319412>,
<0.8805258,0.3425571>,
<0.8840417,0.3377926>,
<0.8876155,0.333097>,
<0.8912491,0.3284738>,
<0.7484082,0.6316685>,
<0.7515561,0.626352>,
<0.7543402,0.6318753>,
<0.7511687,0.6371926>,
<0.7571473,0.6373958>,
<0.753952,0.6427163>,
<0.7599797,0.6429119>,
<0.7567598,0.6482372>,
<0.7546604,0.6209909>,
<0.7574657,0.6265114>,
<0.7602943,0.6320267>,
<0.7631481,0.6375358>,
<0.7577234,0.6155882>,
<0.7605475,0.6211035>,
<0.7633949,0.626612>,
<0.7662677,0.6321121>,
<0.7607474,0.6101465>,
<0.7635877,0.6156546>,
<0.7664515,0.6211542>,
<0.7693409,0.6266434>,
<0.7479487,0.6424606>,
<0.7452143,0.6369377>,
<0.7446779,0.6476765>,
<0.7419725,0.6421571>,
<0.7413541,0.6528363>,
<0.7386799,0.6473231>,
<0.7507052,0.647985>,
<0.7474051,0.6531987>,
<0.7440489,0.6583548>,
<0.7534862,0.6535084>,
<0.7501561,0.6587228>,
<0.746767,0.6638765>,
<0.7424999,0.6314176>,
<0.7456679,0.6261451>,
<0.7398034,0.6259021>,
<0.7429461,0.6206247>,
<0.7371227,0.6203923>,
<0.7402406,0.6151079>,
<0.734456,0.6148898>,
<0.7375494,0.6095971>,
<0.7392863,0.6366422>,
<0.7366176,0.6311337>,
<0.7339643,0.6256331>,
<0.7313244,0.6201418>,
<0.7360249,0.6418163>,
<0.7333865,0.6363174>,
<0.7307629,0.6308279>,
<0.728152,0.6253498>,
<0.7487926,0.6208278>,
<0.7518761,0.6154681>,
<0.7549206,0.6100683>,
<0.7579284,0.6046317>,
<0.7460478,0.6153042>,
<0.7491108,0.6099437>,
<0.752137,0.6045455>,
<0.7551286,0.5991121>,
<0.7433197,0.609783>,
<0.7463623,0.60442>,
<0.7493706,0.5990212>,
<0.7523462,0.5935894>,
<0.7406064,0.6042658>,
<0.743629,0.5988985>,
<0.7466193,0.5934976>,
<0.7495792,0.5880653>,
<0.9114473,0.3227419>,
<0.9151311,0.3180853>,
<0.9163748,0.3208749>,
<0.9127602,0.3256401>,
<0.9176407,0.323627>,
<0.9140951,0.3284992>,
<0.9189283,0.3263407>,
<0.9154514,0.3313182>,
<0.9188834,0.3135091>,
<0.9200568,0.3161867>,
<0.9212526,0.3188282>,
<0.9224703,0.3214329>,
<0.9227063,0.309017>,
<0.9238085,0.3115791>,
<0.9249334,0.3141065>,
<0.9260801,0.3165989>,
<0.9266018,0.3046134>,
<0.9276324,0.3070557>,
<0.9286855,0.3094658>,
<0.9297605,0.3118423>,
<0.9092107,0.3304781>,
<0.9078296,0.3274747>,
<0.9057234,0.3353855>,
<0.9042755,0.3322804>,
<0.9022964,0.340359>,
<0.9007827,0.3371552>,
<0.9106133,0.3334408>,
<0.9071927,0.3384488>,
<0.9038309,0.3435195>,
<0.9120372,0.3363622>,
<0.9086831,0.3414693>,
<0.9053862,0.3466362>,
<0.9064705,0.3244317>,
<0.9101568,0.3198054>,
<0.905134,0.3213497>,
<0.908889,0.3168313>,
<0.9038203,0.3182296>,
<0.9076446,0.3138206>,
<0.9025302,0.3150725>,
<0.906424,0.3107744>,
<0.9028491,0.3291339>,
<0.901445,0.3259477>,
<0.9000631,0.3227218>,
<0.8987044,0.3194577>,
<0.8992903,0.3339092>,
<0.8978196,0.3306218>,
<0.8963709,0.3272936>,
<0.8949445,0.3239259>,
<0.9139101,0.3152589>,
<0.9177328,0.3107965>,
<0.9216267,0.3064219>,
<0.9255942,0.3021395>,
<0.9127121,0.3123965>,
<0.9166054,0.3080494>,
<0.9205708,0.303794>,
<0.9246101,0.2996347>,
<0.9115378,0.3094992>,
<0.915502,0.3052689>,
<0.919539,0.3011344>,
<0.9236503,0.2970998>,
<0.9103879,0.3065674>,
<0.9144233,0.3024558>,
<0.9185319,0.2984438>,
<0.9227152,0.2945359>,
<0.7724952,0.5880356>,
<0.7753556,0.5824339>,
<0.7782447,0.5878799>,
<0.7753788,0.5934977>,
<0.7811568,0.5933082>,
<0.7782855,0.5989436>,
<0.784094,0.5987169>,
<0.7812174,0.6043713>,
<0.7781894,0.5768067>,
<0.781082,0.5822354>,
<0.7839976,0.5876446>,
<0.7869379,0.5930323>,
<0.7809985,0.5711564>,
<0.7838929,0.5765663>,
<0.7868099,0.5819549>,
<0.7897513,0.5873198>,
<0.783785,0.565485>,
<0.7866792,0.5708745>,
<0.7895957,0.576241>,
<0.7925363,0.5815822>,
<0.7724822,0.5990862>,
<0.7696063,0.5936102>,
<0.7695529,0.6046437>,
<0.7666865,0.599155>,
<0.7665888,0.6101671>,
<0.7637344,0.604668>,
<0.7753814,0.604548>,
<0.7724426,0.6101195>,
<0.7694666,0.6156558>,
<0.7783062,0.6099938>,
<0.7753578,0.6155815>,
<0.7723701,0.6211324>,
<0.7667515,0.5881218>,
<0.7696329,0.5825599>,
<0.7639164,0.5826234>,
<0.7667898,0.5770716>,
<0.7610986,0.5771163>,
<0.7639644,0.5715733>,
<0.7582964,0.5716024>,
<0.7611543,0.5660662>,
<0.7638417,0.5936562>,
<0.7610163,0.5881488>,
<0.7582083,0.5826344>,
<0.7554158,0.5771155>,
<0.7609014,0.5991603>,
<0.7580877,0.5936457>,
<0.7552915,0.5881265>,
<0.7525107,0.5826037>,
<0.7724875,0.576972>,
<0.7753176,0.5713603>,
<0.7781249,0.5657272>,
<0.7809114,0.5600744>,
<0.7696388,0.5714959>,
<0.772465,0.5658983>,
<0.7752702,0.5602805>,
<0.7780565,0.5546448>,
<0.7668073,0.566008>,
<0.7696295,0.5604222>,
<0.7724326,0.5548182>,
<0.7752186,0.5491978>,
<0.7639915,0.5605097>,
<0.7668095,0.5549343>,
<0.7696105,0.5493423>,
<0.7723959,0.5437354>,
<0.3727806,0.5490305>,
<0.3713384,0.5455195>,
<0.3738359,0.5415544>,
<0.3752535,0.5451002>,
<0.3763537,0.5376502>,
<0.3777467,0.5412309>,
<0.378892,0.5338088>,
<0.3802602,0.5374239>,
<0.3814513,0.5300315>,
<0.3827946,0.5336808>,
<0.3698048,0.5417694>,
<0.3723279,0.5377678>,
<0.3748713,0.5338272>,
<0.3774357,0.5299492>,
<0.3800214,0.5261353>,
<0.3681601,0.5377304>,
<0.3707102,0.53369>,
<0.3732808,0.5297105>,
<0.3758727,0.5257938>,
<0.3784861,0.5219413>,
<0.3663846,0.5333521>,
<0.3689631,0.5292703>,
<0.3715626,0.5252491>,
<0.3741837,0.521291>,
<0.3768266,0.5173969>,
<0.3766001,0.5484544>,
<0.3741505,0.5523515>,
<0.3778945,0.5516651>,
<0.3754677,0.5555297>,
<0.3791556,0.55478>,
<0.3767515,0.5586132>,
<0.3804024,0.5578457>,
<0.3780208,0.5616473>,
<0.3790697,0.5446181>,
<0.380341,0.547861>,
<0.3815793,0.5510075>,
<0.3828033,0.5541045>,
<0.3815593,0.5408442>,
<0.3828074,0.5441191>,
<0.3840229,0.5472973>,
<0.3852241,0.5504255>,
<0.3840695,0.5371344>,
<0.3852941,0.5404412>,
<0.3864866,0.5436504>,
<0.3876647,0.5468097>,
<0.3717206,0.5563079>,
<0.3703272,0.5530204>,
<0.3693098,0.5603227>,
<0.3678931,0.5570683>,
<0.3669179,0.5643939>,
<0.3654782,0.5611731>,
<0.3645448,0.5685209>,
<0.363082,0.5653332>,
<0.3730606,0.5594541>,
<0.3706725,0.5634365>,
<0.3683032,0.5674755>,
<0.3659526,0.5715698>,
<0.3743668,0.5625058>,
<0.372001,0.566456>,
<0.3696541,0.5704632>,
<0.3673256,0.5745259>,
<0.3756585,0.5655081>,
<0.3733151,0.5694267>,
<0.3709904,0.573402>,
<0.3686843,0.5774328>,
<0.3688608,0.5495443>,
<0.3673018,0.5458308>,
<0.3656304,0.5418304>,
<0.3638267,0.5374934>,
<0.3664027,0.553627>,
<0.3648186,0.54995>,
<0.3631207,0.5459884>,
<0.3612888,0.5416927>,
<0.3639638,0.5577662>,
<0.3623546,0.5541257>,
<0.3606301,0.550203>,
<0.3587704,0.5459482>,
<0.3615436,0.5619612>,
<0.3599095,0.558357>,
<0.3581588,0.5544728>,
<0.3562712,0.550259>,
<0.9427698,0.2881395>,
<0.9468665,0.2844069>,
<0.9475523,0.2861878>,
<0.9435186,0.2900623>,
<0.9482733,0.2879352>,
<0.944296,0.2919547>,
<0.9490153,0.2896619>,
<0.9450947,0.2938232>,
<0.950942,0.2808622>,
<0.9515702,0.2824967>,
<0.9522442,0.2840918>,
<0.9529389,0.28567>,
<0.9549718,0.2775189>,
<0.9555494,0.2790024>,
<0.9561879,0.2804379>,
<0.9568471,0.2818613>,
<0.9589303,0.2743877>,
<0.9594655,0.275716>,
<0.9600825,0.276985>,
<0.9607204,0.2782474>,
<0.939491,0.2941047>,
<0.9386748,0.2920451>,
<0.9354889,0.2982975>,
<0.9346025,0.2961059>,
<0.9315306,0.3026213>,
<0.9305724,0.3003022>,
<0.9403318,0.2961355>,
<0.9363983,0.30046>,
<0.9325114,0.3049101>,
<0.9411943,0.2981392>,
<0.9373293,0.3025932>,
<0.9335139,0.3071672>,
<0.9378863,0.2899545>,
<0.9420565,0.2861804>,
<0.9371234,0.2878362>,
<0.9413724,0.2841913>,
<0.936384,0.285693>,
<0.9407111,0.2821785>,
<0.9356659,0.2835283>,
<0.9400662,0.280149>,
<0.9337401,0.2938852>,
<0.9329017,0.2916366>,
<0.9320872,0.2893617>,
<0.9312964,0.2870622>,
<0.929637,0.2979533>,
<0.9287252,0.2955756>,
<0.9278374,0.2931699>,
<0.9269744,0.2907363>,
<0.9462301,0.2825794>,
<0.9503845,0.2791656>,
<0.9544957,0.2759517>,
<0.9585386,0.2729474>,
<0.9456292,0.2807169>,
<0.9498726,0.2774264>,
<0.95408,0.2743308>,
<0.9582276,0.2714382>,
<0.9450503,0.2788319>,
<0.9493814,0.2756645>,
<0.9536836,0.2726863>,
<0.9579342,0.2699043>,
<0.9444792,0.2769364>,
<0.9488855,0.2739008>,
<0.9532644,0.27105>,
<0.9575941,0.2683904>,
<0.794742,0.5426268>,
<0.7974431,0.5368782>,
<0.8003095,0.5421442>,
<0.7976174,0.5479201>,
<0.8031966,0.5473789>,
<0.8005138,0.5531839>,
<0.806106,0.5525805>,
<0.8034329,0.5584161>,
<0.8001326,0.53112>,
<0.8029884,0.5363571>,
<0.8058646,0.5415615>,
<0.8087625,0.5467314>,
<0.8028123,0.5253539>,
<0.8056558,0.5305606>,
<0.8085193,0.5357332>,
<0.8114044,0.5408701>,
<0.7949101,0.5536828>,
<0.7920274,0.5483635>,
<0.7921858,0.5594307>,
<0.7892976,0.5540865>,
<0.7894429,0.565162>,
<0.7865507,0.5597943>,
<0.7978141,0.5589744>,
<0.7950958,0.5647486>,
<0.792357,0.5705049>,
<0.8007414,0.5642359>,
<0.7980293,0.5700382>,
<0.795295,0.575821>,
<0.7891645,0.5430178>,
<0.7918861,0.5373058>,
<0.7863195,0.5376483>,
<0.7890479,0.5319591>,
<0.7834911,0.5322566>,
<0.786226,0.5265888>,
<0.7806774,0.5268443>,
<0.7834187,0.5211962>,
<0.7864293,0.5487179>,
<0.7835794,0.5433269>,
<0.780746,0.537915>,
<0.7779276,0.5324845>,
<0.7836789,0.554404>,
<0.7808256,0.5489929>,
<0.7779891,0.5435627>,
<0.7751677,0.5381155>,
<0.7945959,0.5315834>,
<0.7972957,0.5258526>,
<0.7999874,0.5201153>,
<0.7917662,0.5262615>,
<0.7944761,0.5205564>,
<0.7971794,0.5148464>,
<0.7889526,0.5209138>,
<0.7916724,0.5152335>,
<0.7943872,0.5095494>,
<0.7861533,0.5155427>,
<0.7888829,0.5098852>,
<0.791609,0.5042257>,
<0.4525369,0.5562171>,
<0.4502518,0.557878>,
<0.450859,0.5610234>,
<0.4531164,0.5593822>,
<0.4512746,0.5631692>,
<0.4535132,0.5615414>,
<0.4514614,0.5641316>,
<0.4536914,0.5625099>,
<0.451383,0.5637275>,
<0.4536166,0.562103>,
<0.4479791,0.5596142>,
<0.4486137,0.5627389>,
<0.4490482,0.5648709>,
<0.4492434,0.5658269>,
<0.4491614,0.5654255>,
<0.4457191,0.5614246>,
<0.446381,0.5645282>,
<0.4468341,0.5666456>,
<0.4470378,0.5675951>,
<0.4469522,0.5671962>,
<0.4434722,0.5633091>,
<0.4441611,0.5663905>,
<0.444633,0.5684928>,
<0.4448449,0.5694355>,
<0.4447558,0.5690396>,
<0.4553853,0.5578158>,
<0.4548336,0.5546321>,
<0.4576654,0.5563253>,
<0.4571416,0.5531237>,
<0.4599563,0.5549111>,
<0.4594605,0.5516925>,
<0.4557631,0.5599882>,
<0.4580241,0.5585101>,
<0.4602955,0.5571077>,
<0.4559328,0.5609623>,
<0.4581851,0.5594896>,
<0.4604481,0.5580926>,
<0.4558615,0.560553>,
<0.4581175,0.559078>,
<0.4603839,0.5576789>,
<0.454144,0.5506368>,
<0.4518126,0.5522453>,
<0.4533564,0.5460527>,
<0.4509855,0.5476881>,
<0.4525149,0.5411322>,
<0.4501018,0.5427962>,
<0.4516686,0.536163>,
<0.4492134,0.5378559>,
<0.4564869,0.5491059>,
<0.455739,0.5444962>,
<0.4549398,0.5395482>,
<0.454136,0.5345519>,
<0.4588409,0.5476533>,
<0.4581329,0.5430193>,
<0.4573764,0.5380455>,
<0.4566154,0.5330231>,
<0.4494932,0.553931>,
<0.4471862,0.5556926>,
<0.4448923,0.5575296>,
<0.4426116,0.5594415>,
<0.4486268,0.5494014>,
<0.4462809,0.5511922>,
<0.4439482,0.5530596>,
<0.4416292,0.5550026>,
<0.4477015,0.5445396>,
<0.4453141,0.5463612>,
<0.4429402,0.5482608>,
<0.4405804,0.5502373>,
<0.4467712,0.539629>,
<0.4443423,0.541482>,
<0.4419272,0.5434136>,
<0.4395264,0.5454239>,
<0.9017919,0.2982479>,
<0.9060419,0.2945146>,
<0.9070893,0.297575>,
<0.9029113,0.3014288>,
<0.908163,0.3006042>,
<0.9040571,0.3045773>,
<0.9092628,0.3036021>,
<0.905228,0.3076929>,
<0.9103655,0.2908935>,
<0.9113401,0.2938286>,
<0.9123418,0.2967347>,
<0.9133696,0.2996106>,
<0.9147633,0.2873887>,
<0.9156653,0.2901947>,
<0.9165945,0.2929729>,
<0.9175502,0.295723>,
<0.9192356,0.284005>,
<0.9200652,0.2866771>,
<0.9209221,0.2893236>,
<0.9218056,0.2919435>,
<0.8988055,0.3053858>,
<0.8976142,0.3020885>,
<0.8947704,0.3094419>,
<0.8935079,0.3060325>,
<0.8908045,0.3135928>,
<0.8894719,0.3100753>,
<0.8869063,0.3178347>,
<0.8855045,0.3142129>,
<0.9000224,0.3086496>,
<0.8960576,0.3128167>,
<0.8921612,0.3170746>,
<0.8883311,0.3214193>,
<0.9012641,0.3118787>,
<0.897369,0.3161556>,
<0.8935413,0.3205194>,
<0.8897788,0.324966>,
<0.8964487,0.2987589>,
<0.9006988,0.2950359>,
<0.8953098,0.295397>,
<0.899633,0.2917934>,
<0.8941981,0.2920044>,
<0.8985952,0.2885216>,
<0.8931145,0.2885818>,
<0.8975863,0.2852212>,
<0.8922707,0.3025891>,
<0.8910593,0.2991124>,
<0.8898741,0.2956039>,
<0.8887161,0.2920638>,
<0.8881637,0.3065225>,
<0.8868804,0.3029353>,
<0.8856226,0.2993148>,
<0.8843908,0.2956616>,
<0.8841265,0.3105546>,
<0.8827722,0.3068612>,
<0.8814425,0.3031334>,
<0.8801379,0.2993718>,
<0.9050218,0.2914249>,
<0.9094184,0.2879303>,
<0.9138891,0.2845565>,
<0.9184341,0.2813084>,
<0.9040295,0.2883064>,
<0.9084997,0.2849398>,
<0.9130436,0.2816987>,
<0.9176612,0.2785877>,
<0.9030658,0.2851595>,
<0.9076099,0.281923>,
<0.9122274,0.2788164>,
<0.9169179,0.2758443>,
<0.9021316,0.2819859>,
<0.9067501,0.2788808>,
<0.9114415,0.2759103>,
<0.9162049,0.2730791>,
<0.7500335,0.5439873>,
<0.7528469,0.5384478>,
<0.7556187,0.5439701>,
<0.7527994,0.5495113>,
<0.7583988,0.5494891>,
<0.7555737,0.5550337>,
<0.7611892,0.5550027>,
<0.758358,0.5605523>,
<0.7556484,0.5328967>,
<0.7584244,0.5384155>,
<0.7612087,0.5439292>,
<0.7640032,0.549436>,
<0.7584397,0.5273352>,
<0.7612181,0.5328489>,
<0.7640049,0.5383558>,
<0.7668018,0.543854>,
<0.7612226,0.5217656>,
<0.7640017,0.5272726>,
<0.7667892,0.5327711>,
<0.7695866,0.538259>,
<0.7499647,0.555037>,
<0.7472066,0.5495129>,
<0.7471131,0.5605451>,
<0.7443643,0.5550229>,
<0.7442425,0.5660339>,
<0.7415051,0.5605154>,
<0.7413512,0.5715012>,
<0.7386272,0.5659879>,
<0.7527313,0.5605609>,
<0.74987,0.5660692>,
<0.746988,0.571556>,
<0.7440835,0.5770195>,
<0.7555079,0.5660832>,
<0.752637,0.5715932>,
<0.7497435,0.5770799>,
<0.7468255,0.5825415>,
<0.7444551,0.5439905>,
<0.7472743,0.5384633>,
<0.7417084,0.5384716>,
<0.7445202,0.5329409>,
<0.7389652,0.5329576>,
<0.7417692,0.5274217>,
<0.7362235,0.52745>,
<0.73902,0.5219075>,
<0.7416222,0.549504>,
<0.7388852,0.5439901>,
<0.7361511,0.5384828>,
<0.7334187,0.532984>,
<0.7387743,0.5550015>,
<0.7360483,0.5494944>,
<0.7333254,0.543996>,
<0.7306039,0.5385071>,
<0.7359093,0.5604813>,
<0.7331963,0.5549829>,
<0.7304862,0.5494946>,
<0.7277774,0.544018>,
<0.7500818,0.5329239>,
<0.7528792,0.5273744>,
<0.755668,0.5218163>,
<0.7584501,0.5162519>,
<0.7473217,0.5273997>,
<0.7501148,0.5218502>,
<0.7529014,0.5162943>,
<0.7556829,0.5107333>,
<0.7445649,0.5218775>,
<0.7473541,0.5163264>,
<0.750138,0.5107702>,
<0.7529187,0.5052111>,
<0.7418099,0.5163584>,
<0.7445948,0.5108038>,
<0.7473764,0.5052462>,
<0.7501563,0.4996872>,
<0.5126763,0.4539775>,
<0.5128368,0.449465>,
<0.5160371,0.4499652>,
<0.515837,0.4544717>,
<0.5192318,0.4505761>,
<0.5189919,0.4550748>,
<0.5224195,0.4512965>,
<0.5221401,0.4557864>,
<0.5255992,0.4521266>,
<0.5252807,0.4566061>,
<0.5130088,0.4446505>,
<0.5162518,0.4451574>,
<0.519489,0.4457761>,
<0.5227189,0.4465063>,
<0.5259405,0.4473474>,
<0.5131948,0.4394706>,
<0.5164841,0.4399849>,
<0.5197671,0.4406124>,
<0.5230428,0.441353>,
<0.5263097,0.442206>,
<0.5133976,0.433861>,
<0.5167372,0.4343833>,
<0.5200703,0.4350204>,
<0.5233956,0.4357723>,
<0.5267121,0.436638>,
<0.5156481,0.4587386>,
<0.512525,0.4582504>,
<0.5154677,0.4628274>,
<0.5123805,0.4623448>,
<0.5152931,0.4667983>,
<0.5122407,0.4663211>,
<0.5151214,0.4707106>,
<0.5121031,0.4702388>,
<0.5187657,0.4593344>,
<0.5185495,0.4634164>,
<0.5183403,0.4673806>,
<0.5181347,0.4712866>,
<0.5218767,0.4600378>,
<0.521625,0.4641115>,
<0.5213813,0.4680681>,
<0.5211419,0.4719662>,
<0.5249802,0.4608478>,
<0.5246933,0.4649125>,
<0.5244153,0.4688601>,
<0.5241422,0.4727493>,
<0.5093977,0.4578702>,
<0.5095113,0.4535927>,
<0.5062669,0.4575982>,
<0.5063427,0.4533173>,
<0.5031341,0.4574348>,
<0.5031719,0.453152>,
<0.5,0.4573803>,
<0.5,0.4530969>,
<0.5092891,0.4619689>,
<0.5061946,0.4617>,
<0.5030978,0.4615385>,
<0.5,0.4614846>,
<0.5091841,0.4659495>,
<0.5061245,0.4656837>,
<0.5030628,0.465524>,
<0.5,0.4654707>,
<0.5090809,0.4698711>,
<0.5060557,0.4696083>,
<0.5030283,0.4694505>,
<0.5,0.4693978>,
<0.5096316,0.4490752>,
<0.5097608,0.4442555>,
<0.5099004,0.43907>,
<0.5100528,0.4334545>,
<0.5064231,0.4487967>,
<0.5065091,0.443973>,
<0.5066024,0.4387836>,
<0.506704,0.4331637>,
<0.5032121,0.4486292>,
<0.5032553,0.4438034>,
<0.5033018,0.4386115>,
<0.5033527,0.4329887>,
<0.5,0.4485733>,
<0.5,0.4437469>,
<0.5,0.438554>,
<0.5,0.4329304>,
<0.9376629,0.2718938>,
<0.9422889,0.2692941>,
<0.942791,0.271231>,
<0.9382211,0.2739863>,
<0.943334,0.2731444>,
<0.9388133,0.2760568>,
<0.943902,0.2750432>,
<0.9394308,0.2781097>,
<0.9468707,0.2668856>,
<0.9473239,0.2686632>,
<0.9478294,0.2704147>,
<0.9483592,0.2721556>,
<0.9513797,0.2646733>,
<0.951793,0.2662889>,
<0.9522749,0.2678744>,
<0.9527801,0.2694536>,
<0.9557867,0.2626593>,
<0.9561702,0.2641112>,
<0.9566447,0.2655272>,
<0.9571419,0.2669423>,
<0.9336401,0.2769208>,
<0.9330195,0.2746769>,
<0.9290725,0.2800235>,
<0.9283848,0.2776323>,
<0.9245405,0.2832809>,
<0.9237829,0.2807471>,
<0.9342906,0.2791434>,
<0.9297877,0.2823926>,
<0.9253254,0.2857912>,
<0.9349669,0.2813455>,
<0.9305296,0.2847389>,
<0.926137,0.2882767>,
<0.9324322,0.2724099>,
<0.9371465,0.2697753>,
<0.9318757,0.2701227>,
<0.9366651,0.267635>,
<0.9313479,0.2678175>,
<0.9362117,0.2654779>,
<0.9308464,0.2654971>,
<0.9357788,0.2633091>,
<0.9277265,0.2752191>,
<0.9270972,0.2727853>,
<0.9264971,0.2703321>,
<0.9259261,0.2678606>,
<0.9230532,0.2781901>,
<0.922352,0.2756113>,
<0.9216804,0.2730118>,
<0.921039,0.2703916>,
<0.9418441,0.2673248>,
<0.9464983,0.265066>,
<0.951081,0.2630025>,
<0.9555636,0.2611362>,
<0.9414414,0.2653311>,
<0.9461791,0.2632167>,
<0.9508519,0.2612952>,
<0.9554326,0.2595673>,
<0.9410656,0.2633209>,
<0.9458855,0.2613509>,
<0.9506467,0.2595706>,
<0.9553239,0.257979>,
<0.9407009,0.2613029>,
<0.9455889,0.259482>,
<0.9504192,0.2578478>,
<0.9551668,0.2563982>,
<0.7723034,0.4994409>,
<0.7750692,0.4938571>,
<0.7778265,0.4993054>,
<0.7750684,0.5049041>,
<0.7805919,0.5047367>,
<0.7778416,0.5103524>,
<0.7833669,0.5101498>,
<0.7806245,0.5157834>,
<0.7778366,0.4882755>,
<0.7805845,0.4937072>,
<0.7833406,0.4991204>,
<0.786106,0.5045137>,
<0.7806072,0.4826985>,
<0.7833441,0.4881115>,
<0.786089,0.493505>,
<0.7888435,0.4988769>,
<0.7833826,0.4771275>,
<0.7861069,0.4825205>,
<0.7888391,0.4878926>,
<0.7915808,0.4932413>,
<0.7723085,0.5105022>,
<0.7695374,0.5050256>,
<0.7695453,0.5160975>,
<0.7667699,0.5106091>,
<0.7667768,0.521688>,
<0.7639988,0.5161897>,
<0.7750878,0.5159651>,
<0.772329,0.521574>,
<0.7695633,0.5271764>,
<0.7778768,0.5214132>,
<0.7751225,0.5270368>,
<0.7723597,0.5326528>,
<0.766773,0.4995373>,
<0.7695449,0.4939644>,
<0.7640135,0.4940388>,
<0.7667914,0.4884762>,
<0.7612573,0.488532>,
<0.7640411,0.4829778>,
<0.7585028,0.4830185>,
<0.7612925,0.4774711>,
<0.7640011,0.5051107>,
<0.7612371,0.4996037>,
<0.7584767,0.4940903>,
<0.7557178,0.4885714>,
<0.7612273,0.5106827>,
<0.7584609,0.5051693>,
<0.7556977,0.4996504>,
<0.7529362,0.4941282>,
<0.7723184,0.4883939>,
<0.7750951,0.4828275>,
<0.7778767,0.4772671>,
<0.7806649,0.4717146>,
<0.7695725,0.4829174>,
<0.7723585,0.4773648>,
<0.7751512,0.4718196>,
<0.777952,0.466284>,
<0.76683,0.4774293>,
<0.7696254,0.4718884>,
<0.772429,0.4663571>,
<0.7752427,0.4608367>,
<0.7640892,0.4719313>,
<0.766894,0.4664007>,
<0.7697087,0.4608811>,
<0.7725351,0.4553747>,
<0.5288004,0.5457217>,
<0.5264276,0.5447677>,
<0.5261035,0.5480701>,
<0.5284473,0.5490124>,
<0.5258817,0.5503237>,
<0.5282058,0.5512579>,
<0.5257822,0.5513342>,
<0.5280974,0.5522649>,
<0.5258239,0.5509099>,
<0.5281429,0.5518421>,
<0.5240477,0.5438953>,
<0.5237528,0.5472081>,
<0.5235509,0.5494691>,
<0.5234603,0.5504829>,
<0.5234983,0.5500571>,
<0.5216615,0.5431046>,
<0.5213956,0.5464271>,
<0.5212138,0.5486945>,
<0.5211321,0.5497113>,
<0.5211664,0.5492842>,
<0.5307839,0.5500344>,
<0.5311657,0.5467561>,
<0.5331123,0.5511356>,
<0.5335228,0.547871>,
<0.5354321,0.5523158>,
<0.5358712,0.5490655>,
<0.5305225,0.5522714>,
<0.5328313,0.5533634>,
<0.5351316,0.5545338>,
<0.5304051,0.5532746>,
<0.5327051,0.5543625>,
<0.5349967,0.5555282>,
<0.5304545,0.5528532>,
<0.5327581,0.5539429>,
<0.5350533,0.5551106>,
<0.5316432,0.542643>,
<0.5292418,0.5415927>,
<0.5321887,0.5379241>,
<0.5297463,0.536856>,
<0.5327722,0.5328596>,
<0.5302857,0.5317728>,
<0.5333592,0.5277462>,
<0.5308286,0.5266398>,
<0.5340362,0.5437745>,
<0.5346226,0.5390748>,
<0.5352497,0.5340311>,
<0.5358806,0.5289384>,
<0.5364202,0.5449871>,
<0.5370474,0.5403079>,
<0.5377179,0.5352862>,
<0.5383925,0.5302155>,
<0.5268328,0.5406245>,
<0.5244165,0.5397387>,
<0.5219939,0.5389358>,
<0.527296,0.5358713>,
<0.5248383,0.5349701>,
<0.522374,0.5341537>,
<0.5277913,0.5307701>,
<0.5252892,0.5298532>,
<0.5227803,0.5290216>,
<0.5282899,0.5256198>,
<0.5257431,0.5246862>,
<0.5231894,0.5238402>,
<0.7945671,0.4549389>,
<0.7973925,0.4494251>,
<0.8000284,0.4546924>,
<0.7972241,0.4602352>,
<0.8026724,0.4599316>,
<0.799889,0.4655044>,
<0.8053258,0.4651413>,
<0.8025633,0.4707449>,
<0.8002328,0.4439279>,
<0.802846,0.4491651>,
<0.8054673,0.4543725>,
<0.8080983,0.459549>,
<0.80309,0.4384497>,
<0.8056788,0.4436546>,
<0.8082758,0.4488286>,
<0.8108826,0.4539703>,
<0.8059656,0.4329924>,
<0.8085284,0.4381632>,
<0.8110996,0.4433018>,
<0.8136804,0.4484071>,
<0.7944316,0.4657911>,
<0.7917553,0.4604681>,
<0.7916489,0.4713585>,
<0.788955,0.4660104>,
<0.7888746,0.4769357>,
<0.7861647,0.4715642>,
<0.7971157,0.4710886>,
<0.7943508,0.4766824>,
<0.7915924,0.4822842>,
<0.7998093,0.4763587>,
<0.797062,0.4819804>,
<0.7943198,0.4876087>,
<0.7890856,0.455121>,
<0.7919169,0.4496175>,
<0.786421,0.4497517>,
<0.7892719,0.4442719>,
<0.7837602,0.4443613>,
<0.7866307,0.4389043>,
<0.7811016,0.4389512>,
<0.7839921,0.4335154>,
<0.7862676,0.4606397>,
<0.7835853,0.4552479>,
<0.7809064,0.449837>,
<0.7782299,0.4444079>,
<0.7834613,0.4661716>,
<0.7807629,0.4607596>,
<0.7780679,0.4553294>,
<0.7753749,0.449883>,
<0.7947633,0.4441307>,
<0.7976265,0.4386628>,
<0.8005082,0.4332155>,
<0.8034102,0.427791>,
<0.7921395,0.4388112>,
<0.7950258,0.433371>,
<0.7979322,0.4279534>,
<0.8008607,0.4225607>,
<0.7895199,0.4334677>,
<0.7924293,0.428054>,
<0.7953608,0.422665>,
<0.7983162,0.4173025>,
<0.7869028,0.4281021>,
<0.7898356,0.4227133>,
<0.7927923,0.4173512>,
<0.7957749,0.4120182>,
<0.6434092,0.7007138>,
<0.6466004,0.6977594>,
<0.6481568,0.7021745>,
<0.6449092,0.7050608>,
<0.6496936,0.7066215>,
<0.6463884,0.7094397>,
<0.6512107,0.7111001>,
<0.6478464,0.713849>,
<0.6499134,0.6945849>,
<0.6515279,0.6990689>,
<0.6531244,0.7035851>,
<0.6547026,0.7081327>,
<0.6532063,0.6913207>,
<0.654878,0.6958708>,
<0.6565332,0.7004534>,
<0.658172,0.7050677>,
<0.6563413,0.6881094>,
<0.6580671,0.6927208>,
<0.6597779,0.6973648>,
<0.6614736,0.7020406>,
<0.6419353,0.7076151>,
<0.6404868,0.7033316>,
<0.6393906,0.7097336>,
<0.6379866,0.7055062>,
<0.6374374,0.7113187>,
<0.6360672,0.707135>,
<0.6362464,0.712268>,
<0.6348971,0.708111>,
<0.6433616,0.7119293>,
<0.6407715,0.7139919>,
<0.6387835,0.7155331>,
<0.6375714,0.7164553>,
<0.6447653,0.7162742>,
<0.6421286,0.7182804>,
<0.6401048,0.7197772>,
<0.6388711,0.720672>,
<0.6390166,0.6990804>,
<0.6418883,0.6963993>,
<0.6375246,0.6948623>,
<0.6403471,0.6921177>,
<0.6360113,0.6906782>,
<0.6387854,0.6878708>,
<0.6344768,0.6865287>,
<0.6372035,0.6836589>,
<0.6365595,0.7013105>,
<0.6351099,0.6971475>,
<0.6336379,0.693018>,
<0.6321442,0.6889228>,
<0.6346735,0.7029825>,
<0.6332564,0.6988625>,
<0.6318165,0.6947756>,
<0.6303539,0.6907228>,
<0.6335237,0.7039853>,
<0.6321265,0.6998916>,
<0.6307059,0.695831>,
<0.6450247,0.6933771>,
<0.6482811,0.6901342>,
<0.651518,0.6868034>,
<0.6546002,0.6835311>,
<0.6434297,0.6890284>,
<0.6466309,0.6857173>,
<0.649813,0.6823206>,
<0.6528437,0.6789869>,
<0.6418156,0.6847141>,
<0.6449624,0.6813353>,
<0.6480913,0.6778727>,
<0.6510717,0.674478>,
<0.6401824,0.6804355>,
<0.6432761,0.676989>,
<0.6463525,0.6734607>,
<0.6492837,0.6700051>,
<0.8176906,0.4114106>,
<0.8206865,0.4060876>,
<0.8230925,0.4110579>,
<0.8201315,0.4164251>,
<0.8255083,0.415991>,
<0.8225818,0.4214035>,
<0.8279349,0.4208858>,
<0.8250428,0.4263443>,
<0.823712,0.4007978>,
<0.8260813,0.4057217>,
<0.8284609,0.4106075>,
<0.8308516,0.4154542>,
<0.8267689,0.3955435>,
<0.8291,0.4004187>,
<0.8314415,0.4052551>,
<0.8337945,0.4100518>,
<0.8298595,0.390327>,
<0.8321501,0.3951511>,
<0.8344518,0.399936>,
<0.8367654,0.4046803>,
<0.8171964,0.4218213>,
<0.8147224,0.4167647>,
<0.8142855,0.4272447>,
<0.81178,0.4221478>,
<0.8113967,0.4326925>,
<0.8088618,0.4275578>,
<0.8196795,0.4268428>,
<0.8167996,0.4323071>,
<0.8139402,0.4377942>,
<0.8221729,0.4318277>,
<0.8193238,0.4373339>,
<0.8164936,0.442861>,
<0.8122565,0.4116743>,
<0.8152581,0.4063614>,
<0.8097976,0.4065514>,
<0.812833,0.4012784>,
<0.8073445,0.4013971>,
<0.8104143,0.3961633>,
<0.8048962,0.396213>,
<0.8080008,0.391017>,
<0.8092826,0.4170186>,
<0.8067916,0.4118575>,
<0.8043062,0.4066666>,
<0.801825,0.4014467>,
<0.8063344,0.4223913>,
<0.8038133,0.4171946>,
<0.8012973,0.4119692>,
<0.7987852,0.4067158>,
<0.8182892,0.4010815>,
<0.8213518,0.3958373>,
<0.8244478,0.390631>,
<0.8275791,0.3854649>,
<0.8158998,0.3960411>,
<0.8190001,0.3908415>,
<0.8221354,0.3856822>,
<0.8253081,0.3805658>,
<0.8135173,0.3909673>,
<0.8166556,0.3858116>,
<0.8198312,0.3806987>,
<0.8230458,0.3756309>,
<0.8111405,0.3858613>,
<0.8143176,0.3807487>,
<0.8175339,0.375681>,
<0.8207915,0.3706613>,
<0.6663853,0.6771277>,
<0.6684638,0.6747207>,
<0.6703927,0.6795521>,
<0.6682802,0.6819233>,
<0.6723122,0.6844155>,
<0.6701647,0.6867511>,
<0.6742225,0.6893098>,
<0.672039,0.6916103>,
<0.6704379,0.6723912>,
<0.672399,0.6772555>,
<0.6743513,0.6821518>,
<0.6762953,0.6870789>,
<0.6723391,0.6701076>,
<0.6743306,0.6750032>,
<0.6763142,0.6799302>,
<0.6782904,0.684888>,
<0.6741969,0.6678376>,
<0.6762178,0.6727631>,
<0.6782316,0.6777196>,
<0.6802387,0.6827066>,
<0.6660279,0.684399>,
<0.6641698,0.6796422>,
<0.6636005,0.6870067>,
<0.6617822,0.682293>,
<0.6609603,0.6897728>,
<0.6591858,0.6851071>,
<0.6678748,0.6891879>,
<0.6654064,0.6917527>,
<0.662721,0.6944709>,
<0.6697104,0.6940084>,
<0.6671998,0.6965303>,
<0.6644681,0.6992009>,
<0.6622995,0.6749186>,
<0.6644792,0.6723651>,
<0.6604168,0.6702291>,
<0.6625617,0.6676362>,
<0.6585215,0.6655745>,
<0.6606323,0.6629423>,
<0.6566129,0.660956>,
<0.6586901,0.6582843>,
<0.6599509,0.6776126>,
<0.6581063,0.6729664>,
<0.6562481,0.6683553>,
<0.654376,0.6637801>,
<0.6573975,0.6804748>,
<0.6555947,0.6758767>,
<0.6537773,0.6713138>,
<0.6519452,0.6667868>,
<0.6665246,0.6699222>,
<0.6684675,0.6675593>,
<0.6703389,0.6652444>,
<0.672168,0.6629444>,
<0.6645745,0.6651576>,
<0.666487,0.6627609>,
<0.6683295,0.6604143>,
<0.6701305,0.6580845>,
<0.6626134,0.6604273>,
<0.664496,0.6579973>,
<0.6663102,0.6556188>,
<0.6680839,0.6532583>,
<0.6606403,0.6557331>,
<0.662494,0.6532691>,
<0.6642803,0.6508587>,
<0.6660272,0.6484673>,
<0.8425957,0.3698885>,
<0.8458835,0.3648987>,
<0.8479451,0.3694301>,
<0.8447069,0.3744837>,
<0.850021,0.37392>,
<0.8468315,0.379038>,
<0.8521113,0.3783677>,
<0.84897,0.3835498>,
<0.8492168,0.3599621>,
<0.8512272,0.3644269>,
<0.8532523,0.3688501>,
<0.8552927,0.3732308>,
<0.8525976,0.3550817>,
<0.8545549,0.3594769>,
<0.8565276,0.3638306>,
<0.8585162,0.3681417>,
<0.8560282,0.3502608>,
<0.8579304,0.3545834>,
<0.859849,0.3588644>,
<0.8617842,0.3631031>,
<0.8415104,0.3795854>,
<0.8393514,0.374929>,
<0.8383533,0.3847322>,
<0.8361487,0.3800172>,
<0.8352339,0.3899214>,
<0.8329853,0.3851508>,
<0.8436819,0.384201>,
<0.84057,0.3894064>,
<0.837494,0.3946523>,
<0.8458668,0.3887744>,
<0.8427996,0.3940394>,
<0.8397665,0.399342>,
<0.8372047,0.370233>,
<0.8404974,0.3652533>,
<0.8350697,0.3654984>,
<0.8384114,0.360579>,
<0.8329455,0.3607263>,
<0.8363372,0.3558667>,
<0.8308316,0.3559173>,
<0.8342742,0.3511174>,
<0.8339555,0.3752635>,
<0.8317731,0.3704713>,
<0.829601,0.365642>,
<0.8274383,0.3607767>,
<0.8307476,0.3803416>,
<0.82852,0.3754946>,
<0.8263018,0.3706112>,
<0.8240922,0.3656921>,
<0.8438354,0.3603269>,
<0.8472208,0.3554569>,
<0.8506556,0.3506461>,
<0.8541421,0.3458974>,
<0.8418005,0.3557159>,
<0.8452388,0.3509121>,
<0.8487286,0.3461707>,
<0.8522718,0.3414946>,
<0.8397783,0.3510667>,
<0.8432706,0.3463288>,
<0.8468163,0.3416566>,
<0.8504174,0.3370531>,
<0.8377683,0.3463797>,
<0.8413157,0.3417077>,
<0.8449183,0.3371047>,
<0.8485784,0.3325739>,
<0.7022006,0.6289666>,
<0.7052979,0.6241321>,
<0.7077465,0.6294514>,
<0.7046131,0.6342557>,
<0.7101985,0.634793>,
<0.7070282,0.6395685>,
<0.7126553,0.6401557>,
<0.7094471,0.6449035>,
<0.7084314,0.6191348>,
<0.710915,0.6244828>,
<0.7134026,0.6298513>,
<0.7158956,0.6352396>,
<0.7115755,0.6140154>,
<0.7140923,0.6193896>,
<0.7166137,0.6247834>,
<0.7191416,0.6301954>,
<0.7147061,0.6088147>,
<0.7172541,0.6142133>,
<0.7198076,0.6196299>,
<0.722368,0.625063>,
<0.7015428,0.6388573>,
<0.6991673,0.6335997>,
<0.6985651,0.6432188>,
<0.6962268,0.6379936>,
<0.6957111,0.6473051>,
<0.6934097,0.6421127>,
<0.6930132,0.6510835>,
<0.6907477,0.6459235>,
<0.7039201,0.6441395>,
<0.7009043,0.6484697>,
<0.6980125,0.6525242>,
<0.6952778,0.656271>,
<0.7063004,0.6494453>,
<0.7032455,0.6537452>,
<0.7003151,0.6577689>,
<0.6975426,0.6614847>,
<0.696792,0.628368>,
<0.6997894,0.6237023>,
<0.6944161,0.6231631>,
<0.6973778,0.6184636>,
<0.6920379,0.6179865>,
<0.6949648,0.6132523>,
<0.6896563,0.6128394>,
<0.6925491,0.6080694>,
<0.6938881,0.6327952>,
<0.6915477,0.6276248>,
<0.6892044,0.6224836>,
<0.6868572,0.6173727>,
<0.6911071,0.6369482>,
<0.6888019,0.6318123>,
<0.6864933,0.6267064>,
<0.68418,0.6216319>,
<0.6884802,0.640792>,
<0.6862095,0.6356903>,
<0.6839346,0.6306192>,
<0.6816543,0.6255803>,
<0.7028512,0.6188362>,
<0.7059505,0.613809>,
<0.709062,0.6086619>,
<0.7121616,0.6034357>,
<0.7004049,0.6135649>,
<0.7034707,0.608507>,
<0.70655,0.6033306>,
<0.7096196,0.5980773>,
<0.6979579,0.6083199>,
<0.7009907,0.6032297>,
<0.7040386,0.5980227>,
<0.7070783,0.5927411>,
<0.6955086,0.603102>,
<0.6985091,0.5979783>,
<0.7015259,0.5927398>,
<0.7045365,0.5874284>,
<0.8702884,0.3316309>,
<0.8739979,0.3271537>,
<0.8755991,0.3310649>,
<0.8719531,0.3356313>,
<0.8772209,0.3349367>,
<0.8736375,0.3395914>,
<0.8788631,0.3387678>,
<0.8753416,0.3435103>,
<0.8777693,0.3227559>,
<0.8793054,0.3265745>,
<0.880863,0.3303539>,
<0.8824419,0.3340939>,
<0.8816043,0.3184407>,
<0.8830739,0.322163>,
<0.8845658,0.325847>,
<0.8860797,0.3294921>,
<0.8683652,0.3402697>,
<0.8666386,0.3361836>,
<0.8648335,0.3449766>,
<0.8630466,0.3408083>,
<0.8613559,0.3497487>,
<0.8595105,0.3455017>,
<0.8701106,0.3443148>,
<0.8666384,0.3491036>,
<0.8632186,0.3539545>,
<0.8718751,0.3483182>,
<0.8684615,0.3531883>,
<0.8650984,0.3581178>,
<0.8649308,0.3320579>,
<0.8686434,0.3275912>,
<0.8632418,0.3278931>,
<0.8670184,0.323513>,
<0.8615719,0.3236906>,
<0.8654136,0.3193976>,
<0.8599211,0.3194505>,
<0.8638291,0.315245>,
<0.8612776,0.3366>,
<0.8595265,0.3323527>,
<0.8577933,0.3280666>,
<0.8560779,0.3237432>,
<0.8576821,0.3412144>,
<0.8558705,0.3368875>,
<0.8540757,0.3325222>,
<0.8522976,0.3281188>,
<0.8724176,0.3232037>,
<0.8762549,0.3188993>,
<0.8801573,0.3146816>,
<0.8708581,0.3192159>,
<0.8747626,0.3150056>,
<0.8787334,0.3108859>,
<0.8693199,0.3151911>,
<0.8732925,0.3110757>,
<0.8773329,0.307055>,
<0.8678033,0.3111302>,
<0.8718452,0.3071102>,
<0.8759563,0.3031895>,
<0.7268906,0.5876423>,
<0.7298621,0.5822682>,
<0.7325353,0.5877542>,
<0.729543,0.593115>,
<0.7352159,0.5932499>,
<0.7322023,0.5985992>,
<0.7379057,0.5987542>,
<0.7348705,0.6040936>,
<0.7328074,0.5768666>,
<0.7354995,0.5823635>,
<0.7381993,0.5878688>,
<0.7409085,0.5933809>,
<0.7357285,0.5714391>,
<0.7384376,0.5769452>,
<0.7411545,0.5824578>,
<0.7438812,0.587976>,
<0.7265205,0.5984435>,
<0.7238912,0.5929864>,
<0.7234664,0.6037379>,
<0.720862,0.5982979>,
<0.7203782,0.6089953>,
<0.7178009,0.6035749>,
<0.7291568,0.6039144>,
<0.726077,0.6091926>,
<0.7229614,0.614432>,
<0.7318014,0.6093969>,
<0.7286958,0.6146611>,
<0.7255522,0.619884>,
<0.7212671,0.5875438>,
<0.7242439,0.5821832>,
<0.7186464,0.5821176>,
<0.721601,0.5767386>,
<0.7160276,0.5767091>,
<0.7189603,0.5713102>,
<0.7134093,0.5713201>,
<0.7163202,0.5658997>,
<0.7182624,0.5928744>,
<0.7156659,0.5874687>,
<0.713071,0.582082>,
<0.7104762,0.5767164>,
<0.7152279,0.5981725>,
<0.7126576,0.5927892>,
<0.7100886,0.5874267>,
<0.7075192,0.5820866>,
<0.7271947,0.5767943>,
<0.7301213,0.5713797>,
<0.7330256,0.5659414>,
<0.7245314,0.5713333>,
<0.7274396,0.5659044>,
<0.7303273,0.5604535>,
<0.7218706,0.5658872>,
<0.7247606,0.5604422>,
<0.7276318,0.5549774>,
<0.7192107,0.5604574>,
<0.7220825,0.5549951>,
<0.7249376,0.5495146>,
<0.8261236,0.3317677>,
<0.8298413,0.3272765>,
<0.8318073,0.3321036>,
<0.8281476,0.3366558>,
<0.8337835,0.3368972>,
<0.8301802,0.3415108>,
<0.8357702,0.3416562>,
<0.8322222,0.3463317>,
<0.833621,0.3228648>,
<0.8355269,0.3276274>,
<0.8374443,0.3323561>,
<0.8393738,0.3370498>,
<0.8374645,0.3185365>,
<0.839308,0.3232308>,
<0.8411647,0.3278907>,
<0.8430346,0.3325158>,
<0.8413734,0.3142955>,
<0.8431526,0.3189173>,
<0.8449463,0.3235051>,
<0.8467549,0.3280574>,
<0.8245456,0.3412802>,
<0.8224659,0.3363348>,
<0.8209992,0.3459739>,
<0.8188665,0.3409743>,
<0.8175069,0.3507328>,
<0.8153231,0.3456827>,
<0.8140662,0.3555544>,
<0.8118338,0.3504565>,
<0.8266325,0.3461933>,
<0.8231382,0.3509414>,
<0.8196957,0.3557519>,
<0.8163027,0.3606219>,
<0.8287275,0.3510726>,
<0.8252843,0.3558761>,
<0.8218905,0.3607387>,
<0.8185441,0.3656577>,
<0.8203932,0.3313576>,
<0.8241077,0.3268475>,
<0.8183261,0.3263498>,
<0.8220992,0.3218958>,
<0.816264,0.3213124>,
<0.8200973,0.3169138>,
<0.8142063,0.3162457>,
<0.8181013,0.3119023>,
<0.816739,0.3359439>,
<0.8146158,0.3308835>,
<0.8124962,0.3257939>,
<0.8103792,0.3206762>,
<0.8131433,0.3406023>,
<0.8109666,0.3354928>,
<0.8087919,0.3303551>,
<0.8066184,0.32519>,
<0.8096041,0.3453295>,
<0.8073762,0.3401742>,
<0.8051491,0.3349917>,
<0.8029216,0.329783>,
<0.8278848,0.3224165>,
<0.8317261,0.3180693>,
<0.8356334,0.3138092>,
<0.8396085,0.3096405>,
<0.8259371,0.3175251>,
<0.8298416,0.3132416>,
<0.8338146,0.3090495>,
<0.8378575,0.3049528>,
<0.8239979,0.3126026>,
<0.8279675,0.3083826>,
<0.8320078,0.3042582>,
<0.8361206,0.3002334>,
<0.8220663,0.3076499>,
<0.8261029,0.3034932>,
<0.8302128,0.299436>,
<0.8343973,0.2954832>,
<0.6828348,0.5876471>,
<0.6856651,0.5825302>,
<0.6881352,0.5876258>,
<0.6852732,0.5927039>,
<0.6905985,0.5927541>,
<0.6877044,0.5977939>,
<0.6930559,0.5979131>,
<0.6901293,0.6029163>,
<0.6885402,0.5772614>,
<0.6910411,0.5823949>,
<0.6935354,0.5875599>,
<0.6960243,0.5927548>,
<0.6914372,0.5718838>,
<0.6939675,0.5770538>,
<0.6964916,0.582254>,
<0.6990107,0.5874832>,
<0.6943343,0.5664409>,
<0.6968926,0.5716456>,
<0.6994447,0.5768795>,
<0.7019923,0.5821407>,
<0.6824796,0.5975871>,
<0.6800733,0.59257>,
<0.6797802,0.6022348>,
<0.6774061,0.5972572>,
<0.6772015,0.6066071>,
<0.6748595,0.601669>,
<0.6747715,0.6106662>,
<0.6724604,0.6057661>,
<0.6848782,0.6026387>,
<0.682146,0.6072473>,
<0.679535,0.6115811>,
<0.6770737,0.6156027>,
<0.6872701,0.607723>,
<0.6845047,0.6122937>,
<0.6818609,0.6165896>,
<0.6793676,0.6205744>,
<0.6776583,0.5875885>,
<0.6803879,0.582625>,
<0.6752335,0.5826436>,
<0.6779316,0.577639>,
<0.6727981,0.5777369>,
<0.6754649,0.5726903>,
<0.6703509,0.5728699>,
<0.6729866,0.5677804>,
<0.675023,0.5923163>,
<0.6726299,0.5874126>,
<0.6702257,0.5825476>,
<0.6678097,0.5777233>,
<0.6725078,0.5967675>,
<0.6701458,0.5919044>,
<0.6677727,0.587081>,
<0.6653872,0.5822984>,
<0.6701394,0.6009035>,
<0.6678076,0.5960797>,
<0.6654644,0.5912958>,
<0.6631086,0.5865537>,
<0.6831869,0.5774682>,
<0.6860316,0.5721604>,
<0.6888994,0.5667453>,
<0.6917688,0.5612664>,
<0.6806996,0.5724412>,
<0.6835141,0.5670935>,
<0.6863529,0.5616397>,
<0.6891948,0.5561238>,
<0.678202,0.5674507>,
<0.6809867,0.5620621>,
<0.6837966,0.5565686>,
<0.6866112,0.5510147>,
<0.6756932,0.5624984>,
<0.678448,0.557068>,
<0.6812293,0.5515336>,
<0.6840166,0.5459405>,
<0.8576975,0.2982849>,
<0.8619571,0.2945418>,
<0.8633851,0.2987387>,
<0.8591991,0.3025757>,
<0.8648357,0.3029031>,
<0.8607218,0.3068331>,
<0.8663085,0.3070338>,
<0.862265,0.3110567>,
<0.8662904,0.2909114>,
<0.8676433,0.29501>,
<0.8690203,0.2990764>,
<0.8704211,0.3031104>,
<0.8706979,0.2873982>,
<0.8719744,0.2913935>,
<0.8732768,0.2953576>,
<0.8746041,0.29929>,
<0.8751799,0.2840069>,
<0.8763794,0.287894>,
<0.8776058,0.2917512>,
<0.8788587,0.2955774>,
<0.8550842,0.3065161>,
<0.8535104,0.3021361>,
<0.8510392,0.310556>,
<0.849395,0.3060911>,
<0.8470625,0.3146911>,
<0.8453497,0.3101456>,
<0.8566773,0.3108625>,
<0.8527009,0.314987>,
<0.8487912,0.3192025>,
<0.8582896,0.3151744>,
<0.8543805,0.319383>,
<0.8505361,0.3236786>,
<0.8519559,0.2977233>,
<0.8562169,0.2939619>,
<0.8504211,0.2932787>,
<0.8547577,0.2896072>,
<0.8489061,0.2888027>,
<0.8533203,0.2852218>,
<0.847411,0.2842962>,
<0.8519051,0.2808066>,
<0.8477684,0.3015933>,
<0.8461596,0.2970631>,
<0.8445685,0.292501>,
<0.8429953,0.2879087>,
<0.8436529,0.3055671>,
<0.8419722,0.3009558>,
<0.840307,0.2963131>,
<0.8386577,0.2916393>,
<0.8605519,0.2903131>,
<0.864962,0.286782>,
<0.8694475,0.2833729>,
<0.8740084,0.2800906>,
<0.8591701,0.2860537>,
<0.8636588,0.2826225>,
<0.8682239,0.2793183>,
<0.8728652,0.2761462>,
<0.8578119,0.281764>,
<0.8623811,0.2784334>,
<0.8670277,0.2752355>,
<0.8717514,0.2721744>,
<0.8564779,0.277445>,
<0.8611297,0.274216>,
<0.8658598,0.2711249>,
<0.8706677,0.2681763>,
<0.7057362,0.5444658>,
<0.7085489,0.5389311>,
<0.7112206,0.5442806>,
<0.7083886,0.5497903>,
<0.7138871,0.5496527>,
<0.7110358,0.5551384>,
<0.7165501,0.5550454>,
<0.7136792,0.5605088>,
<0.71135,0.5333837>,
<0.7140393,0.5387566>,
<0.7167235,0.5441506>,
<0.719404,0.5495639>,
<0.7141411,0.5278252>,
<0.7168462,0.5332201>,
<0.7195463,0.5386342>,
<0.722243,0.5440661>,
<0.716924,0.5222577>,
<0.7196432,0.5276725>,
<0.7223575,0.5331053>,
<0.7250684,0.5385544>,
<0.7055416,0.5552836>,
<0.7029101,0.5499862>,
<0.7026778,0.5607585>,
<0.700069,0.5554902>,
<0.6997953,0.5662133>,
<0.6972109,0.5609757>,
<0.7081678,0.560606>,
<0.705281,0.5660533>,
<0.702374,0.5714784>,
<0.7107898,0.5659519>,
<0.70788,0.571373>,
<0.7049481,0.5767701>,
<0.7002719,0.5447155>,
<0.7030771,0.5391668>,
<0.6976256,0.539473>,
<0.7004101,0.5338945>,
<0.6949698,0.5342601>,
<0.6977335,0.5286505>,
<0.6923033,0.5290789>,
<0.6950463,0.5234368>,
<0.6974532,0.5502497>,
<0.6948293,0.5450388>,
<0.6921961,0.5398587>,
<0.6895518,0.5347112>,
<0.6946195,0.5557673>,
<0.6920197,0.5505897>,
<0.6894103,0.5454441>,
<0.6867902,0.5403325>,
<0.7058707,0.5336053>,
<0.7086543,0.5280326>,
<0.7114295,0.5224512>,
<0.7141982,0.5168622>,
<0.7031845,0.5283049>,
<0.7059506,0.5227062>,
<0.70871,0.5170998>,
<0.7114644,0.5114879>,
<0.7004888,0.5230316>,
<0.7032375,0.517405>,
<0.7059811,0.5117728>,
<0.7087213,0.5061366>,
<0.6977825,0.5177871>,
<0.7005134,0.5121315>,
<0.7032412,0.5064717>,
<0.7059671,0.5008096>,
<0.8938537,0.2717524>,
<0.898705,0.26904>,
<0.8995135,0.272312>,
<0.8947397,0.2751575>,
<0.9003546,0.275561>,
<0.8956579,0.2785381>,
<0.9012276,0.278786>,
<0.8966069,0.281893>,
<0.9036269,0.2664771>,
<0.9043586,0.2696111>,
<0.9051237,0.2727237>,
<0.9059211,0.275814>,
<0.9086173,0.2640682>,
<0.9092737,0.2670593>,
<0.9099639,0.2700308>,
<0.9106867,0.2729814>,
<0.9136735,0.2618182>,
<0.9142567,0.2646612>,
<0.9148735,0.2674864>,
<0.9155232,0.2702927>,
<0.8900389,0.2781432>,
<0.8890745,0.2746101>,
<0.8854115,0.2812643>,
<0.8843685,0.277608>,
<0.8808583,0.2845161>,
<0.8797369,0.2807419>,
<0.8910343,0.2816504>,
<0.8864844,0.2848929>,
<0.8820082,0.2882615>,
<0.8920597,0.2851302>,
<0.887586,0.2884932>,
<0.8831859,0.2919771>,
<0.8881417,0.2710515>,
<0.8930002,0.2683234>,
<0.8872418,0.2674689>,
<0.8921807,0.2648718>,
<0.8863756,0.2638628>,
<0.8913959,0.2613986>,
<0.8855441,0.2602347>,
<0.8906472,0.2579048>,
<0.8833561,0.2739252>,
<0.8823752,0.2702168>,
<0.8814266,0.2664834>,
<0.8805116,0.2627265>,
<0.8786448,0.2769396>,
<0.8775827,0.2731107>,
<0.8765514,0.2692556>,
<0.8755521,0.2653751>,
<0.8979301,0.2657456>,
<0.9029292,0.2633225>,
<0.9079953,0.2610589>,
<0.9131253,0.2589582>,
<0.89719,0.2624303>,
<0.902267,0.2601488>,
<0.907409,0.2580315>,
<0.9126125,0.2560828>,
<0.8964854,0.2590951>,
<0.901641,0.2569569>,
<0.9068595,0.2549881>,
<0.9121366,0.2531927>,
<0.895818,0.255741>,
<0.9010528,0.2537477>,
<0.9063478,0.251929>,
<0.9116986,0.2502889>,
<0.7280063,0.4999335>,
<0.7307729,0.4943476>,
<0.733538,0.4998371>,
<0.7307655,0.5054114>,
<0.736298,0.5053364>,
<0.7335198,0.5109009>,
<0.7390548,0.510844>,
<0.7362707,0.5164003>,
<0.7335413,0.4887634>,
<0.7363105,0.4942628>,
<0.7390747,0.4997704>,
<0.7418356,0.5052847>,
<0.7363132,0.4831827>,
<0.7390847,0.4886903>,
<0.7418514,0.4942046>,
<0.7446148,0.499724>,
<0.73909,0.477607>,
<0.7418624,0.4831214>,
<0.7446298,0.4886406>,
<0.747394,0.4941632>,
<0.7279913,0.5109839>,
<0.7252397,0.5055192>,
<0.7252141,0.5165527>,
<0.7224716,0.5111029>,
<0.722432,0.5221163>,
<0.7197001,0.5166832>,
<0.7307382,0.5164616>,
<0.7279518,0.5220173>,
<0.7251587,0.5275658>,
<0.7334817,0.5219509>,
<0.7306861,0.5274948>,
<0.7278822,0.5330299>,
<0.7224814,0.5000692>,
<0.7252405,0.4944687>,
<0.719715,0.4946359>,
<0.7224665,0.4890188>,
<0.716939,0.4892207>,
<0.7196828,0.4835855>,
<0.7141517,0.4838255>,
<0.7168877,0.4781706>,
<0.7197224,0.5056696>,
<0.7169653,0.5002543>,
<0.7141986,0.4948587>,
<0.7114207,0.4894847>,
<0.716962,0.5112678>,
<0.7142157,0.5058721>,
<0.7114599,0.5004979>,
<0.708693,0.4951465>,
<0.7280013,0.4888696>,
<0.7307655,0.4832738>,
<0.7335348,0.477683>,
<0.7363109,0.4720994>,
<0.7252214,0.4834048>,
<0.7279814,0.4777959>,
<0.7307483,0.4721937>,
<0.7335235,0.4665999>,
<0.7224317,0.4779553>,
<0.7251875,0.4723314>,
<0.7279516,0.4667158>,
<0.7307259,0.4611104>,
<0.7196306,0.4725222>,
<0.7223819,0.466882>,
<0.7251434,0.4612516>,
<0.7279167,0.4556329>,
<0.6272195,0.5490305>,
<0.6286617,0.5455195>,
<0.6311392,0.549544>,
<0.6296729,0.5530204>,
<0.6335973,0.5536269>,
<0.6321068,0.5570682>,
<0.6360363,0.5577662>,
<0.6345219,0.5611731>,
<0.6384564,0.5619609>,
<0.6369181,0.5653332>,
<0.6301952,0.5417694>,
<0.6326983,0.5458305>,
<0.6351815,0.54995>,
<0.6376455,0.5541257>,
<0.6400906,0.5583569>,
<0.6318399,0.5377304>,
<0.6343697,0.5418304>,
<0.6368794,0.5459884>,
<0.6393698,0.5502029>,
<0.6418413,0.5544728>,
<0.6336155,0.5333521>,
<0.6361734,0.5374934>,
<0.6387113,0.5416926>,
<0.6412297,0.5459482>,
<0.6437287,0.550259>,
<0.6282795,0.5563079>,
<0.6258495,0.5523512>,
<0.6269395,0.5594541>,
<0.6245322,0.5555297>,
<0.6256333,0.5625055>,
<0.6232485,0.5586132>,
<0.6243415,0.5655079>,
<0.6219792,0.5616473>,
<0.6306903,0.5603224>,
<0.6293276,0.5634365>,
<0.627999,0.5664559>,
<0.6266849,0.5694267>,
<0.633082,0.5643939>,
<0.6316968,0.5674752>,
<0.6303459,0.5704632>,
<0.6290095,0.5734019>,
<0.6354552,0.5685208>,
<0.6340475,0.5715698>,
<0.6326745,0.5745256>,
<0.6313157,0.5774328>,
<0.6234,0.5484541>,
<0.6247465,0.5451002>,
<0.6209304,0.5446178>,
<0.6222533,0.5412305>,
<0.6184407,0.5408439>,
<0.6197397,0.5374236>,
<0.6159306,0.5371341>,
<0.6172054,0.5336808>,
<0.6221055,0.5516648>,
<0.6196591,0.547861>,
<0.6171926,0.5441191>,
<0.614706,0.5404412>,
<0.6208444,0.55478>,
<0.6184207,0.5510074>,
<0.615977,0.547297>,
<0.6135135,0.5436504>,
<0.6195977,0.5578457>,
<0.6171967,0.5541045>,
<0.614776,0.5504254>,
<0.6123353,0.5468097>,
<0.6261641,0.5415544>,
<0.6276722,0.5377677>,
<0.6292899,0.53369>,
<0.631037,0.52927>,
<0.6236464,0.5376502>,
<0.6251287,0.533827>,
<0.6267192,0.5297104>,
<0.6284374,0.5252491>,
<0.6211081,0.5338088>,
<0.6225643,0.529949>,
<0.6241274,0.5257936>,
<0.6258164,0.5212908>,
<0.6185487,0.5300315>,
<0.6199786,0.5261353>,
<0.6215139,0.5219413>,
<0.6231735,0.5173969>,
<0.9342659,0.2545486>,
<0.9393649,0.2532>,
<0.9396457,0.2552392>,
<0.9345934,0.2567552>,
<0.9399736,0.2572662>,
<0.9349607,0.2589496>,
<0.9403312,0.259286>,
<0.9353589,0.2611336>,
<0.9443837,0.2520419>,
<0.9446274,0.2539115>,
<0.94493,0.2557697>,
<0.9452606,0.2576242>,
<0.9492911,0.2510694>,
<0.9495088,0.2527692>,
<0.9498021,0.254458>,
<0.9501217,0.2561471>,
<0.9540559,0.2502747>,
<0.9542594,0.2518055>,
<0.9545619,0.2533261>,
<0.9548887,0.254852>,
<0.9295003,0.2584603>,
<0.9291176,0.2560887>,
<0.9243951,0.260351>,
<0.9239504,0.2578181>,
<0.9193053,0.2624212>,
<0.9187932,0.2597307>,
<0.9299186,0.2608187>,
<0.9248736,0.2628695>,
<0.9198507,0.2650956>,
<0.9303688,0.2631642>,
<0.9253845,0.2653731>,
<0.9204289,0.2677525>,
<0.9287749,0.2537038>,
<0.9339875,0.2523277>,
<0.9284698,0.2513069>,
<0.9337509,0.2500947>,
<0.9281997,0.2489005>,
<0.933548,0.2478532>,
<0.9279621,0.2464863>,
<0.9333713,0.2456057>,
<0.9235415,0.2552713>,
<0.9231682,0.2527122>,
<0.922831,0.2501417>,
<0.9225298,0.2475617>,
<0.9183158,0.2570255>,
<0.9178737,0.2543063>,
<0.9174683,0.2515744>,
<0.9171003,0.2488307>,
<0.9391496,0.2511445>,
<0.9442305,0.2501527>,
<0.9491997,0.2493464>,
<0.9540269,0.2487174>,
<0.9389834,0.2490763>,
<0.9441382,0.2482489>,
<0.9491865,0.2476065>,
<0.9540997,0.2471402>,
<0.9388496,0.2469996>,
<0.9440767,0.2463359>,
<0.9492023,0.2458561>,
<0.9542001,0.2455505>,
<0.9387311,0.2449184>,
<0.9440153,0.2444196>,
<0.9491974,0.2441021>,
<0.9542518,0.2439549>,
<0.7502822,0.4553932>,
<0.7531099,0.4498709>,
<0.7558604,0.4553928>,
<0.7530406,0.4609171>,
<0.758606,0.4609115>,
<0.755794,0.4664392>,
<0.7613483,0.4664248>,
<0.7585442,0.4719579>,
<0.7559528,0.4443649>,
<0.7586937,0.4498833>,
<0.7614298,0.4553963>,
<0.7641626,0.4609029>,
<0.7588128,0.4388769>,
<0.7615423,0.4443898>,
<0.764267,0.449896>,
<0.7669886,0.4553936>,
<0.7616915,0.4334095>,
<0.7644077,0.4389151>,
<0.7671193,0.4444122>,
<0.7698279,0.4498993>,
<0.7502326,0.4664539>,
<0.7474681,0.4609298>,
<0.7474346,0.4720013>,
<0.7446658,0.4664788>,
<0.7446451,0.4775577>,
<0.7418737,0.4720386>,
<0.752992,0.4719777>,
<0.7501985,0.4775254>,
<0.7474117,0.4830803>,
<0.7557482,0.4774999>,
<0.752959,0.4830494>,
<0.7501749,0.4886045>,
<0.7446969,0.4554073>,
<0.7475171,0.4498691>,
<0.7419172,0.4498879>,
<0.7447436,0.4443464>,
<0.7391275,0.4443734>,
<0.7419599,0.438827>,
<0.7363258,0.4388658>,
<0.7391644,0.4333126>,
<0.7418902,0.4609595>,
<0.7391062,0.4554452>,
<0.7363122,0.4499375>,
<0.7335062,0.4444382>,
<0.7390954,0.4665241>,
<0.7363089,0.4610165>,
<0.7335122,0.455517>,
<0.7307037,0.4500278>,
<0.7503526,0.444347>,
<0.7532053,0.4388427>,
<0.7560768,0.4333589>,
<0.7589689,0.4278969>,
<0.7475871,0.4388227>,
<0.7504496,0.433319>,
<0.7533327,0.4278371>,
<0.7562383,0.4223788>,
<0.7448115,0.4333002>,
<0.7476837,0.4277949>,
<0.7505786,0.4223133>,
<0.7534979,0.4168574>,
<0.742024,0.4277808>,
<0.7449062,0.4222724>,
<0.7478128,0.4167892>,
<0.7507459,0.4113338>,
<0.5653759,0.5715682>,
<0.5631855,0.5693972>,
<0.5624162,0.5724081>,
<0.5645803,0.574554>,
<0.5618893,0.5744617>,
<0.5640351,0.5765906>,
<0.5616525,0.5753823>,
<0.5637902,0.5775037>,
<0.5617521,0.5749958>,
<0.5638931,0.5771203>,
<0.5609805,0.5672964>,
<0.5602378,0.5703313>,
<0.5597292,0.5724018>,
<0.5595006,0.5733301>,
<0.5595966,0.5729401>,
<0.5587612,0.5652665>,
<0.5580452,0.5683253>,
<0.5575549,0.5704119>,
<0.5573346,0.5713473>,
<0.5574272,0.5709543>,
<0.5667294,0.5767688>,
<0.5675513,0.5738088>,
<0.5688633,0.5790514>,
<0.5697115,0.5761178>,
<0.570982,0.581401>,
<0.571856,0.5784942>,
<0.5661662,0.5787878>,
<0.5682824,0.5810521>,
<0.570383,0.5833833>,
<0.5659131,0.5796929>,
<0.5680211,0.5819493>,
<0.5701137,0.5842717>,
<0.5660195,0.5793128>,
<0.5681309,0.5815725>,
<0.5702268,0.5838984>,
<0.5685776,0.5700923>,
<0.5663695,0.5678197>,
<0.5697483,0.5658256>,
<0.567503,0.5635168>,
<0.5709971,0.5612433>,
<0.5687123,0.5588958>,
<0.5722509,0.5566132>,
<0.5699269,0.554227>,
<0.5707701,0.5724341>,
<0.5719777,0.5682048>,
<0.5732657,0.5636622>,
<0.5745586,0.5590714>,
<0.572947,0.5748442>,
<0.5741913,0.570653>,
<0.575518,0.566151>,
<0.5768498,0.5616009>,
<0.5641461,0.5656176>,
<0.561908,0.5634864>,
<0.5596554,0.5614274>,
<0.5652423,0.5612791>,
<0.5629665,0.5591134>,
<0.5606759,0.557021>,
<0.566412,0.5566205>,
<0.5640962,0.5544182>,
<0.5617654,0.55229>,
<0.5675868,0.5519137>,
<0.5652311,0.5496747>,
<0.5628599,0.5475111>,
<0.7734308,0.4117807>,
<0.7764307,0.4064446>,
<0.7790524,0.4118853>,
<0.7760751,0.4172384>,
<0.7816705,0.4173094>,
<0.7787157,0.4226811>,
<0.7842869,0.4227154>,
<0.7813542,0.4281073>,
<0.7794606,0.4011415>,
<0.7820574,0.4065629>,
<0.7846512,0.4119663>,
<0.7872435,0.4173502>,
<0.7825222,0.3958733>,
<0.7850922,0.4012735>,
<0.7876597,0.4066542>,
<0.7902258,0.4120138>,
<0.7856174,0.3906429>,
<0.7881586,0.3960194>,
<0.7906977,0.401375>,
<0.7932359,0.4067084>,
<0.7731239,0.4226201>,
<0.7704586,0.4171475>,
<0.7701967,0.4280282>,
<0.7675127,0.4225426>,
<0.767292,0.4334605>,
<0.7645909,0.4279639>,
<0.7757851,0.4280792>,
<0.7728766,0.433502>,
<0.7699886,0.4389469>,
<0.7784438,0.4335234>,
<0.7755537,0.4389623>,
<0.7726824,0.4444215>,
<0.7677876,0.4116631>,
<0.7707808,0.4063098>,
<0.7651092,0.4061685>,
<0.7681238,0.4008269>,
<0.7624217,0.4006649>,
<0.7654581,0.3953334>,
<0.7597232,0.3951541>,
<0.7627817,0.3898312>,
<0.7648226,0.4170468>,
<0.7621248,0.4115425>,
<0.7594175,0.4060311>,
<0.7566991,0.4005139>,
<0.7618836,0.4224588>,
<0.7591683,0.4169466>,
<0.7564436,0.4114292>,
<0.7537073,0.405908>,
<0.7738039,0.4009891>,
<0.7768589,0.3957035>,
<0.7799478,0.3904552>,
<0.7830724,0.3852468>,
<0.7711704,0.39552>,
<0.7742511,0.3902503>,
<0.7773677,0.3850205>,
<0.7805222,0.3798324>,
<0.7685284,0.3900389>,
<0.7716352,0.3847835>,
<0.7747799,0.3795701>,
<0.777965,0.3744014>,
<0.7658765,0.3845469>,
<0.7690095,0.3793045>,
<0.7721832,0.3741062>,
<0.7753994,0.3689546>,
<0.6306758,0.6671803>,
<0.6334581,0.6636935>,
<0.6351675,0.6678216>,
<0.6323374,0.6712431>,
<0.6368581,0.6719885>,
<0.6339794,0.6753443>,
<0.6385298,0.6761935>,
<0.6356014,0.6794832>,
<0.6363495,0.659979>,
<0.6381082,0.6641735>,
<0.639849,0.6684073>,
<0.6415715,0.6726795>,
<0.6392265,0.6561902>,
<0.6410337,0.6604496>,
<0.642824,0.6647486>,
<0.6445969,0.6690859>,
<0.6419695,0.6524918>,
<0.6438226,0.6568117>,
<0.6456593,0.6611713>,
<0.6474796,0.6655691>,
<0.6297476,0.6742979>,
<0.6281301,0.670296>,
<0.6275325,0.6768529>,
<0.6259529,0.6729041>,
<0.6258328,0.6787782>,
<0.6242824,0.6748705>,
<0.6313447,0.6783378>,
<0.6290911,0.6808396>,
<0.6273616,0.6827234>,
<0.6329211,0.682415>,
<0.6306284,0.6848631>,
<0.6288688,0.6867051>,
<0.6264923,0.6663334>,
<0.6289948,0.6631573>,
<0.6248346,0.6624106>,
<0.627294,0.6591745>,
<0.6231569,0.658529>,
<0.625574,0.655233>,
<0.621459,0.6546893>,
<0.6238344,0.651334>,
<0.6243527,0.668994>,
<0.6227317,0.6651237>,
<0.6210902,0.6612938>,
<0.6194285,0.6575055>,
<0.6227108,0.6710011>,
<0.6211183,0.6671711>,
<0.619505,0.6633814>,
<0.6178708,0.6596331>,
<0.6317298,0.6596053>,
<0.6345726,0.6558246>,
<0.6374019,0.6519712>,
<0.6400999,0.6482125>,
<0.6299827,0.6555579>,
<0.6327776,0.6517112>,
<0.6355598,0.6477935>,
<0.6382135,0.6439744>,
<0.6282167,0.6515523>,
<0.6309644,0.6476399>,
<0.6337,0.6436581>,
<0.6363099,0.6397791>,
<0.6264319,0.6475893>,
<0.6291329,0.6436116>,
<0.6318227,0.639566>,
<0.6343891,0.6356271>,
<0.7983755,0.3701452>,
<0.8016692,0.3651401>,
<0.8040341,0.3703626>,
<0.80078,0.3754037>,
<0.8064003,0.3755579>,
<0.803185,0.380636>,
<0.8087686,0.3807247>,
<0.8055914,0.3858409>,
<0.8050089,0.3601884>,
<0.807332,0.3653721>,
<0.809657,0.3705276>,
<0.8119852,0.3756535>,
<0.8083963,0.3552929>,
<0.8106753,0.3604351>,
<0.8129572,0.3655479>,
<0.815243,0.3706303>,
<0.7975674,0.3804925>,
<0.7951253,0.3752008>,
<0.7943942,0.3856264>,
<0.791917,0.380304>,
<0.7912586,0.3908029>,
<0.7887484,0.3854522>,
<0.800009,0.3857592>,
<0.7968705,0.3909254>,
<0.7937672,0.3961313>,
<0.8024514,0.391>,
<0.7993468,0.396199>,
<0.7962756,0.4014361>,
<0.7926816,0.3698852>,
<0.7959699,0.3648619>,
<0.7902345,0.3645477>,
<0.7935619,0.3595548>,
<0.787783,0.3591887>,
<0.7911502,0.3542252>,
<0.7853251,0.3538096>,
<0.7887331,0.3488742>,
<0.7894373,0.3749591>,
<0.7869536,0.3695935>,
<0.7844645,0.3642079>,
<0.7819681,0.3588035>,
<0.786235,0.3800806>,
<0.7837167,0.3746893>,
<0.7811924,0.3692796>,
<0.7786604,0.3638529>,
<0.7993041,0.3598916>,
<0.8026865,0.3549775>,
<0.8061191,0.3501222>,
<0.7969377,0.354618>,
<0.8003637,0.3497402>,
<0.8038427,0.3449246>,
<0.7945682,0.3493206>,
<0.7980393,0.3444781>,
<0.8015656,0.3397005>,
<0.7921949,0.3440004>,
<0.7957119,0.3391918>,
<0.7992868,0.3344514>,
<0.6507888,0.6400295>,
<0.6526207,0.6373316>,
<0.6546456,0.6418738>,
<0.6527848,0.6445349>,
<0.6566567,0.6464554>,
<0.6547669,0.6490799>,
<0.658655,0.6510754>,
<0.6567351,0.6536631>,
<0.6543631,0.6347309>,
<0.6564151,0.6393072>,
<0.6584538,0.6439233>,
<0.66048,0.6485774>,
<0.6560436,0.6321907>,
<0.6581213,0.6368>,
<0.6601863,0.6414483>,
<0.6622392,0.6461348>,
<0.657688,0.6296747>,
<0.6597907,0.6343153>,
<0.6618811,0.638995>,
<0.6639598,0.6437126>,
<0.6508039,0.6473255>,
<0.6488388,0.64286>,
<0.6486719,0.6502802>,
<0.6467405,0.6458584>,
<0.6463565,0.6534316>,
<0.6444622,0.6490581>,
<0.6527544,0.6518307>,
<0.650588,0.6547416>,
<0.6482348,0.6578449>,
<0.6546907,0.6563745>,
<0.6524893,0.6592421>,
<0.6500976,0.662297>,
<0.6468588,0.6384352>,
<0.6487783,0.6355646>,
<0.6448637,0.6340517>,
<0.6467531,0.6311414>,
<0.642853,0.6297109>,
<0.6447126,0.6267607>,
<0.6408264,0.6254139>,
<0.6426566,0.6224236>,
<0.6447939,0.6414767>,
<0.6428316,0.637137>,
<0.640853,0.6328399>,
<0.6388585,0.6285864>,
<0.6425521,0.6447249>,
<0.6406257,0.6404332>,
<0.6386829,0.6361841>,
<0.6367232,0.6319788>,
<0.6505818,0.6328299>,
<0.6522978,0.6301946>,
<0.6539527,0.6276216>,
<0.6555726,0.625074>,
<0.6485286,0.6283697>,
<0.6502183,0.6256996>,
<0.6518483,0.6230938>,
<0.653444,0.6205144>,
<0.6464606,0.623952>,
<0.6481243,0.6212473>,
<0.6497296,0.6186084>,
<0.6513015,0.6159971>,
<0.6443773,0.6195779>,
<0.6460153,0.6168385>,
<0.6475962,0.6141665>,
<0.6491444,0.6115232>,
<0.3737161,0.6725111>,
<0.3721307,0.6764678>,
<0.3737776,0.6783395>,
<0.3753347,0.6744224>,
<0.3749084,0.679608>,
<0.3764461,0.6757183>,
<0.3754175,0.6801743>,
<0.3769463,0.6762973>,
<0.3752036,0.6799366>,
<0.3767359,0.6760542>,
<0.3705663,0.6804628>,
<0.3722419,0.6822944>,
<0.3733925,0.6835348>,
<0.3739104,0.6840888>,
<0.3736927,0.6838563>,
<0.369023,0.6844944>,
<0.3707278,0.6862857>,
<0.3718985,0.6874986>,
<0.3724255,0.6880397>,
<0.3722041,0.6878126>,
<0.3675012,0.6885625>,
<0.3692358,0.6903131>,
<0.3704269,0.6914976>,
<0.3709629,0.692026>,
<0.3769128,0.6705437>,
<0.375322,0.668593>,
<0.3785118,0.6667046>,
<0.3769488,0.6647144>,
<0.3801317,0.6629055>,
<0.3785956,0.6608768>,
<0.3780051,0.6718671>,
<0.3795852,0.6680549>,
<0.3811863,0.664283>,
<0.3784966,0.6724583>,
<0.3800683,0.6686585>,
<0.3816609,0.6648986>,
<0.37829,0.67221>,
<0.3798652,0.668405>,
<0.3814614,0.66464>,
<0.3733425,0.6661261>,
<0.3717018,0.6700927>,
<0.3710933,0.6632701>,
<0.3694137,0.6672914>,
<0.3687051,0.6601758>,
<0.3669842,0.6642537>,
<0.3663196,0.6570213>,
<0.3645579,0.6611547>,
<0.3750032,0.6621994>,
<0.3727924,0.6592895>,
<0.3704447,0.6561384>,
<0.3680996,0.6529282>,
<0.3766837,0.6583138>,
<0.3745111,0.65535>,
<0.3722034,0.6521429>,
<0.369898,0.6488774>,
<0.3700815,0.6740985>,
<0.3684815,0.6781424>,
<0.366902,0.6822238>,
<0.3653431,0.6863415>,
<0.3677536,0.6713518>,
<0.3661133,0.6754508>,
<0.3644929,0.6795875>,
<0.3628923,0.683761>,
<0.3652824,0.6683715>,
<0.3635996,0.6725279>,
<0.3619356,0.6767224>,
<0.3602911,0.680954>,
<0.3628147,0.6653286>,
<0.3610896,0.6695418>,
<0.3593829,0.6737928>,
<0.3576947,0.6780813>,
<0.7519333,0.3677619>,
<0.7551295,0.3625021>,
<0.757841,0.3680217>,
<0.7546707,0.3732848>,
<0.7605345,0.3735369>,
<0.75739,0.3788051>,
<0.7632124,0.3790458>,
<0.760093,0.3843213>,
<0.7583737,0.3572932>,
<0.7610567,0.3628071>,
<0.7637222,0.3683147>,
<0.7663726,0.3738145>,
<0.7616683,0.352138>,
<0.7643201,0.3576438>,
<0.7669552,0.3631415>,
<0.7695755,0.3686294>,
<0.7650159,0.3470394>,
<0.7676337,0.3525348>,
<0.7702356,0.3580199>,
<0.7728235,0.3634938>,
<0.7515439,0.3785936>,
<0.7487829,0.3730692>,
<0.7484583,0.383945>,
<0.7456762,0.3784217>,
<0.7454115,0.3893369>,
<0.7426106,0.3838165>,
<0.7424016,0.3947664>,
<0.7395843,0.3892512>,
<0.7542863,0.384117>,
<0.7512215,0.3894695>,
<0.7481933,0.3948602>,
<0.7451996,0.4002867>,
<0.757012,0.3896377>,
<0.7539677,0.3949929>,
<0.7509579,0.4003843>,
<0.7479805,0.4058096>,
<0.7460011,0.3675458>,
<0.7491753,0.3622376>,
<0.7431964,0.3620249>,
<0.7463949,0.356714>,
<0.7403667,0.3565082>,
<0.7435898,0.3511927>,
<0.7375096,0.3509975>,
<0.7407575,0.3456752>,
<0.742873,0.3729011>,
<0.7400467,0.3673849>,
<0.7371951,0.3618747>,
<0.7343159,0.3563729>,
<0.7397886,0.3783008>,
<0.7369432,0.3727914>,
<0.7340723,0.3672902>,
<0.7311736,0.361799>,
<0.7367457,0.3837422>,
<0.7338835,0.3782415>,
<0.7309959,0.372751>,
<0.7280804,0.3672724>,
<0.7523979,0.3569795>,
<0.7556713,0.3517743>,
<0.7589978,0.3466253>,
<0.76238,0.3415355>,
<0.7496444,0.3514554>,
<0.7529475,0.3462521>,
<0.7563065,0.3411076>,
<0.7597241,0.3360248>,
<0.7468666,0.3459316>,
<0.7501998,0.3407284>,
<0.753592,0.3355863>,
<0.7570457,0.3305085>,
<0.7440621,0.3404099>,
<0.747426,0.3352044>,
<0.7508522,0.3300627>,
<0.7543429,0.3249879>,
<0.6166828,0.6361804>,
<0.6191035,0.6321843>,
<0.6209639,0.6359667>,
<0.6184995,0.6399007>,
<0.6228053,0.6397958>,
<0.6202972,0.643667>,
<0.624628,0.6436702>,
<0.6220754,0.6474784>,
<0.6216226,0.6279491>,
<0.6235278,0.6317953>,
<0.6254146,0.6356884>,
<0.6272829,0.6396274>,
<0.6241331,0.6236511>,
<0.6260825,0.6275599>,
<0.628014,0.6315159>,
<0.6299273,0.6355184>,
<0.6265308,0.6194752>,
<0.628522,0.6234431>,
<0.6304952,0.6274583>,
<0.632451,0.6315198>,
<0.6162469,0.6434318>,
<0.6144704,0.6397689>,
<0.614322,0.6463998>,
<0.6125801,0.642787>,
<0.6128458,0.6486452>,
<0.6111306,0.645071>,
<0.6119462,0.65>,
<0.6102473,0.6464496>,
<0.618004,0.6471397>,
<0.6160441,0.6500576>,
<0.6145411,0.6522642>,
<0.613625,0.6535953>,
<0.6197414,0.6508926>,
<0.6177464,0.6537598>,
<0.6162162,0.655927>,
<0.6152835,0.6572341>,
<0.6126746,0.636153>,
<0.614847,0.6325073>,
<0.6108595,0.6325846>,
<0.6129922,0.6288821>,
<0.6090251,0.6290645>,
<0.6111185,0.6253057>,
<0.6071717,0.6255943>,
<0.6092258,0.6217798>,
<0.6108187,0.6392204>,
<0.6090377,0.6357007>,
<0.6072374,0.6322294>,
<0.6054178,0.6288071>,
<0.6093956,0.6415426>,
<0.6076411,0.6380608>,
<0.605867,0.6346268>,
<0.6040734,0.6312415>,
<0.6085285,0.6429445>,
<0.6067901,0.6394862>,
<0.6050321,0.6360752>,
<0.6032545,0.6327127>,
<0.6172245,0.6284492>,
<0.619699,0.6241507>,
<0.6221657,0.6197905>,
<0.6245219,0.6155559>,
<0.6153267,0.6247627>,
<0.6177569,0.6204012>,
<0.6201798,0.615979>,
<0.6224949,0.6116864>,
<0.6134101,0.6211257>,
<0.6157961,0.6167017>,
<0.6181757,0.6122181>,
<0.6204497,0.6078675>,
<0.6114747,0.6175394>,
<0.6138169,0.6130532>,
<0.6161532,0.6085088>,
<0.6183864,0.6041006>,
<0.7789816,0.3272789>,
<0.7826289,0.3225144>,
<0.7850345,0.3279143>,
<0.7814356,0.3327038>,
<0.7874295,0.3332962>,
<0.7838776,0.3381122>,
<0.7898158,0.3386587>,
<0.7863095,0.3435028>,
<0.7863432,0.3178278>,
<0.7886974,0.3231994>,
<0.7910426,0.3285513>,
<0.7933802,0.3338824>,
<0.7901269,0.3132233>,
<0.7924266,0.3185629>,
<0.7947188,0.3238814>,
<0.797005,0.3291781>,
<0.7939822,0.3087046>,
<0.7962242,0.3140087>,
<0.7984605,0.3192904>,
<0.8006926,0.3245488>,
<0.7778983,0.337564>,
<0.775399,0.332117>,
<0.7744205,0.3424915>,
<0.7718787,0.3370255>,
<0.7709997,0.3474829>,
<0.7684185,0.3420009>,
<0.7803845,0.342996>,
<0.776948,0.347944>,
<0.7735657,0.352953>,
<0.7828596,0.3484117>,
<0.7794633,0.3533818>,
<0.7761187,0.3584104>,
<0.7728846,0.3266563>,
<0.7765139,0.3218383>,
<0.7703533,0.3211831>,
<0.7740305,0.3163835>,
<0.767803,0.3156985>,
<0.7715293,0.3109161>,
<0.7652313,0.3102042>,
<0.7690085,0.3054368>,
<0.769321,0.3315476>,
<0.7667449,0.3260588>,
<0.7641487,0.3205609>,
<0.7615298,0.3150547>,
<0.7658203,0.3365086>,
<0.7632026,0.3310074>,
<0.7605637,0.3254988>,
<0.7579013,0.3199841>,
<0.7802109,0.3170975>,
<0.7839783,0.312438>,
<0.7878181,0.307864>,
<0.7917328,0.3033794>,
<0.7777788,0.3116649>,
<0.7816006,0.3070308>,
<0.7854984,0.3024856>,
<0.7894745,0.2980341>,
<0.7753303,0.3062175>,
<0.7792085,0.3016071>,
<0.7831662,0.2970896>,
<0.7872058,0.2926697>,
<0.7728639,0.3007565>,
<0.7768001,0.2961684>,
<0.7808198,0.2916768>,
<0.7849251,0.2872867>,
<0.63427,0.6055348>,
<0.6358841,0.6025408>,
<0.638032,0.6067293>,
<0.6363915,0.6096861>,
<0.6401634,0.6109656>,
<0.6384963,0.6138855>,
<0.6422784,0.6152488>,
<0.6405846,0.6181314>,
<0.6374218,0.599662>,
<0.6395945,0.6038853>,
<0.6417508,0.6081565>,
<0.6438909,0.6124747>,
<0.638907,0.5968571>,
<0.6411033,0.6011136>,
<0.6432835,0.6054181>,
<0.6454476,0.6097696>,
<0.6403625,0.5940852>,
<0.6425818,0.5983741>,
<0.644785,0.6027109>,
<0.6469723,0.6070942>,
<0.6346477,0.612796>,
<0.6325544,0.6086845>,
<0.6327738,0.6160992>,
<0.6307113,0.6120312>,
<0.6307418,0.6196353>,
<0.6287131,0.6156148>,
<0.6367239,0.6169556>,
<0.6348189,0.6202153>,
<0.6327528,0.6237036>,
<0.6387834,0.6211616>,
<0.6368471,0.6243781>,
<0.6347467,0.6278183>,
<0.630444,0.604622>,
<0.6321313,0.6014324>,
<0.628316,0.6006096>,
<0.6299753,0.5973802>,
<0.6261704,0.5966486>,
<0.6278017,0.5933797>,
<0.6240068,0.59274>,
<0.6256102,0.5894316>,
<0.6286316,0.6080119>,
<0.6265342,0.6040426>,
<0.6244189,0.6001243>,
<0.6222855,0.5962587>,
<0.626667,0.6116431>,
<0.6246031,0.6077209>,
<0.6225211,0.6038501>,
<0.620421,0.6000312>,
<0.6337192,0.5984016>,
<0.6352323,0.5954877>,
<0.636694,0.5926497>,
<0.6381267,0.5898453>,
<0.6315372,0.5943123>,
<0.6330256,0.5913639>,
<0.6344639,0.5884922>,
<0.6358738,0.5856557>,
<0.6293376,0.5902749>,
<0.6308016,0.5872914>,
<0.6322163,0.5843867>,
<0.6336036,0.5815176>,
<0.6271201,0.5862902>,
<0.6285595,0.5832721>,
<0.6299511,0.5803338>,
<0.8101611,0.2915764>,
<0.8144047,0.2875539>,
<0.816312,0.292619>,
<0.8121415,0.296698>,
<0.8182242,0.2976574>,
<0.8141244,0.3017934>,
<0.820142,0.3026679>,
<0.8161106,0.3068618>,
<0.818731,0.2836449>,
<0.8205622,0.2886487>,
<0.822401,0.2936252>,
<0.8242477,0.2985737>,
<0.8231412,0.2798545>,
<0.8248937,0.2847922>,
<0.8266562,0.2897021>,
<0.828429,0.2945838>,
<0.8276362,0.2761878>,
<0.8293073,0.2810543>,
<0.8309909,0.2858928>,
<0.8326875,0.2907027>,
<0.8080493,0.300881>,
<0.8059988,0.2957074>,
<0.8040336,0.3051633>,
<0.801916,0.2999422>,
<0.8000926,0.3095406>,
<0.7979112,0.3042763>,
<0.8100999,0.306029>,
<0.8061491,0.31036>,
<0.8022699,0.3147819>,
<0.812152,0.3111511>,
<0.808264,0.3155313>,
<0.8044448,0.3199986>,
<0.8039473,0.2905096>,
<0.8081823,0.2864297>,
<0.8018941,0.285288>,
<0.8062039,0.2812583>,
<0.7998375,0.2800436>,
<0.8042252,0.2760634>,
<0.7977765,0.2747772>,
<0.802245,0.2708454>,
<0.7997955,0.2946976>,
<0.7976703,0.2894305>,
<0.7955395,0.2841416>,
<0.7934015,0.2788317>,
<0.7957245,0.2989893>,
<0.7935311,0.2936809>,
<0.7913296,0.2883519>,
<0.7891182,0.2830035>,
<0.8125014,0.282463>,
<0.8169064,0.2786147>,
<0.8213982,0.2748903>,
<0.8259775,0.2712944>,
<0.8106015,0.2773469>,
<0.815088,0.2735587>,
<0.8196643,0.2698996>,
<0.8243311,0.2663747>,
<0.808704,0.2722062>,
<0.8132751,0.2684778>,
<0.8179392,0.2648837>,
<0.8226966,0.2614295>,
<0.8068084,0.267042>,
<0.8114673,0.2633725>,
<0.8162225,0.259843>,
<0.821074,0.2564594>,
<0.6629401,0.5485567>,
<0.6655251,0.5430964>,
<0.6680888,0.5478828>,
<0.6654736,0.5532975>,
<0.6706376,0.5527129>,
<0.6679919,0.5580828>,
<0.6731721,0.5575851>,
<0.6704959,0.5629106>,
<0.6681612,0.5374897>,
<0.6707546,0.5423215>,
<0.673333,0.5471962>,
<0.6758971,0.552112>,
<0.6708282,0.5317832>,
<0.6734503,0.5366596>,
<0.6760572,0.5415776>,
<0.6786499,0.5465363>,
<0.6735064,0.526023>,
<0.676156,0.5309426>,
<0.6787901,0.535903>,
<0.68141,0.5409028>,
<0.6629303,0.5585198>,
<0.6604276,0.5538247>,
<0.6604814,0.5635049>,
<0.6580093,0.5588549>,
<0.6581497,0.5682088>,
<0.6557078,0.5636023>,
<0.6559592,0.5725877>,
<0.6535462,0.5680236>,
<0.6654179,0.5632601>,
<0.6629383,0.5682007>,
<0.6605765,0.572861>,
<0.6583567,0.5771984>,
<0.6678912,0.5680436>,
<0.6653808,0.5729406>,
<0.6629888,0.577558>,
<0.6607395,0.581854>,
<0.657909,0.5491758>,
<0.6603907,0.5438615>,
<0.6553736,0.5445748>,
<0.6578246,0.5392138>,
<0.6528208,0.5400234>,
<0.6552407,0.534615>,
<0.6502496,0.535523>,
<0.6526384,0.5300668>,
<0.6555214,0.5542515>,
<0.6530167,0.5496967>,
<0.6504946,0.5451919>,
<0.6479545,0.5407385>,
<0.6532499,0.5590435>,
<0.6507754,0.5545333>,
<0.6482836,0.5500735>,
<0.6457738,0.5456657>,
<0.6511175,0.5635073>,
<0.6486721,0.5590401>,
<0.6462094,0.5546234>,
<0.6629453,0.538355>,
<0.6655515,0.5327022>,
<0.6681897,0.5269507>,
<0.6708406,0.5211462>,
<0.6603484,0.5336601>,
<0.662925,0.5279606>,
<0.6655341,0.5221629>,
<0.6681572,0.5163137>,
<0.6577339,0.5290135>,
<0.6602801,0.5232667>,
<0.6628603,0.517422>,
<0.6654555,0.5115268>,
<0.6551007,0.524417>,
<0.6576166,0.518622>,
<0.6601673,0.5127299>,
<0.6627342,0.506788>,
<0.8464734,0.2628619>,
<0.8513956,0.2598924>,
<0.8526272,0.2643203>,
<0.8477962,0.267389>,
<0.8538852,0.2687222>,
<0.8491427,0.2718893>,
<0.8551689,0.2730974>,
<0.8505125,0.2763622>,
<0.8564009,0.2570783>,
<0.8575402,0.2614012>,
<0.8587088,0.2656991>,
<0.8599053,0.269971>,
<0.8614876,0.2544251>,
<0.8625342,0.2586368>,
<0.8636123,0.2628247>,
<0.8647213,0.2669878>,
<0.8666531,0.2519375>,
<0.8676068,0.2560323>,
<0.8685945,0.2601042>,
<0.8696153,0.2641526>,
<0.8430483,0.2706019>,
<0.8416356,0.2659816>,
<0.8383842,0.2739538>,
<0.8368834,0.269246>,
<0.8338039,0.2774397>,
<0.8322168,0.2726498>,
<0.844482,0.275195>,
<0.8399032,0.2786341>,
<0.8354064,0.2822018>,
<0.8459363,0.27976>,
<0.8414403,0.2832861>,
<0.8370242,0.2869351>,
<0.8402441,0.2613347>,
<0.8451747,0.258309>,
<0.8388744,0.2566623>,
<0.8439008,0.2537311>,
<0.8375268,0.251965>,
<0.8426526,0.2491289>,
<0.8362019,0.2472434>,
<0.8414307,0.2445029>,
<0.8354008,0.2645113>,
<0.8339365,0.2597507>,
<0.8324911,0.2549644>,
<0.8310649,0.2501535>,
<0.8306451,0.2678329>,
<0.8290885,0.2629899>,
<0.8275474,0.2581212>,
<0.8260217,0.2532275>,
<0.8501911,0.2554396>,
<0.8552915,0.2527314>,
<0.8604736,0.2501902>,
<0.8657343,0.2478211>,
<0.8490145,0.250962>,
<0.8542129,0.2483612>,
<0.8594932,0.2459334>,
<0.864852,0.2436842>,
<0.8478667,0.2464613>,
<0.8531663,0.2439682>,
<0.8585479,0.2416552>,
<0.8640074,0.2395273>,
<0.8467488,0.2419378>,
<0.8521529,0.2395539>,
<0.8576391,0.2373569>,
<0.8632022,0.2353516>,
<0.6841627,0.502915>,
<0.6868211,0.4971297>,
<0.6895845,0.5022426>,
<0.6869062,0.5079921>,
<0.6923316,0.5073909>,
<0.6896338,0.5131059>,
<0.6950638,0.5125729>,
<0.6923468,0.5182549>,
<0.6894808,0.4913444>,
<0.6922622,0.4964918>,
<0.6950273,0.5016731>,
<0.6977773,0.5068869>,
<0.6921434,0.4855608>,
<0.6949413,0.4907411>,
<0.6977228,0.4959541>,
<0.7004889,0.5011983>,
<0.6948107,0.479781>,
<0.6976236,0.4849927>,
<0.7004198,0.4902358>,
<0.7032004,0.4955088>,
<0.684226,0.5137388>,
<0.6815037,0.5086988>,
<0.681542,0.5194806>,
<0.6788425,0.5144791>,
<0.6788526,0.5252156>,
<0.6761773,0.5202544>,
<0.6869326,0.5188164>,
<0.684226,0.5245205>,
<0.6815125,0.5302167>,
<0.6896246,0.5239303>,
<0.6868956,0.5295982>,
<0.6841579,0.5352561>,
<0.6787643,0.5036984>,
<0.6814019,0.497876>,
<0.6760068,0.4987389>,
<0.6786226,0.4928773>,
<0.67323,0.4938228>,
<0.6758237,0.4879207>,
<0.6704326,0.4889515>,
<0.6730038,0.4830076>,
<0.6761261,0.5095183>,
<0.6733918,0.5046001>,
<0.6706385,0.4997257>,
<0.667865,0.4948971>,
<0.6734854,0.5153349>,
<0.6707759,0.5104588>,
<0.6680476,0.5056276>,
<0.6652995,0.5008434>,
<0.6840405,0.4920537>,
<0.6866817,0.486233>,
<0.6893275,0.4804152>,
<0.6919795,0.4746025>,
<0.681241,0.4870168>,
<0.6838635,0.4811592>,
<0.6864921,0.475306>,
<0.6891285,0.469459>,
<0.6784214,0.4820208>,
<0.6810249,0.4761251>,
<0.683636,0.4702352>,
<0.6862564,0.4643528>,
<0.6755805,0.4770675>,
<0.6781646,0.4711328>,
<0.6807577,0.4652047>,
<0.6833616,0.4592854>,
<0.8880373,0.2437437>,
<0.8935424,0.2421565>,
<0.8940495,0.2455753>,
<0.8886296,0.2473094>,
<0.8945988,0.2489799>,
<0.8892629,0.250859>,
<0.8951886,0.2523689>,
<0.8899359,0.2543911>,
<0.8991004,0.2407618>,
<0.8995259,0.2440282>,
<0.8999938,0.2472821>,
<0.9005032,0.2505224>,
<0.9047052,0.2395628>,
<0.9050527,0.2426716>,
<0.9054433,0.2457697>,
<0.9058754,0.2488559>,
<0.9103499,0.2385625>,
<0.9106242,0.2415084>,
<0.9109412,0.2444456>,
<0.9112999,0.2473729>,
<0.883271,0.2492265>,
<0.8825911,0.2455195>,
<0.8779785,0.2513224>,
<0.8772085,0.2474802>,
<0.872756,0.2535925>,
<0.8718946,0.2496211>,
<0.8839908,0.2529154>,
<0.8787865,0.2551448>,
<0.8736534,0.2575427>,
<0.8847488,0.2565851>,
<0.8796311,0.2589466>,
<0.8745858,0.2614708>,
<0.8819522,0.2417957>,
<0.8874875,0.2401628>,
<0.8813558,0.238056>,
<0.8869819,0.236568>,
<0.8808037,0.2343017>,
<0.8865219,0.2329604>,
<0.880298,0.2305341>,
<0.8861097,0.2293414>,
<0.8764779,0.2436193>,
<0.8757882,0.2397409>,
<0.8751412,0.235846>,
<0.8745383,0.2319358>,
<0.8710706,0.2456293>,
<0.8702851,0.2416183>,
<0.8695402,0.2375893>,
<0.8688373,0.233543>,
<0.8930787,0.2387243>,
<0.898719,0.2374839>,
<0.9044016,0.2364448>,
<0.9101196,0.2356092>,
<0.8926601,0.2352804>,
<0.8983832,0.2341962>,
<0.9041442,0.2333185>,
<0.9099347,0.2326498>,
<0.8922882,0.2318254>,
<0.898095,0.2308999>,
<0.903934,0.2301859>,
<0.9097969,0.2296858>,
<0.891965,0.2283613>,
<0.8978557,0.227596>,
<0.903773,0.2270479>,
<0.9097076,0.2267184>,
<0.7055612,0.45673>,
<0.7082781,0.4509934>,
<0.7111417,0.4563415>,
<0.708418,0.4620538>,
<0.7139873,0.4617138>,
<0.711257,0.4674029>,
<0.7168163,0.4671078>,
<0.7140797,0.472776>,
<0.7110102,0.4452708>,
<0.7138789,0.4506422>,
<0.7167293,0.4560355>,
<0.7195631,0.4614495>,
<0.7137592,0.4395642>,
<0.7166313,0.4449569>,
<0.719485,0.4503704>,
<0.7223218,0.4558024>,
<0.7165272,0.4338755>,
<0.719401,0.4392882>,
<0.722256,0.4447201>,
<0.725094,0.4501689>,
<0.7057062,0.4677767>,
<0.7028579,0.4624789>,
<0.7030043,0.4735087>,
<0.7001662,0.4682381>,
<0.7003107,0.4792481>,
<0.6974843,0.4740062>,
<0.7085369,0.4731016>,
<0.7058251,0.4788081>,
<0.70312,0.4845201>,
<0.7113515,0.4784519>,
<0.70863,0.4841339>,
<0.7059136,0.4898201>,
<0.6999904,0.45721>,
<0.7026849,0.4514337>,
<0.6971021,0.4519719>,
<0.6997876,0.4461667>,
<0.6941916,0.4467666>,
<0.6968674,0.440931>,
<0.6912571,0.4415963>,
<0.693923,0.4357289>,
<0.6973091,0.4629981>,
<0.6944317,0.4577902>,
<0.6915323,0.4526167>,
<0.6886094,0.4474795>,
<0.6946394,0.4687961>,
<0.6917744,0.4636197>,
<0.6888878,0.4584793>,
<0.6859782,0.4533764>,
<0.7053946,0.4456712>,
<0.7081214,0.4399239>,
<0.7108669,0.4341944>,
<0.7136331,0.4284839>,
<0.7024898,0.4403766>,
<0.7052107,0.4346032>,
<0.7079524,0.4288488>,
<0.7107164,0.4231149>,
<0.6995619,0.4351119>,
<0.7022767,0.4293107>,
<0.705014,0.4235297>,
<0.7077757,0.4177709>,
<0.6966091,0.429879>,
<0.6993176,0.4240483>,
<0.70205,0.4182393>,
<0.7048088,0.4124537>,
<0.393144,0.5193795>,
<0.3919039,0.515594>,
<0.3945718,0.5121598>,
<0.3957852,0.515979>,
<0.3972617,0.5087991>,
<0.3984481,0.5126512>,
<0.3999739,0.505513>,
<0.4011329,0.5093982>,
<0.4027085,0.5023037>,
<0.4038396,0.5062212>,
<0.3905825,0.5115539>,
<0.3932783,0.5080843>,
<0.3959967,0.5046883>,
<0.3987379,0.5013677>,
<0.4015018,0.4981239>,
<0.3891619,0.5072064>,
<0.3918877,0.5036989>,
<0.3946363,0.5002655>,
<0.3974082,0.4969074>,
<0.4002033,0.4936269>,
<0.3876247,0.5024976>,
<0.3903821,0.4989495>,
<0.393163,0.4954755>,
<0.3959678,0.4920777>,
<0.3987964,0.4887574>,
<0.3969355,0.5195943>,
<0.3943198,0.5229631>,
<0.3980392,0.5230578>,
<0.3954484,0.5263956>,
<0.3991128,0.5264201>,
<0.3965463,0.529728>,
<0.4001724,0.5297316>,
<0.39763,0.5330097>,
<0.3995725,0.5162981>,
<0.4006512,0.519792>,
<0.4017003,0.5231842>,
<0.4027353,0.5265254>,
<0.402231,0.5130763>,
<0.4032844,0.5166002>,
<0.4043084,0.5200219>,
<0.4053187,0.5233921>,
<0.4049111,0.5099301>,
<0.4059386,0.5134838>,
<0.4069375,0.5169346>,
<0.4079225,0.5203337>,
<0.3917255,0.5264028>,
<0.3905245,0.5228515>,
<0.3891524,0.5299122>,
<0.3879264,0.5263934>,
<0.3866005,0.5334899>,
<0.3853499,0.5300037>,
<0.3928785,0.5298043>,
<0.3903296,0.5332826>,
<0.3878015,0.5368286>,
<0.3940004,0.5331064>,
<0.3914752,0.5365539>,
<0.3889707,0.540069>,
<0.3951082,0.5363578>,
<0.3926068,0.5397748>,
<0.3901256,0.5432593>,
<0.3892581,0.5190997>,
<0.3879089,0.5150954>,
<0.3864592,0.5107858>,
<0.3848906,0.5061178>,
<0.3866342,0.5226756>,
<0.3852578,0.5187071>,
<0.3837791,0.5144359>,
<0.3821798,0.5098089>,
<0.3840319,0.52632>,
<0.3826286,0.5223874>,
<0.3811216,0.5181548>,
<0.3794919,0.5135692>,
<0.9329367,0.2365935>,
<0.9384204,0.2365994>,
<0.9384363,0.2386775>,
<0.9329849,0.2388489>,
<0.938506,0.2407569>,
<0.93308,0.2411029>,
<0.9386106,0.2428373>,
<0.933212,0.2433555>,
<0.9437729,0.2367871>,
<0.9437687,0.2386888>,
<0.9438294,0.2405951>,
<0.9439223,0.2425056>,
<0.9489626,0.2371407>,
<0.9489508,0.2388684>,
<0.9490208,0.2406058>,
<0.9491202,0.2423512>,
<0.953959,0.2376417>,
<0.9539534,0.2391996>,
<0.9540524,0.2407743>,
<0.9541774,0.2423611>,
<0.9274459,0.2392128>,
<0.9273544,0.2367807>,
<0.9218515,0.2397761>,
<0.9217068,0.2371695>,
<0.916234,0.2405418>,
<0.9160278,0.2377634>,
<0.9275808,0.2416416>,
<0.9220384,0.2423779>,
<0.9164821,0.2433133>,
<0.9277543,0.2440663>,
<0.922265,0.2449734>,
<0.9167713,0.2460766>,
<0.9273108,0.2343461>,
<0.9329456,0.2343371>,
<0.9273128,0.2319103>,
<0.933004,0.2320804>,
<0.927358,0.2294745>,
<0.9331036,0.2298247>,
<0.9274436,0.2270399>,
<0.9332356,0.2275701>,
<0.9216062,0.2345588>,
<0.9215501,0.2319454>,
<0.9215385,0.2293309>,
<0.9215722,0.2267167>,
<0.9158649,0.2349795>,
<0.9157469,0.2321913>,
<0.9156748,0.2294005>,
<0.9156504,0.226608>,
<0.9384783,0.2345226>,
<0.9438765,0.2348904>,
<0.9491098,0.2354244>,
<0.9541492,0.2361054>,
<0.9385927,0.2324467>,
<0.9440485,0.2329961>,
<0.9493428,0.2337129>,
<0.9544487,0.2345776>,
<0.9387459,0.2303714>,
<0.9442569,0.2311016>,
<0.9496101,0.2319992>,
<0.9547805,0.2330446>,
<0.93892,0.2282963>,
<0.9444697,0.2292042>,
<0.9498594,0.2302764>,
<0.9550659,0.2314935>,
<0.7278267,0.4113385>,
<0.7307181,0.405769>,
<0.7335718,0.4112585>,
<0.7306883,0.4168159>,
<0.7364059,0.4167582>,
<0.7335304,0.4223052>,
<0.7392228,0.4222662>,
<0.7363553,0.4278049>,
<0.7336401,0.4002298>,
<0.7364837,0.4057297>,
<0.7393081,0.4112379>,
<0.7421149,0.4167527>,
<0.7365949,0.3947229>,
<0.7394264,0.4002315>,
<0.7422386,0.4057467>,
<0.7450335,0.4112665>,
<0.7278313,0.4223997>,
<0.7249639,0.4169361>,
<0.7249992,0.4280078>,
<0.7221278,0.4225596>,
<0.7221896,0.4336378>,
<0.7193161,0.4282068>,
<0.7306796,0.4278772>,
<0.7278515,0.4334715>,
<0.7250442,0.4390865>,
<0.7335104,0.4333664>,
<0.7306866,0.438949>,
<0.7278817,0.4445505>,
<0.7220754,0.4114881>,
<0.7249439,0.405875>,
<0.7191637,0.4060576>,
<0.7220379,0.4004273>,
<0.7162269,0.400647>,
<0.7191066,0.3949972>,
<0.7132633,0.3952578>,
<0.7161481,0.3895871>,
<0.7192352,0.4171289>,
<0.71632,0.4117173>,
<0.71338,0.4063273>,
<0.7104132,0.4009609>,
<0.7164219,0.4227948>,
<0.713505,0.4174038>,
<0.7105636,0.4120359>,
<0.7075958,0.4066934>,
<0.7278431,0.4002916>,
<0.7307751,0.3947399>,
<0.7337419,0.3892227>,
<0.7249448,0.3948279>,
<0.7278866,0.3892623>,
<0.7308654,0.3837328>,
<0.7220211,0.3893804>,
<0.7249726,0.3837986>,
<0.7279635,0.3782547>,
<0.7190698,0.3839506>,
<0.7220309,0.3783508>,
<0.7250337,0.3727906>,
<0.6614911,0.463833>,
<0.6639788,0.4577208>,
<0.6669174,0.4624837>,
<0.6644065,0.4685513>,
<0.6698297,0.4672971>,
<0.6672964,0.4733212>,
<0.672717,0.472159>,
<0.6701618,0.4781406>,
<0.6664796,0.4516178>,
<0.6694399,0.4564243>,
<0.6723734,0.4612803>,
<0.6752812,0.4661837>,
<0.6689953,0.4455263>,
<0.6719759,0.4503754>,
<0.6749289,0.4552727>,
<0.6778557,0.4602165>,
<0.671528,0.4394475>,
<0.6745274,0.4443381>,
<0.6774985,0.4492762>,
<0.6804427,0.4542592>,
<0.6619055,0.4746263>,
<0.6590148,0.4699533>,
<0.6594126,0.4807062>,
<0.6565477,0.4760798>,
<0.6569257,0.4867896>,
<0.6540883,0.4822107>,
<0.6544433,0.4928755>,
<0.6516345,0.488345>,
<0.6647714,0.4793513>,
<0.6622531,0.4853857>,
<0.6597395,0.4914227>,
<0.657229,0.4974606>,
<0.6676135,0.4841271>,
<0.6650702,0.4901166>,
<0.6625304,0.4961077>,
<0.6599923,0.5020987>,
<0.6560979,0.4653351>,
<0.6585491,0.4591685>,
<0.6531541,0.4607731>,
<0.6555794,0.4545595>,
<0.6501823,0.45627>,
<0.6525806,0.4500083>,
<0.6471814,0.4518278>,
<0.6495521,0.4455174>,
<0.6536575,0.4715086>,
<0.6507411,0.4669949>,
<0.6477973,0.4625406>,
<0.6448254,0.4581477>,
<0.6512259,0.477688>,
<0.6483381,0.4732232>,
<0.6454238,0.4688182>,
<0.6424821,0.4644756>,
<0.6488016,0.4838713>,
<0.6459436,0.4794561>,
<0.6430599,0.4751018>,
<0.6401496,0.4708097>,
<0.6610129,0.4530105>,
<0.6634912,0.4468633>,
<0.6659861,0.440728>,
<0.6684991,0.4346064>,
<0.6580184,0.4483553>,
<0.6604736,0.4421622>,
<0.6629464,0.4359823>,
<0.6654393,0.4298168>,
<0.6549944,0.4437569>,
<0.6574253,0.4375175>,
<0.6598755,0.4312919>,
<0.6623471,0.4250816>,
<0.6519394,0.4392182>,
<0.6543454,0.4329315>,
<0.6567721,0.4266589>,
<0.6592214,0.4204028>,
<0.8849775,0.2147778>,
<0.8911986,0.2144381>,
<0.8913073,0.217926>,
<0.8851788,0.2184291>,
<0.8914725,0.22141>,
<0.8854361,0.2220743>,
<0.8916925,0.2248891>,
<0.8857471,0.2257124>,
<0.8974288,0.2143361>,
<0.897452,0.2176548>,
<0.8975324,0.220972>,
<0.8976675,0.2242864>,
<0.9036565,0.2144721>,
<0.9036028,0.2176166>,
<0.9036055,0.2207618>,
<0.9036628,0.223906>,
<0.9098702,0.2148451>,
<0.9097483,0.2178108>,
<0.9096817,0.2207794>,
<0.9096687,0.223749>,
<0.8790779,0.2191627>,
<0.8787771,0.2153537>,
<0.8730147,0.2201247>,
<0.8726087,0.2161649>,
<0.8669988,0.2213121>,
<0.8664827,0.2172084>,
<0.86104,0.2227216>,
<0.8604095,0.2184812>,
<0.8794331,0.2229632>,
<0.873473,0.2240739>,
<0.8675648,0.2254034>,
<0.8617168,0.2269478>,
<0.8798404,0.226754>,
<0.8739816,0.2280113>,
<0.8681783,0.2294808>,
<0.8624381,0.2311581>,
<0.8785331,0.2115381>,
<0.8848345,0.2111217>,
<0.8783489,0.2077172>,
<0.8847525,0.2074631>,
<0.8782273,0.2038925>,
<0.8847344,0.203803>,
<0.8781712,0.2000654>,
<0.8847832,0.2001432>,
<0.8722573,0.212196>,
<0.8719636,0.2082194>,
<0.8717301,0.2042364>,
<0.8715602,0.2002486>,
<0.8660185,0.2130935>,
<0.8656088,0.208968>,
<0.8652568,0.2048343>,
<0.8649653,0.2006929>,
<0.8598278,0.2142272>,
<0.8592973,0.2099609>,
<0.8588206,0.2056834>,
<0.8584009,0.2013965>,
<0.891149,0.2109482>,
<0.8974645,0.2110177>,
<0.9037686,0.21133>,
<0.9100494,0.2118837>,
<0.8911612,0.2074578>,
<0.8975619,0.207701>,
<0.9039417,0.2081919>,
<0.910288,0.2089284>,
<0.8912378,0.2039683>,
<0.8977235,0.2043881>,
<0.9041777,0.2050597>,
<0.9105877,0.205981>,
<0.8913818,0.2004821>,
<0.8979519,0.2010804>,
<0.9044796,0.2019352>,
<0.9109511,0.2030433>,
<0.6818679,0.4152957>,
<0.6845155,0.4093081>,
<0.6875848,0.4143922>,
<0.6849265,0.4203433>,
<0.6906223,0.4195171>,
<0.6879542,0.4254329>,
<0.6936299,0.42468>,
<0.6909525,0.4305621>,
<0.6871924,0.4033442>,
<0.6902704,0.4084639>,
<0.6933162,0.413623>,
<0.6963312,0.4188183>,
<0.6899007,0.3974063>,
<0.6929859,0.402561>,
<0.6960379,0.4077528>,
<0.6990586,0.4129796>,
<0.6926429,0.3914966>,
<0.695733,0.3966847>,
<0.6987895,0.4019085>,
<0.7018141,0.4071655>,
<0.6822938,0.4263153>,
<0.6792474,0.4213057>,
<0.6796844,0.4323064>,
<0.6766521,0.4273354>,
<0.6770962,0.4383147>,
<0.6740796,0.4333834>,
<0.6853098,0.4313686>,
<0.6826869,0.4373223>,
<0.6800839,0.4432922>,
<0.6882969,0.4364631>,
<0.6856614,0.4423807>,
<0.6830441,0.4483132>,
<0.6761692,0.4163415>,
<0.6787767,0.4102926>,
<0.6730577,0.4114252>,
<0.6756509,0.4053359>,
<0.669911,0.4065599>,
<0.6724894,0.4004286>,
<0.6667277,0.4017472>,
<0.6692901,0.3955728>,
<0.6735887,0.4224114>,
<0.6704928,0.4175367>,
<0.6673627,0.4127138>,
<0.6641969,0.4079451>,
<0.6710327,0.4285001>,
<0.667954,0.4236678>,
<0.664842,0.4188882>,
<0.6616956,0.4141642>,
<0.6814128,0.4042665>,
<0.68408,0.3982655>,
<0.6867806,0.3922914>,
<0.6895171,0.3863467>,
<0.6782749,0.3992703>,
<0.6809317,0.3932305>,
<0.6836236,0.3872186>,
<0.6863536,0.3812373>,
<0.6751001,0.3943218>,
<0.6777455,0.388242>,
<0.680428,0.3821908>,
<0.6831502,0.3761707>,
<0.6718864,0.3894236>,
<0.6745194,0.383302>,
<0.6771915,0.3772101>,
<0.6799052,0.37115>,
<0.6463256,0.5825018>,
<0.6479594,0.5792673>,
<0.6502934,0.5837187>,
<0.6486358,0.5869192>,
<0.6526119,0.5882172>,
<0.6509301,0.5913839>,
<0.6549154,0.5927618>,
<0.6532094,0.5958947>,
<0.6572044,0.5973512>,
<0.655474,0.6004507>,
<0.6496933,0.5758075>,
<0.6520522,0.5802945>,
<0.6543958,0.5848286>,
<0.6567245,0.5894083>,
<0.6590389,0.5940325>,
<0.6515484,0.5720757>,
<0.6539337,0.5766002>,
<0.6563036,0.5811714>,
<0.6586587,0.5857879>,
<0.6609996,0.5904489>,
<0.6470574,0.5899414>,
<0.6447705,0.5855567>,
<0.645537,0.5928293>,
<0.6432728,0.588477>,
<0.6440524,0.595626>,
<0.6418105,0.5913055>,
<0.6493285,0.5943732>,
<0.6477854,0.5972292>,
<0.6462782,0.5999946>,
<0.6515844,0.5988513>,
<0.6500181,0.6016757>,
<0.6484884,0.6044096>,
<0.6538254,0.6033751>,
<0.6522361,0.6061677>,
<0.6506834,0.6088703>,
<0.6424674,0.5812212>,
<0.6439994,0.5781332>,
<0.6401474,0.5769358>,
<0.6416564,0.5738147>,
<0.6378102,0.5727019>,
<0.6392961,0.5695474>,
<0.6409921,0.5841734>,
<0.6386948,0.5799203>,
<0.63638,0.5757184>,
<0.6395523,0.5870338>,
<0.6372772,0.5828125>,
<0.6349847,0.5786425>,
<0.6456093,0.5748647>,
<0.6473181,0.571369>,
<0.6491472,0.5675993>,
<0.6432424,0.5705117>,
<0.6449264,0.5669801>,
<0.6467294,0.5631723>,
<0.6408584,0.5662101>,
<0.6425174,0.5626421>,
<0.6442942,0.5587963>,
<0.9341038,0.2186077>,
<0.9398293,0.2200501>,
<0.939531,0.2220931>,
<0.9338151,0.2208338>,
<0.9392934,0.2241518>,
<0.9335812,0.2230717>,
<0.9390961,0.2262215>,
<0.9333914,0.2253181>,
<0.9453571,0.221652>,
<0.9450631,0.2235156>,
<0.94484,0.2254018>,
<0.9446533,0.2273011>,
<0.9506597,0.2233868>,
<0.9503842,0.2250773>,
<0.9501947,0.2267997>,
<0.9500373,0.2285379>,
<0.9557124,0.225225>,
<0.9554693,0.2267503>,
<0.9553333,0.2283205>,
<0.9552249,0.2299102>,
<0.9279457,0.2197604>,
<0.9282112,0.2173484>,
<0.9219553,0.2188898>,
<0.9221844,0.216292>,
<0.9158776,0.2182369>,
<0.9160586,0.2154538>,
<0.9277327,0.2221808>,
<0.9217782,0.2214947>,
<0.9157504,0.2210249>,
<0.9275669,0.224608>,
<0.9216513,0.224104>,
<0.9156751,0.2238156>,
<0.9285344,0.2149473>,
<0.9344586,0.2163962>,
<0.9289128,0.2125574>,
<0.934871,0.2141981>,
<0.9293439,0.2101793>,
<0.9353325,0.2120122>,
<0.929825,0.2078139>,
<0.9358345,0.2098371>,
<0.9224684,0.2137019>,
<0.922808,0.2111213>,
<0.9232033,0.2085523>,
<0.9236555,0.2059956>,
<0.916295,0.2126766>,
<0.9165883,0.2099077>,
<0.9169406,0.2071483>,
<0.9173538,0.2044005>,
<0.9402091,0.2180285>,
<0.9457572,0.2198202>,
<0.9510764,0.2217443>,
<0.9561438,0.223771>,
<0.9406527,0.2160236>,
<0.9462317,0.2180097>,
<0.9515838,0.2201298>,
<0.9566884,0.2223554>,
<0.9411422,0.2140301>,
<0.9467486,0.2162091>,
<0.9521305,0.2185232>,
<0.9572696,0.220944>,
<0.9416584,0.212043>,
<0.9472745,0.2144076>,
<0.9526634,0.2169035>,
<0.957809,0.2195028>,
<0.7039978,0.368185>,
<0.7069457,0.3624511>,
<0.7100292,0.3677887>,
<0.7070872,0.3734953>,
<0.7130762,0.3731526>,
<0.7101406,0.3788339>,
<0.7160891,0.3785405>,
<0.7131601,0.3841985>,
<0.7099424,0.3567601>,
<0.7130175,0.3621236>,
<0.7160558,0.367511>,
<0.7190595,0.372921>,
<0.7129907,0.3511148>,
<0.7160549,0.3565024>,
<0.7190819,0.3619125>,
<0.7220739,0.3673426>,
<0.7160934,0.3455181>,
<0.7191438,0.3509285>,
<0.7221569,0.356359>,
<0.7251349,0.3618077>,
<0.7041892,0.3792408>,
<0.7010963,0.3739592>,
<0.7013323,0.3850222>,
<0.6982382,0.3797707>,
<0.6985145,0.3908379>,
<0.6954213,0.3856174>,
<0.7072464,0.3845525>,
<0.7043916,0.3903062>,
<0.7015733,0.3960922>,
<0.7102705,0.3898924>,
<0.7074177,0.3956198>,
<0.7045997,0.4013781>,
<0.6979656,0.3687104>,
<0.7008702,0.3629059>,
<0.6947949,0.3634968>,
<0.6977016,0.3576596>,
<0.6915819,0.3583208>,
<0.69449,0.3524494>,
<0.6883241,0.3531851>,
<0.6912328,0.3472774>,
<0.695107,0.3745538>,
<0.6919365,0.3693737>,
<0.6887245,0.3642333>,
<0.6854686,0.3591349>,
<0.6922917,0.3804333>,
<0.6891235,0.3752879>,
<0.6859148,0.3701841>,
<0.6826633,0.3651241>,
<0.7038233,0.3571425>,
<0.7068277,0.3514237>,
<0.7098866,0.3457521>,
<0.7130027,0.3401304>,
<0.7006594,0.3518653>,
<0.7036714,0.3461165>,
<0.7067402,0.3404162>,
<0.7098691,0.3347678>,
<0.6974519,0.3466217>,
<0.7004703,0.340841>,
<0.7035485,0.3351099>,
<0.7066899,0.3294322>,
<0.6941977,0.3414144>,
<0.697222,0.3355997>,
<0.7003091,0.329836>,
<0.7034622,0.3241267>,
<0.3616334,0.7051796>,
<0.3602225,0.7094155>,
<0.3621148,0.7109586>,
<0.3634928,0.7067647>,
<0.3634143,0.7119991>,
<0.3647698,0.7078345>,
<0.3639995,0.7124623>,
<0.3653445,0.7083108>,
<0.3588346,0.7136824>,
<0.3607607,0.7151831>,
<0.3620835,0.7161941>,
<0.3626789,0.7166441>,
<0.3574705,0.7179795>,
<0.3594311,0.7194373>,
<0.3607778,0.7204188>,
<0.3613838,0.7208552>,
<0.3648941,0.7026024>,
<0.3630669,0.7009754>,
<0.3663186,0.6984724>,
<0.364523,0.6968038>,
<0.3677659,0.6943755>,
<0.3660011,0.6926659>,
<0.3661491,0.703701>,
<0.3675518,0.6995999>,
<0.368978,0.6955319>,
<0.3667139,0.7041909>,
<0.3681069,0.7001026>,
<0.3695233,0.6960473>,
<0.3607939,0.698906>,
<0.3593202,0.7031615>,
<0.3582126,0.6964948>,
<0.3566936,0.7008072>,
<0.3554738,0.6938638>,
<0.3539068,0.6982356>,
<0.3527405,0.6911633>,
<0.3511258,0.6955927>,
<0.3622891,0.6946838>,
<0.3597522,0.6922157>,
<0.3570602,0.6895259>,
<0.3543736,0.6867674>,
<0.3638056,0.6904952>,
<0.361312,0.6879709>,
<0.3586659,0.6852221>,
<0.3560249,0.6824065>,
<0.3578684,0.7074489>,
<0.3564387,0.7117677>,
<0.3550313,0.7161169>,
<0.3551953,0.7051521>,
<0.353718,0.7095285>,
<0.3522618,0.7139359>,
<0.3523594,0.7026401>,
<0.3508315,0.7070766>,
<0.3493238,0.7115441>,
<0.3495296,0.7000552>,
<0.3479519,0.7045499>,
<0.3463927,0.709076>,
<0.7291074,0.3236811>,
<0.732527,0.3183766>,
<0.7354639,0.3238729>,
<0.7320734,0.3291642>,
<0.7383633,0.3293785>,
<0.735002,0.3346591>,
<0.7412286,0.3348916>,
<0.7378958,0.3401634>,
<0.7360193,0.3131412>,
<0.7389233,0.3186484>,
<0.7417905,0.3241627>,
<0.7446238,0.3296819>,
<0.7395873,0.3079796>,
<0.7424548,0.313495>,
<0.7452863,0.3190154>,
<0.7480844,0.3245384>,
<0.7432345,0.3028956>,
<0.7460618,0.3084167>,
<0.7488537,0.3139403>,
<0.7516131,0.3194648>,
<0.7287493,0.3345191>,
<0.7257574,0.329051>,
<0.7254882,0.3399338>,
<0.7224737,0.334483>,
<0.7222874,0.3454045>,
<0.7192534,0.3399731>,
<0.7317035,0.3400008>,
<0.728465,0.3454003>,
<0.7252837,0.3508539>,
<0.7346228,0.3454942>,
<0.7314067,0.3508808>,
<0.7282449,0.3563195>,
<0.7227249,0.3235992>,
<0.726101,0.3182116>,
<0.719649,0.3181652>,
<0.7230511,0.3127578>,
<0.7165266,0.3127519>,
<0.7199545,0.3073219>,
<0.7133543,0.3073612>,
<0.7168082,0.3019064>,
<0.7194187,0.3290505>,
<0.7163202,0.3236387>,
<0.7131754,0.3182495>,
<0.7099811,0.3128855>,
<0.7161791,0.3345622>,
<0.7130614,0.3291739>,
<0.7098977,0.3238108>,
<0.7066851,0.3184752>,
<0.7295501,0.3128914>,
<0.7330754,0.3076432>,
<0.7366807,0.3024707>,
<0.7403691,0.2973788>,
<0.7265298,0.3074199>,
<0.7300889,0.3021561>,
<0.7337319,0.2969706>,
<0.7374622,0.291868>,
<0.7234633,0.3019638>,
<0.7270563,0.296682>,
<0.7307373,0.2914808>,
<0.7345104,0.2863653>,
<0.7203468,0.2965255>,
<0.723974,0.291223>,
<0.7276939,0.2860038>,
<0.7315101,0.2808727>,
<0.6014661,0.6081974>,
<0.6035456,0.6037215>,
<0.6055558,0.6070951>,
<0.6034341,0.6115131>,
<0.6075475,0.6105232>,
<0.6053835,0.6148825>,
<0.6095205,0.614005>,
<0.6073141,0.6183051>,
<0.6057131,0.5989927>,
<0.6077669,0.6024261>,
<0.6098022,0.6059146>,
<0.6118188,0.6094573>,
<0.6078771,0.5942084>,
<0.6099741,0.5977008>,
<0.6120523,0.6012493>,
<0.614112,0.6048521>,
<0.6099477,0.589574>,
<0.6120852,0.5931226>,
<0.6142041,0.596727>,
<0.6163045,0.6003866>,
<0.6014973,0.6154913>,
<0.5995684,0.6122292>,
<0.5998442,0.6188453>,
<0.5979487,0.6156292>,
<0.5985775,0.6213888>,
<0.5967078,0.6182081>,
<0.5978061,0.6229266>,
<0.5959522,0.6197677>,
<0.6034076,0.6188067>,
<0.601721,0.6221141>,
<0.6004284,0.6246217>,
<0.5996413,0.6261376>,
<0.6052992,0.6221748>,
<0.6035789,0.6254351>,
<0.6022605,0.6279064>,
<0.6014575,0.6293998>,
<0.5976207,0.6090217>,
<0.5994797,0.604937>,
<0.5956548,0.6058694>,
<0.5974748,0.6017328>,
<0.5936706,0.602774>,
<0.5954515,0.5985856>,
<0.591668,0.599736>,
<0.59341,0.5954967>,
<0.5960347,0.6124671>,
<0.5941021,0.6093598>,
<0.5921514,0.6063085>,
<0.5901825,0.6033143>,
<0.5948195,0.6150811>,
<0.5929128,0.6120087>,
<0.5909878,0.6089912>,
<0.5890448,0.6060307>,
<0.5940796,0.6166622>,
<0.5921886,0.6136107>,
<0.5902794,0.6106141>,
<0.6015168,0.6004039>,
<0.6036408,0.5956155>,
<0.6057618,0.5907728>,
<0.6077917,0.5860829>,
<0.5994696,0.5971426>,
<0.6015499,0.592296>,
<0.6036279,0.5873953>,
<0.6056171,0.5826502>,
<0.5974041,0.5939393>,
<0.5994407,0.5890346>,
<0.6014754,0.5840765>,
<0.6034237,0.5792774>,
<0.5953202,0.5907951>,
<0.5973129,0.5858331>,
<0.5993043,0.5808187>,
<0.6012116,0.5759656>,
<0.7586793,0.2834271>,
<0.7627702,0.2788017>,
<0.765333,0.2843044>,
<0.7613037,0.2889404>,
<0.7678676,0.2897988>,
<0.7638982,0.2944475>,
<0.7703772,0.2952833>,
<0.7664656,0.2999468>,
<0.766959,0.2742834>,
<0.7694555,0.2797717>,
<0.771926,0.2852495>,
<0.7743734,0.2907153>,
<0.7712485,0.2698784>,
<0.7736738,0.2753476>,
<0.7760757,0.2808045>,
<0.778457,0.286248>,
<0.7756411,0.2655918>,
<0.7779906,0.271038>,
<0.7803195,0.2764699>,
<0.7826303,0.2818867>,
<0.757365,0.2936747>,
<0.7546834,0.2881543>,
<0.7535136,0.298502>,
<0.7507794,0.2929783>,
<0.749747,0.3034174>,
<0.7469642,0.2978935>,
<0.7600149,0.299191>,
<0.7562151,0.3040239>,
<0.7524956,0.3089418>,
<0.7626361,0.3047013>,
<0.7588862,0.3095419>,
<0.7552127,0.3144644>,
<0.7519672,0.2826313>,
<0.7560221,0.2779089>,
<0.7492134,0.2771075>,
<0.753329,0.2723871>,
<0.7464186,0.2715837>,
<0.7505969,0.2668635>,
<0.7435792,0.2660626>,
<0.747822,0.2613393>,
<0.7480089,0.2874541>,
<0.7451994,0.2819313>,
<0.7423472,0.2764113>,
<0.739449,0.2708964>,
<0.7441441,0.2923715>,
<0.7412834,0.2868534>,
<0.738379,0.2813404>,
<0.7354273,0.275835>,
<0.7601768,0.2732917>,
<0.7644342,0.2687861>,
<0.7687973,0.2643977>,
<0.7732688,0.2601326>,
<0.7575495,0.2677761>,
<0.7618781,0.2632808>,
<0.7663177,0.2589072>,
<0.7708709,0.2546618>,
<0.7548854,0.2622564>,
<0.7592876,0.257769>,
<0.7638064,0.2534078>,
<0.7684448,0.2491797>,
<0.7521808,0.2567336>,
<0.7566593,0.252252>,
<0.7612605,0.2479007>,
<0.7659876,0.2436878>,
<0.61666,0.5741907>,
<0.618066,0.5709034>,
<0.6203576,0.5746651>,
<0.6189255,0.5779161>,
<0.6226303,0.578484>,
<0.6211721,0.5816987>,
<0.6248844,0.5823596>,
<0.6234004,0.5855377>,
<0.6194077,0.5677473>,
<0.6217237,0.5715431>,
<0.6240208,0.5753967>,
<0.6262994,0.5793067>,
<0.6207055,0.5646769>,
<0.6230449,0.5685059>,
<0.6253655,0.5723923>,
<0.6276675,0.5763353>,
<0.6174056,0.581342>,
<0.615168,0.5776553>,
<0.6157751,0.5849879>,
<0.6135679,0.5813432>,
<0.61401,0.5888997>,
<0.6118359,0.5853008>,
<0.6196244,0.5850856>,
<0.6179637,0.5886896>,
<0.6161655,0.5925552>,
<0.6218248,0.5888854>,
<0.6201338,0.5924469>,
<0.6183025,0.5962659>,
<0.6129117,0.5740271>,
<0.6143757,0.5705238>,
<0.6106366,0.5704582>,
<0.6120724,0.5669167>,
<0.6083424,0.5669503>,
<0.6097499,0.563371>,
<0.6060289,0.5635049>,
<0.6074082,0.5598877>,
<0.6113419,0.5777565>,
<0.6090971,0.5742293>,
<0.6068335,0.5707624>,
<0.6045508,0.5673574>,
<0.6096432,0.5817596>,
<0.6074318,0.5782774>,
<0.6052016,0.5748553>,
<0.6029525,0.5714947>,
<0.6157557,0.5672005>,
<0.6170726,0.5640104>,
<0.6183468,0.5609072>,
<0.6134261,0.5635578>,
<0.6147183,0.5603336>,
<0.6159688,0.5571978>,
<0.6110773,0.5599763>,
<0.6123446,0.5567187>,
<0.6135713,0.5535506>,
<0.608709,0.5564578>,
<0.6099514,0.5531666>,
<0.6111539,0.5499664>,
<0.7942856,0.2497588>,
<0.7992223,0.2461612>,
<0.8011214,0.2514133>,
<0.7962841,0.2550612>,
<0.8030181,0.2566445>,
<0.7982759,0.2603433>,
<0.8049133,0.2618544>,
<0.8002625,0.2656051>,
<0.8042704,0.2427214>,
<0.8060661,0.2479172>,
<0.8078637,0.2530913>,
<0.8096637,0.2582434>,
<0.8094294,0.2394461>,
<0.8111178,0.244579>,
<0.8128123,0.2496899>,
<0.8145137,0.2547782>,
<0.8146984,0.2363423>,
<0.8162755,0.2414055>,
<0.8178637,0.2464466>,
<0.8194633,0.2514648>,
<0.7915534,0.2588537>,
<0.7894602,0.2535075>,
<0.7869286,0.262785>,
<0.7847452,0.2574001>,
<0.7824083,0.2668484>,
<0.7801394,0.2614305>,
<0.7936362,0.2641814>,
<0.7890978,0.2681524>,
<0.7846595,0.2722504>,
<0.7957099,0.2694895>,
<0.7912548,0.2735017>,
<0.7868955,0.2776358>,
<0.7873546,0.2481432>,
<0.7922789,0.2444377>,
<0.7852349,0.2427621>,
<0.7902625,0.2390982>,
<0.7830989,0.2373649>,
<0.7882346,0.2337413>,
<0.7809446,0.2319521>,
<0.7861934,0.2283674>,
<0.7825456,0.2519988>,
<0.7803277,0.2465822>,
<0.7780893,0.241151>,
<0.7758278,0.2357058>,
<0.7778509,0.2559976>,
<0.7755403,0.2505509>,
<0.7732051,0.2450916>,
<0.7708426,0.2396203>,
<0.7973193,0.2408892>,
<0.8024754,0.2375049>,
<0.8077466,0.2342919>,
<0.8131316,0.2312575>,
<0.7954111,0.2355977>,
<0.8006805,0.2322683>,
<0.8060692,0.2291173>,
<0.8115752,0.226152>,
<0.7934967,0.2302876>,
<0.7988843,0.2270121>,
<0.8043962,0.2239224>,
<0.8100296,0.221026>,
<0.7915742,0.2249597>,
<0.7970862,0.2217371>,
<0.8027272,0.2187079>,
<0.808494,0.2158805>,
<0.6420292,0.5124113>,
<0.6443645,0.5065636>,
<0.6470804,0.5109437>,
<0.6447129,0.5167415>,
<0.6497747,0.5153807>,
<0.6473752,0.5211285>,
<0.6524478,0.5198722>,
<0.6500168,0.5255706>,
<0.6467556,0.5005701>,
<0.6495034,0.5050009>,
<0.6522291,0.5094874>,
<0.6549331,0.5140285>,
<0.6491846,0.494481>,
<0.6519636,0.4989618>,
<0.6547198,0.503498>,
<0.657454,0.5080879>,
<0.6424191,0.522344>,
<0.6397679,0.5180635>,
<0.6402183,0.5277026>,
<0.637599,0.5234704>,
<0.6381298,0.5327685>,
<0.6355418,0.5285828>,
<0.6450494,0.5266818>,
<0.6428169,0.5319925>,
<0.6406974,0.5370118>,
<0.6476593,0.5310753>,
<0.6453954,0.5363382>,
<0.6432452,0.5413113>,
<0.637095,0.5138418>,
<0.6393237,0.5081396>,
<0.6344001,0.5096808>,
<0.6365954,0.5039286>,
<0.6316823,0.505582>,
<0.6338438,0.4997796>,
<0.6289414,0.5015476>,
<0.6310684,0.4956946>,
<0.6349586,0.5192974>,
<0.6322965,0.5151849>,
<0.6296121,0.5111353>,
<0.6269048,0.5071497>,
<0.6329329,0.5244564>,
<0.6303027,0.520391>,
<0.6276506,0.5163883>,
<0.6249764,0.5124499>,
<0.6416261,0.5022414>,
<0.6439848,0.4961971>,
<0.6463824,0.4900573>,
<0.6388645,0.4979792>,
<0.6411904,0.4918836>,
<0.6435556,0.4856927>,
<0.6360793,0.4937792>,
<0.6383714,0.487632>,
<0.6407038,0.4813893>,
<0.6332693,0.4896426>,
<0.6355274,0.4834436>,
<0.6378263,0.4771491>,
<0.836824,0.2257786>,
<0.8425984,0.2236334>,
<0.8435856,0.2282393>,
<0.8379318,0.2304911>,
<0.8446073,0.232826>,
<0.8390694,0.2351833>,
<0.8456621,0.2373924>,
<0.840236,0.2398541>,
<0.8484592,0.2216983>,
<0.8493258,0.2261903>,
<0.8502314,0.230664>,
<0.8511743,0.235119>,
<0.8543987,0.2199793>,
<0.8551463,0.2243492>,
<0.8559366,0.2287028>,
<0.8567681,0.233039>,
<0.8323697,0.23294>,
<0.831142,0.2281286>,
<0.826904,0.2355796>,
<0.8255575,0.230677>,
<0.8215385,0.2384037>,
<0.8200751,0.233417>,
<0.8336227,0.2377301>,
<0.828271,0.2404604>,
<0.8230173,0.2433679>,
<0.8349004,0.2424982>,
<0.829658,0.2453186>,
<0.8245117,0.2483097>,
<0.8299404,0.2232968>,
<0.8357475,0.2210466>,
<0.8287658,0.218445>,
<0.8347032,0.2162956>,
<0.8276192,0.2135742>,
<0.8336933,0.2115266>,
<0.8265024,0.2086849>,
<0.832719,0.20674>,
<0.824232,0.225753>,
<0.8229279,0.2208088>,
<0.8216463,0.2158446>,
<0.8203878,0.2108613>,
<0.8186277,0.228409>,
<0.8171963,0.22338>,
<0.8157811,0.2183311>,
<0.8143827,0.2132623>,
<0.8416473,0.2190088>,
<0.847633,0.2171895>,
<0.8536961,0.215594>,
<0.8407339,0.2143666>,
<0.8468494,0.2126647>,
<0.8530405,0.2111945>,
<0.8398602,0.2097079>,
<0.8461107,0.2081246>,
<0.8524346,0.2067816>,
<0.8390281,0.2050333>,
<0.8454193,0.2035704>,
<0.8518811,0.2023567>,
<0.7362166,0.2392741>,
<0.7408807,0.2346461>,
<0.7437869,0.2401637>,
<0.7392027,0.2447821>,
<0.7466359,0.2456857>,
<0.7421293,0.2502968>,
<0.7494324,0.2512096>,
<0.7450009,0.2558167>,
<0.7456929,0.2301594>,
<0.7485112,0.2356827>,
<0.7512752,0.2412072>,
<0.75399,0.2467306>,
<0.7506573,0.2258234>,
<0.7533794,0.2313473>,
<0.7560512,0.2368692>,
<0.7586767,0.2423875>,
<0.755777,0.2216464>,
<0.7583947,0.2271652>,
<0.7609663,0.2326793>,
<0.7634958,0.2381874>,
<0.7347546,0.2495295>,
<0.731696,0.2440361>,
<0.7304379,0.2543991>,
<0.727314,0.2489235>,
<0.7262483,0.2593837>,
<0.7230661,0.2539292>,
<0.7221807,0.2644764>,
<0.7189469,0.2590462>,
<0.7377516,0.2550331>,
<0.7334987,0.2598881>,
<0.7293662,0.2648544>,
<0.7253496,0.2699258>,
<0.7406917,0.2605448>,
<0.7365009,0.2653878>,
<0.7324243,0.2703389>,
<0.728458,0.275392>,
<0.7285704,0.2385548>,
<0.7331656,0.2337755>,
<0.7253726,0.2330884>,
<0.7300442,0.2282884>,
<0.7220968,0.2276392>,
<0.7268467,0.2228148>,
<0.7187365,0.2222103>,
<0.7235668,0.2173574>,
<0.7241218,0.2434634>,
<0.7208559,0.2380216>,
<0.7175107,0.2326009>,
<0.71408,0.2272039>,
<0.7198146,0.2484937>,
<0.7164885,0.2430799>,
<0.7130821,0.2376905>,
<0.7095898,0.2323284>,
<0.715643,0.2536382>,
<0.7122642,0.2482553>,
<0.7088049,0.2429002>,
<0.7052592,0.2375762>,
<0.7379125,0.229134>,
<0.7428158,0.224639>,
<0.7478799,0.2202991>,
<0.7531086,0.2161245>,
<0.7348763,0.22363>,
<0.7398741,0.2191231>,
<0.7450423,0.2147765>,
<0.7503846,0.2106005>,
<0.7317668,0.2181364>,
<0.7368623,0.2136135>,
<0.7421383,0.2092568>,
<0.7475993,0.2050765>,
<0.7285772,0.212655>,
<0.7337739,0.2081131>,
<0.7391621,0.2037422>,
<0.744747,0.1995541>,
<0.5978464,0.5466058>,
<0.5990393,0.543038>,
<0.6014863,0.5462925>,
<0.6002659,0.5498264>,
<0.6039136,0.5496146>,
<0.6026662,0.5531144>,
<0.6063211,0.5530035>,
<0.605047,0.5564686>,
<0.6001794,0.5396158>,
<0.6026522,0.5429024>,
<0.6051052,0.5462573>,
<0.6075382,0.5496791>,
<0.601284,0.5362894>,
<0.6037817,0.5396071>,
<0.6062593,0.5429933>,
<0.6087166,0.546447>,
<0.60237,0.5330097>,
<0.6048919,0.5363578>,
<0.6073934,0.5397748>,
<0.6098745,0.5432593>,
<0.598973,0.5535543>,
<0.5965825,0.55037>,
<0.5975883,0.5575265>,
<0.5952293,0.554381>,
<0.5960918,0.5617939>,
<0.5937673,0.5586908>,
<0.5944629,0.5664073>,
<0.5921762,0.5633507>,
<0.6013443,0.5568056>,
<0.5999281,0.5607386>,
<0.5983976,0.5649629>,
<0.5967311,0.5695294>,
<0.6036963,0.560123>,
<0.602249,0.5640159>,
<0.6006845,0.5681969>,
<0.5989806,0.5727158>,
<0.5941728,0.5472539>,
<0.5954072,0.5434543>,
<0.5917441,0.5442074>,
<0.5929487,0.5403725>,
<0.5892961,0.541232>,
<0.5904707,0.5373621>,
<0.5868292,0.5383289>,
<0.5879736,0.5344248>,
<0.5928515,0.5513036>,
<0.5904547,0.548295>,
<0.5880392,0.545357>,
<0.5856049,0.5424904>,
<0.5914241,0.5556551>,
<0.5890623,0.5526876>,
<0.586682,0.54979>,
<0.5842833,0.5469634>,
<0.5898712,0.5603606>,
<0.5875478,0.5574383>,
<0.5852062,0.5545851>,
<0.5828466,0.5518019>,
<0.5965727,0.5398526>,
<0.5976867,0.5363985>,
<0.5987661,0.5330414>,
<0.5998276,0.5297316>,
<0.5940864,0.5367379>,
<0.5951739,0.5332523>,
<0.596228,0.5298648>,
<0.5972648,0.5265254>,
<0.5915802,0.5336951>,
<0.5926412,0.5301784>,
<0.5936696,0.5267611>,
<0.5946815,0.5233921>,
<0.5890546,0.5307256>,
<0.5900886,0.5271785>,
<0.5910912,0.5237314>,
<0.5920775,0.5203337>,
<0.7778528,0.2067191>,
<0.7837728,0.2034813>,
<0.7857441,0.2088744>,
<0.7799695,0.2121524>,
<0.7876999,0.2142523>,
<0.7820633,0.2175722>,
<0.7896427,0.2196142>,
<0.784137,0.2229774>,
<0.7898495,0.2004609>,
<0.7916681,0.2058051>,
<0.7934796,0.211133>,
<0.7952852,0.2164438>,
<0.7960779,0.1976681>,
<0.797738,0.2029543>,
<0.799399,0.2082235>,
<0.8010616,0.2134748>,
<0.8024522,0.1951125>,
<0.8039483,0.2003311>,
<0.8054536,0.2055323>,
<0.8069688,0.2107156>,
<0.7743467,0.21563>,
<0.7720925,0.2101645>,
<0.7688768,0.2192976>,
<0.7664932,0.2138073>,
<0.7635598,0.2231457>,
<0.7610549,0.217638>,
<0.7765713,0.2210838>,
<0.7712247,0.2247781>,
<0.7660235,0.2286461>,
<0.7787697,0.2265248>,
<0.7735407,0.2302477>,
<0.7684499,0.2341381>,
<0.7698056,0.2046881>,
<0.7757108,0.201273>,
<0.7674819,0.1992017>,
<0.77354,0.1958147>,
<0.7651174,0.1937067>,
<0.7713372,0.1903454>,
<0.7627075,0.1882036>,
<0.7690981,0.1848659>,
<0.7640699,0.2083085>,
<0.7616028,0.2028023>,
<0.7590875,0.19729>,
<0.7565184,0.1917726>,
<0.7585047,0.2121241>,
<0.755904,0.2066057>,
<0.7532483,0.2010839>,
<0.7505316,0.1955602>,
<0.7817842,0.1980737>,
<0.7880216,0.1951012>,
<0.7944178,0.1923656>,
<0.8009658,0.1898772>,
<0.7797752,0.1926525>,
<0.7861829,0.1897266>,
<0.792757,0.1870473>,
<0.7994885,0.1846257>,
<0.7777435,0.1872183>,
<0.7843317,0.1843374>,
<0.791094,0.1817137>,
<0.7980209,0.1793589>,
<0.7756863,0.1817719>,
<0.7824658,0.1789343>,
<0.7894285,0.1763655>,
<0.7965624,0.1740767>,
<0.6197179,0.4800315>,
<0.6217738,0.4737726>,
<0.6246872,0.4776353>,
<0.6225938,0.4838424>,
<0.6275739,0.4815691>,
<0.6254439,0.4877243>,
<0.6304345,0.4855722>,
<0.6282687,0.4916757>,
<0.6238875,0.4673639>,
<0.626838,0.4712792>,
<0.6297612,0.4752654>,
<0.6326575,0.4793208>,
<0.6260437,0.460859>,
<0.6290313,0.4648269>,
<0.6319905,0.468866>,
<0.6349219,0.4729739>,
<0.6282279,0.45431>,
<0.6312518,0.4583307>,
<0.6342463,0.4624223>,
<0.637212,0.4665828>,
<0.6205736,0.4898472>,
<0.6177349,0.4860871>,
<0.618642,0.4955965>,
<0.6158395,0.4918853>,
<0.6168153,0.5010375>,
<0.6140479,0.497373>,
<0.6151094,0.5061178>,
<0.6123754,0.5024973>,
<0.6233873,0.4936783>,
<0.6214202,0.4993786>,
<0.619559,0.504773>,
<0.6178203,0.5098089>,
<0.6261765,0.4975791>,
<0.6241743,0.5032304>,
<0.6222792,0.5085774>,
<0.6205081,0.5135692>,
<0.6148706,0.4824>,
<0.616816,0.4762939>,
<0.6119809,0.4787877>,
<0.6138877,0.4726315>,
<0.6090653,0.475252>,
<0.6109324,0.4690457>,
<0.6061235,0.4717955>,
<0.6079501,0.4655394>,
<0.6130126,0.4882468>,
<0.6101605,0.484683>,
<0.6072835,0.481196>,
<0.6043811,0.4777871>,
<0.6112565,0.4937813>,
<0.608441,0.4902638>,
<0.605601,0.4868225>,
<0.6027365,0.4834593>,
<0.609618,0.4989495>,
<0.6068371,0.4954755>,
<0.6040322,0.4920777>,
<0.6012037,0.4887574>,
<0.6188337,0.4699833>,
<0.6209089,0.4635222>,
<0.6230273,0.4569641>,
<0.6251742,0.4503622>,
<0.6158661,0.4662692>,
<0.617902,0.4597554>,
<0.6199814,0.4531444>,
<0.6220901,0.4464893>,
<0.6128707,0.4626321>,
<0.6148665,0.4560661>,
<0.6169057,0.4494021>,
<0.618975,0.4426943>,
<0.6098474,0.4590745>,
<0.6118017,0.4524564>,
<0.6137999,0.4457397>,
<0.6158285,0.4389787>,
<0.8292202,0.1874379>,
<0.8361668,0.1861949>,
<0.8368066,0.1909236>,
<0.8300308,0.1922853>,
<0.837499,0.1956402>,
<0.8308858,0.1971189>,
<0.8382401,0.2003438>,
<0.8317826,0.2019373>,
<0.8431839,0.1852345>,
<0.8436571,0.1898343>,
<0.8441896,0.1944241>,
<0.8447781,0.1990034>,
<0.8502539,0.1845606>,
<0.8505659,0.1890217>,
<0.8509434,0.1934754>,
<0.851383,0.1979209>,
<0.8573576,0.1841763>,
<0.8575156,0.1884892>,
<0.8577448,0.1927979>,
<0.8580412,0.1971007>,
<0.8233444,0.1939137>,
<0.8223611,0.1889583>,
<0.8167608,0.1958025>,
<0.8156047,0.190749>,
<0.810292,0.1979443>,
<0.8089645,0.1928031>,
<0.8243636,0.198854>,
<0.817944,0.2008394>,
<0.8116379,0.2030683>,
<0.8254168,0.2037779>,
<0.8191534,0.2058595>,
<0.8130015,0.2081746>,
<0.8214159,0.1839878>,
<0.8284567,0.1825776>,
<0.8205111,0.1790035>,
<0.8277435,0.1777052>,
<0.8196497,0.1740063>,
<0.827084,0.1728217>,
<0.8188348,0.1689966>,
<0.8264828,0.1679278>,
<0.8144772,0.1856795>,
<0.8133799,0.1805949>,
<0.8123149,0.1754958>,
<0.8112843,0.170383>,
<0.8076559,0.1876455>,
<0.8063673,0.1824718>,
<0.8050994,0.1772829>,
<0.8038533,0.1720793>,
<0.8355825,0.1814554>,
<0.8427742,0.1806263>,
<0.8500121,0.1800939>,
<0.8572751,0.1798608>,
<0.8350575,0.176706>,
<0.842432,0.1760109>,
<0.8498448,0.1756233>,
<0.8572731,0.1755446>,
<0.8345961,0.171948>,
<0.842162,0.1713897>,
<0.8497575,0.1711498>,
<0.857357,0.1712291>,
<0.8342036,0.1671823>,
<0.8419705,0.1667643>,
<0.8497562,0.1666755>,
<0.8575332,0.1669165>,
<0.6371193,0.4282007>,
<0.6393908,0.4217026>,
<0.6425793,0.4259809>,
<0.6402772,0.4324285>,
<0.6457329,0.4303276>,
<0.6434013,0.4367253>,
<0.6488526,0.4347409>,
<0.6464927,0.441089>,
<0.6416859,0.415219>,
<0.6449039,0.4195474>,
<0.6480858,0.4239439>,
<0.6512326,0.4284061>,
<0.644007,0.4087516>,
<0.6472531,0.4131299>,
<0.6504619,0.4175756>,
<0.6536346,0.4220863>,
<0.6463562,0.4023021>,
<0.6496293,0.40673>,
<0.6528637,0.4112246>,
<0.6560607,0.415783>,
<0.6379954,0.4388889>,
<0.6348694,0.4347122>,
<0.6357319,0.4453602>,
<0.6326389,0.4412352>,
<0.6334847,0.4518413>,
<0.6304258,0.4477684>,
<0.6410888,0.443135>,
<0.6387935,0.4495554>,
<0.6365133,0.4559852>,
<0.6441506,0.4474488>,
<0.6418244,0.4538186>,
<0.6395121,0.4601972>,
<0.63171,0.430608>,
<0.6339269,0.4240449>,
<0.6285168,0.426578>,
<0.6306994,0.4199634>,
<0.6252888,0.4226253>,
<0.6274357,0.4159585>,
<0.6220255,0.418752>,
<0.6241353,0.4120329>,
<0.6295137,0.4371826>,
<0.6263558,0.4332049>,
<0.6231645,0.4293045>,
<0.6199392,0.4254837>,
<0.6273358,0.4437679>,
<0.6242143,0.4398424>,
<0.6210606,0.4359945>,
<0.6178743,0.4322264>,
<0.6361665,0.4174956>,
<0.6384309,0.4109609>,
<0.6407224,0.4044431>,
<0.6430432,0.3979436>,
<0.6329056,0.4133623>,
<0.6351379,0.4067763>,
<0.6373984,0.4002074>,
<0.6396894,0.3936569>,
<0.6296073,0.4093055>,
<0.6318059,0.4026678>,
<0.6340338,0.3960471>,
<0.6362935,0.3894451>,
<0.6262707,0.4053277>,
<0.6284341,0.3986377>,
<0.6306279,0.3919651>,
<0.6328547,0.385311>,
<0.885716,0.1855456>,
<0.892695,0.1866052>,
<0.8922494,0.1900601>,
<0.8853652,0.1891849>,
<0.8918844,0.1935261>,
<0.8850955,0.1928323>,
<0.8915963,0.1970007>,
<0.8849024,0.1964858>,
<0.8995931,0.1879434>,
<0.8990678,0.1912093>,
<0.8986211,0.1944891>,
<0.8982502,0.1977799>,
<0.906395,0.189554>,
<0.9058046,0.1926276>,
<0.9052902,0.1957171>,
<0.9048495,0.1988205>,
<0.913086,0.1914299>,
<0.9124455,0.1943087>,
<0.9118777,0.1972052>,
<0.9113804,0.2001175>,
<0.878432,0.1885879>,
<0.8786741,0.1847696>,
<0.8714672,0.1882722>,
<0.8715875,0.1842814>,
<0.864489,0.1882391>,
<0.8644754,0.1840831>,
<0.8782701,0.1924112>,
<0.8714251,0.1922648>,
<0.8645777,0.1923939>,
<0.8781843,0.1962377>,
<0.8714573,0.1962576>,
<0.8647376,0.1965454>,
<0.8790013,0.1809585>,
<0.8861521,0.1819166>,
<0.8794175,0.1771567>,
<0.8866777,0.1782999>,
<0.8799286,0.1733668>,
<0.8872974,0.1746985>,
<0.8805398,0.1695908>,
<0.8880168,0.1711147>,
<0.8717909,0.1802945>,
<0.8720823,0.1763136>,
<0.8724671,0.1723408>,
<0.8729511,0.1683788>,
<0.8645419,0.1799278>,
<0.8646932,0.1757752>,
<0.8649353,0.1716268>,
<0.8652739,0.1674853>,
<0.8932246,0.1831633>,
<0.9002008,0.184693>,
<0.9070644,0.1864985>,
<0.9138018,0.1885712>,
<0.8938428,0.1797373>,
<0.9008944,0.1814613>,
<0.9078163,0.1834636>,
<0.9145956,0.185735>,
<0.8945531,0.176329>,
<0.9016772,0.1782502>,
<0.908654,0.1804518>,
<0.9154699,0.1829236>,
<0.895361,0.172942>,
<0.902554,0.1750625>,
<0.9095802,0.1774656>,
<0.9164274,0.1801396>,
<0.656083,0.37672>,
<0.6586102,0.3703877>,
<0.6619961,0.3750576>,
<0.6594496,0.3813422>,
<0.6653362,0.3797888>,
<0.6627718,0.386027>,
<0.6686325,0.3845784>,
<0.6660513,0.3907713>,
<0.661181,0.3640853>,
<0.6645845,0.3688025>,
<0.6679409,0.3735796>,
<0.6712519,0.3784138>,
<0.6637984,0.3578148>,
<0.6672176,0.3625787>,
<0.6705883,0.3674013>,
<0.6739122,0.3722793>,
<0.6664654,0.3515786>,
<0.6698986,0.3563889>,
<0.6732815,0.3612562>,
<0.6766163,0.3661775>,
<0.6569422,0.3876536>,
<0.6535967,0.3830792>,
<0.6544714,0.39399>,
<0.6511485,0.3894644>,
<0.6520345,0.4003496>,
<0.6487359,0.3958724>,
<0.6602447,0.3922916>,
<0.6577527,0.3985807>,
<0.6552932,0.4048924>,
<0.6635061,0.3969902>,
<0.6609942,0.4032331>,
<0.6585131,0.4094979>,
<0.650207,0.3785717>,
<0.6526708,0.3721629>,
<0.6467719,0.3741333>,
<0.6492113,0.3676746>,
<0.6432895,0.3697676>,
<0.645703,0.3632579>,
<0.6397588,0.3654777>,
<0.6421443,0.3589158>,
<0.647783,0.385006>,
<0.6443735,0.380618>,
<0.6409186,0.3763034>,
<0.6374172,0.3720654>,
<0.6453959,0.3914638>,
<0.6420137,0.3871264>,
<0.6385876,0.3828632>,
<0.6351169,0.378677>,
<0.6551771,0.3657821>,
<0.6577285,0.3594311>,
<0.6603286,0.3531125>,
<0.6629802,0.3468285>,
<0.6516948,0.3612438>,
<0.6542254,0.3548432>,
<0.6568063,0.348475>,
<0.6594407,0.342142>,
<0.648162,0.356776>,
<0.6506697,0.3503244>,
<0.6532297,0.3439058>,
<0.6558451,0.337522>,
<0.644577,0.352382>,
<0.64706,0.3458787>,
<0.6495968,0.3394079>,
<0.6521909,0.3329722>,
<0.9382585,0.201289>,
<0.9439939,0.2042124>,
<0.9433303,0.2061318>,
<0.9375692,0.2033914>,
<0.9427334,0.2080836>,
<0.9369425,0.2055211>,
<0.9421825,0.2100575>,
<0.9363678,0.2076715>,
<0.9494567,0.2072544>,
<0.9488335,0.2089985>,
<0.9482845,0.2107842>,
<0.9477758,0.2125933>,
<0.9546296,0.210378>,
<0.9540601,0.211957>,
<0.9535774,0.213591>,
<0.953129,0.2152496>,
<0.9594995,0.213545>,
<0.9589959,0.2149706>,
<0.9585972,0.21647>,
<0.9582267,0.2179962>,
<0.9315719,0.2008112>,
<0.9322723,0.198519>,
<0.9253647,0.1984203>,
<0.9260609,0.1959342>,
<0.9189779,0.1962454>,
<0.9196539,0.1935631>,
<0.9309339,0.2031268>,
<0.9247337,0.2009274>,
<0.9183705,0.198947>,
<0.9303535,0.2054619>,
<0.9241647,0.2034532>,
<0.9178299,0.201666>,
<0.9330409,0.1962533>,
<0.939022,0.1992191>,
<0.9338748,0.1940146>,
<0.9398511,0.1971789>,
<0.9347718,0.1918025>,
<0.9407373,0.1951646>,
<0.9357289,0.1896176>,
<0.9416715,0.1931729>,
<0.9268243,0.1934714>,
<0.9276561,0.1910337>,
<0.928557,0.1886231>,
<0.9295275,0.1862407>,
<0.9204006,0.1909023>,
<0.92122,0.1882655>,
<0.9221143,0.1856548>,
<0.9230858,0.1830727>,
<0.9447445,0.2023368>,
<0.9501888,0.2055708>,
<0.9553398,0.2088849>,
<0.9601865,0.2122409>,
<0.9455645,0.200495>,
<0.9509988,0.2039286>,
<0.956142,0.2074443>,
<0.9609851,0.2110052>,
<0.9464361,0.1986777>,
<0.9518555,0.2023084>,
<0.9569864,0.2060224>,
<0.9618225,0.2097844>,
<0.9473408,0.1968751>,
<0.9527268,0.2006907>,
<0.9578227,0.204585>,
<0.962625,0.2085234>,
<0.6776965,0.3270293>,
<0.6806627,0.3210053>,
<0.6841298,0.3260388>,
<0.6811621,0.3320195>,
<0.6875395,0.33112>,
<0.6845715,0.3370596>,
<0.6908946,0.3362463>,
<0.6879274,0.3421464>,
<0.6836998,0.3150332>,
<0.6871656,0.3201091>,
<0.6905726,0.3252308>,
<0.6939237,0.3303955>,
<0.686812,0.3091163>,
<0.6902734,0.3142337>,
<0.6936744,0.319395>,
<0.6970186,0.3245967>,
<0.6900035,0.3032584>,
<0.6934567,0.3084165>,
<0.6968488,0.3136159>,
<0.7001829,0.3188537>,
<0.6782585,0.3380478>,
<0.6747974,0.3331018>,
<0.6754157,0.3441208>,
<0.6719616,0.3392193>,
<0.6726301,0.3502353>,
<0.6691854,0.3453792>,
<0.6816649,0.3430457>,
<0.6788167,0.3490758>,
<0.6760232,0.3551469>,
<0.6850193,0.3480925>,
<0.6821669,0.3540816>,
<0.6793668,0.3601108>,
<0.6712793,0.328211>,
<0.6741724,0.3220925>,
<0.6677015,0.3233786>,
<0.6705868,0.3172124>,
<0.6640614,0.3186081>,
<0.666937,0.3123924>,
<0.6603565,0.3139033>,
<0.6632201,0.3076361>,
<0.668452,0.3343749>,
<0.6648847,0.3295908>,
<0.6612569,0.3248704>,
<0.6575668,0.3202171>,
<0.6656869,0.3405818>,
<0.6621324,0.3358462>,
<0.6585196,0.331176>,
<0.6548461,0.3265745>,
<0.6771354,0.3160231>,
<0.6801724,0.3100064>,
<0.6832875,0.3040457>,
<0.6864855,0.2981446>,
<0.6735448,0.3110959>,
<0.6765798,0.3050321>,
<0.6796963,0.2990254>,
<0.6828992,0.293079>,
<0.6698879,0.3062266>,
<0.6729191,0.3001139>,
<0.6760351,0.294059>,
<0.679241,0.2880649>,
<0.6661621,0.301419>,
<0.6691871,0.2952556>,
<0.6723004,0.2891499>,
<0.6755075,0.283106>,
<0.3577427,0.9266147>,
<0.3627276,0.9308674>,
<0.3694006,0.9291796>,
<0.3642227,0.9250763>,
<0.3737739,0.9279617>,
<0.3684926,0.9239602>,
<0.3756871,0.9273988>,
<0.3703674,0.923443>,
<0.3685459,0.934998>,
<0.3753831,0.9331511>,
<0.3798346,0.9318251>,
<0.3817754,0.9312139>,
<0.3753325,0.9389807>,
<0.382287,0.936964>,
<0.3867806,0.9355239>,
<0.3887311,0.9348625>,
<0.3597444,0.920863>,
<0.3534723,0.9222615>,
<0.3558746,0.9165576>,
<0.3498174,0.9178252>,
<0.3525354,0.9121751>,
<0.3466922,0.9133201>,
<0.349659,0.9077277>,
<0.3440258,0.9087574>,
<0.3638973,0.9198429>,
<0.3599026,0.9156278>,
<0.3564351,0.9113302>,
<0.3534306,0.9069634>,
<0.3657254,0.9193688>,
<0.3616801,0.9151945>,
<0.3581601,0.9109355>,
<0.3551021,0.9066048>,
<0.3453005,0.9238454>,
<0.3492433,0.9283707>,
<0.3355352,0.9254145>,
<0.3390105,0.9301297>,
<0.3246427,0.9267848>,
<0.3275017,0.9316906>,
<0.3132845,0.9278206>,
<0.3154097,0.9329>,
<0.3419685,0.9192493>,
<0.3326512,0.920643>,
<0.3223275,0.9218384>,
<0.3116301,0.9227159>,
<0.339158,0.9145949>,
<0.3302626,0.915826>,
<0.3204626,0.9168602>,
<0.3103607,0.917592>,
<0.336793,0.9098929>,
<0.328294,0.9109725>,
<0.3189754,0.9118571>,
<0.309411,0.912454>,
<0.3539088,0.932809>,
<0.3594284,0.9371397>,
<0.3659636,0.9413379>,
<0.3431923,0.9347746>,
<0.3482297,0.939331>,
<0.3543062,0.9437762>,
<0.3310237,0.9365447>,
<0.3353615,0.9413326>,
<0.3407163,0.9460346>,
<0.3181169,0.9379461>,
<0.3215533,0.942948>,
<0.3259195,0.9478911>,
<0.7036522,0.2804986>,
<0.7073089,0.275>,
<0.7106622,0.2803418>,
<0.7070345,0.285807>,
<0.7139502,0.2857119>,
<0.710352,0.2911461>,
<0.7171771,0.2911075>,
<0.7136086,0.2965137>,
<0.7110735,0.2695878>,
<0.7143926,0.2749613>,
<0.7176462,0.2803602>,
<0.7208386,0.2857816>,
<0.7149512,0.264268>,
<0.7182305,0.269671>,
<0.7214446,0.2750965>,
<0.7245976,0.2805414>,
<0.7035047,0.2913517>,
<0.7000982,0.2860788>,
<0.7000681,0.2969713>,
<0.696642,0.2917353>,
<0.6967203,0.3026608>,
<0.6932786,0.2974632>,
<0.7068471,0.2966584>,
<0.7034309,0.3022437>,
<0.7000996,0.3078974>,
<0.710129,0.3019957>,
<0.7067341,0.3075494>,
<0.7034201,0.3131701>,
<0.6966235,0.2808428>,
<0.7002008,0.2752245>,
<0.6930763,0.2756469>,
<0.6966761,0.2699878>,
<0.6894526,0.2704948>,
<0.6930734,0.2647918>,
<0.6857477,0.2653898>,
<0.6893879,0.25964>,
<0.6931485,0.2865388>,
<0.6895839,0.2813854>,
<0.6859442,0.2762782>,
<0.682225,0.2712212>,
<0.6897708,0.2923076>,
<0.6861934,0.2871976>,
<0.6825423,0.2821366>,
<0.6788137,0.2771281>,
<0.7038859,0.2696892>,
<0.7076843,0.2642425>,
<0.7116015,0.2588901>,
<0.7003887,0.2644131>,
<0.7042204,0.2589286>,
<0.7081769,0.2535405>,
<0.6968126,0.2591747>,
<0.7006766,0.2536493>,
<0.7046718,0.2482221>,
<0.6931523,0.2539773>,
<0.6970477,0.2484076>,
<0.7010809,0.2429384>,
<0.5850637,0.5837452>,
<0.5868028,0.5788299>,
<0.5889591,0.5817276>,
<0.5871769,0.5865907>,
<0.5910974,0.5846883>,
<0.5892725,0.5894984>,
<0.5932179,0.5877113>,
<0.5913503,0.5924672>,
<0.5886186,0.5736466>,
<0.5908194,0.5765985>,
<0.5930021,0.5796141>,
<0.5951666,0.5826927>,
<0.5904349,0.5684125>,
<0.5926798,0.5714178>,
<0.5949063,0.5744883>,
<0.5971146,0.5776222>,
<0.5855527,0.5909782>,
<0.5834792,0.5881805>,
<0.5841683,0.5946836>,
<0.5821284,0.5919271>,
<0.5831084,0.5974978>,
<0.5810947,0.5947731>,
<0.587609,0.5938371>,
<0.5861906,0.597501>,
<0.5851047,0.6002832>,
<0.5896475,0.5967567>,
<0.5881955,0.600378>,
<0.5870837,0.6031277>,
<0.5813881,0.5854456>,
<0.5829331,0.5809631>,
<0.5792802,0.5827737>,
<0.5807853,0.5782451>,
<0.5771553,0.5801666>,
<0.5786203,0.5755926>,
<0.5750138,0.5776251>,
<0.5764384,0.5730065>,
<0.5800716,0.5892323>,
<0.5779978,0.5866001>,
<0.5759072,0.5840319>,
<0.5738003,0.5815281>,
<0.579064,0.5921091>,
<0.5770165,0.5895074>,
<0.5749524,0.5869689>,
<0.572872,0.5844943>,
<0.5846289,0.5759965>,
<0.5863999,0.5707598>,
<0.588172,0.5654728>,
<0.5824376,0.5732281>,
<0.5841636,0.5679391>,
<0.5858909,0.5625999>,
<0.5802289,0.5705261>,
<0.5819096,0.5651857>,
<0.5835921,0.5597954>,
<0.5780032,0.5678915>,
<0.5796382,0.5625008>,
<0.5812755,0.5570603>,
<0.945894,0.1854791>,
<0.9512799,0.1898629>,
<0.9502105,0.1915554>,
<0.9447459,0.1873446>,
<0.9492099,0.1932986>,
<0.9436659,0.1892544>,
<0.9482595,0.1950772>,
<0.9426445,0.1912>,
<0.9563299,0.1943016>,
<0.9553501,0.1958335>,
<0.9544435,0.1974269>,
<0.9535794,0.1990547>,
<0.9610429,0.1987517>,
<0.9601621,0.2001367>,
<0.9593634,0.2015997>,
<0.9585996,0.2030966>,
<0.9654214,0.2031698>,
<0.9646468,0.204423>,
<0.9639689,0.2057774>,
<0.9633178,0.2071663>,
<0.9389622,0.1832427>,
<0.9401766,0.1811933>,
<0.93287,0.1792895>,
<0.934136,0.1770475>,
<0.9264848,0.1755235>,
<0.927786,0.1730815>,
<0.9198281,0.1719796>,
<0.9211466,0.1693328>,
<0.9378194,0.1853329>,
<0.9316816,0.1815711>,
<0.925269,0.1780044>,
<0.9186037,0.174665>,
<0.9367433,0.1874593>,
<0.9305683,0.1838892>,
<0.9241369,0.1805218>,
<0.9174712,0.177386>,
<0.9414673,0.1791897>,
<0.9471209,0.1836668>,
<0.9428315,0.1772318>,
<0.9484178,0.1819025>,
<0.9442661,0.1753187>,
<0.9497764,0.1801804>,
<0.9457681,0.1734502>,
<0.9511877,0.1784951>,
<0.9354819,0.1748481>,
<0.9369077,0.1726934>,
<0.9384141,0.1705856>,
<0.9400009,0.1685267>,
<0.9291746,0.1706817>,
<0.9306524,0.1683264>,
<0.9322213,0.1660191>,
<0.9338831,0.163763>,
<0.9225619,0.1667279>,
<0.9240772,0.1641678>,
<0.9256946,0.1616559>,
<0.9274172,0.1591959>,
<0.9524371,0.1882373>,
<0.9574145,0.1928591>,
<0.9620549,0.1974896>,
<0.9663623,0.2020857>,
<0.953665,0.1866653>,
<0.9585755,0.1914795>,
<0.9631534,0.1963044>,
<0.9674059,0.2010997>,
<0.954947,0.1851321>,
<0.9597837,0.1901349>,
<0.9642941,0.1951501>,
<0.9684873,0.2001393>,
<0.9562654,0.1836236>,
<0.96101,0.1887977>,
<0.965432,0.1939788>,
<0.9695425,0.1991308>,
<0.6476265,0.2893264>,
<0.6505052,0.2828861>,
<0.6545384,0.2874065>,
<0.6516394,0.2937882>,
<0.6584903,0.2920048>,
<0.6555742,0.29833>,
<0.6623637,0.2966772>,
<0.6594335,0.3029473>,
<0.6534793,0.2764997>,
<0.6575298,0.2810785>,
<0.6614958,0.2857336>,
<0.6653805,0.2904609>,
<0.6565553,0.2701702>,
<0.6606198,0.2748082>,
<0.6645965,0.2795203>,
<0.6684887,0.2843025>,
<0.6597399,0.2639031>,
<0.6638146,0.2686002>,
<0.6677981,0.2733694>,
<0.6716944,0.2782063>,
<0.6488271,0.3002199>,
<0.6448373,0.295816>,
<0.6460962,0.3066979>,
<0.6421318,0.3023518>,
<0.6434415,0.313219>,
<0.6395047,0.3089301>,
<0.6408583,0.3197802>,
<0.636951,0.315548>,
<0.6527419,0.3047052>,
<0.6499887,0.311127>,
<0.6473093,0.3175922>,
<0.6446994,0.3240976>,
<0.6565843,0.3092677>,
<0.6538113,0.3156348>,
<0.6511101,0.3220451>,
<0.6484764,0.3284961>,
<0.6407701,0.2914983>,
<0.6435328,0.284949>,
<0.636623,0.2872706>,
<0.6393559,0.2806606>,
<0.6323943,0.2831382>,
<0.6350927,0.2764663>,
<0.6280815,0.2791055>,
<0.6307415,0.2723706>,
<0.6380934,0.2980928>,
<0.6339787,0.2939252>,
<0.6297861,0.2898538>,
<0.6255136,0.285883>,
<0.635497,0.3047293>,
<0.6314167,0.300621>,
<0.627262,0.2966098>,
<0.6230314,0.2926999>,
<0.6329761,0.311405>,
<0.6289317,0.3073553>,
<0.6248164,0.3034033>,
<0.6206291,0.2995533>,
<0.6463878,0.2784489>,
<0.649341,0.2720016>,
<0.6523992,0.2656116>,
<0.6555699,0.2592827>,
<0.6421829,0.274099>,
<0.6451112,0.2675898>,
<0.6481479,0.2611367>,
<0.6513005,0.2547446>,
<0.6378881,0.2698419>,
<0.6407873,0.2632688>,
<0.6437979,0.2567511>,
<0.6469282,0.2502935>,
<0.6335007,0.2656821>,
<0.636366,0.2590437>,
<0.6393459,0.25246>,
<0.6424484,0.245935>,
<0.3356401,0.8137212>,
<0.3350422,0.81847>,
<0.3381383,0.8188738>,
<0.3386598,0.8141798>,
<0.3402581,0.8191178>,
<0.3407281,0.8144626>,
<0.3412103,0.8192189>,
<0.3416572,0.8145815>,
<0.3345034,0.8232292>,
<0.3376793,0.8235768>,
<0.3398528,0.8237811>,
<0.3408288,0.8238645>,
<0.3340273,0.8279971>,
<0.3372873,0.8282873>,
<0.3395171,0.8284514>,
<0.3405182,0.8285162>,
<0.3392399,0.8094959>,
<0.3362928,0.808983>,
<0.3398748,0.8048232>,
<0.3369971,0.8042574>,
<0.3405613,0.8001629>,
<0.3377504,0.7995447>,
<0.3412966,0.7955159>,
<0.3385492,0.7948462>,
<0.3412589,0.8098169>,
<0.3418465,0.8051815>,
<0.3424881,0.8005578>,
<0.3431802,0.795947>,
<0.3421661,0.8099529>,
<0.342733,0.8053343>,
<0.3433543,0.8007276>,
<0.344027,0.7961331>,
<0.3326161,0.808268>,
<0.3318712,0.8130711>,
<0.3284296,0.8073506>,
<0.327578,0.8122248>,
<0.323978,0.8062529>,
<0.3230112,0.8111986>,
<0.3195303,0.8050272>,
<0.3184472,0.8100406>,
<0.3334084,0.8034781>,
<0.3293235,0.802491>,
<0.3249816,0.8013225>,
<0.3206443,0.80003>,
<0.3342454,0.7987025>,
<0.3302575,0.7976465>,
<0.3260197,0.7964081>,
<0.3217878,0.7950492>,
<0.335125,0.7939419>,
<0.3312297,0.7928179>,
<0.3270912,0.7915107>,
<0.3229595,0.7900863>,
<0.3311767,0.8178865>,
<0.330536,0.8227131>,
<0.3299529,0.8275499>,
<0.3267714,0.8171124>,
<0.3260126,0.8220123>,
<0.3253055,0.8269241>,
<0.3220834,0.816159>,
<0.3211972,0.821133>,
<0.320355,0.8261199>,
<0.3173968,0.8150693>,
<0.3163808,0.8201129>,
<0.3154017,0.8251706>,
<0.6737159,0.2395554>,
<0.6775606,0.2336784>,
<0.6816129,0.2386709>,
<0.6777844,0.2444895>,
<0.6855581,0.2437212>,
<0.6817488,0.2494846>,
<0.6894028,0.2488246>,
<0.6856148,0.2545362>,
<0.6815638,0.2278989>,
<0.6855924,0.2329489>,
<0.6895117,0.2380536>,
<0.6933281,0.243208>,
<0.6857352,0.2222246>,
<0.6897323,0.2273314>,
<0.6936177,0.232489>,
<0.6973984,0.2376927>,
<0.6900844,0.2166639>,
<0.6940413,0.2218263>,
<0.6978844,0.2270352>,
<0.7016213,0.2322865>,
<0.6740983,0.2503977>,
<0.6700201,0.2455227>,
<0.6705465,0.2563897>,
<0.6664644,0.2515737>,
<0.6671212,0.2624589>,
<0.6630403,0.2577024>,
<0.6780756,0.2553371>,
<0.6745308,0.2612724>,
<0.6711075,0.2672851>,
<0.6819569,0.2603359>,
<0.6784221,0.2662178>,
<0.6750034,0.2721762>,
<0.6658354,0.2407169>,
<0.6695375,0.2346876>,
<0.6615392,0.2359851>,
<0.6652434,0.2298909>,
<0.6571258,0.2313336>,
<0.6608275,0.2251709>,
<0.6525896,0.2267672>,
<0.6562833,0.2205338>,
<0.6622796,0.24683>,
<0.6579872,0.242163>,
<0.6535824,0.237579>,
<0.6490601,0.233083>,
<0.6588606,0.2530205>,
<0.6545774,0.2484182>,
<0.6501864,0.243901>,
<0.6456831,0.2394743>,
<0.6733953,0.2287486>,
<0.6774188,0.2229077>,
<0.6816187,0.217173>,
<0.6860061,0.2115531>,
<0.6691101,0.2238871>,
<0.6731502,0.2179813>,
<0.6773756,0.2121821>,
<0.681798,0.2064983>,
<0.6646985,0.2190989>,
<0.6687508,0.2131245>,
<0.6729974,0.207257>,
<0.6774512,0.2015055>,
<0.6601535,0.21439>,
<0.664213,0.2083438>,
<0.6684757,0.2024038>,
<0.6729563,0.1965804>,
<0.5675474,0.5633476>,
<0.5689332,0.5580488>,
<0.5712251,0.5604034>,
<0.569794,0.5656579>,
<0.5735009,0.5628293>,
<0.572025,0.5680383>,
<0.5757604,0.5653257>,
<0.5742399,0.5704882>,
<0.5703829,0.5524669>,
<0.5727216,0.5548677>,
<0.575044,0.5573407>,
<0.5773497,0.5598854>,
<0.5718355,0.5468358>,
<0.574221,0.5492825>,
<0.5765897,0.5518028>,
<0.5789413,0.5543957>,
<0.5732309,0.5413953>,
<0.5756608,0.5438862>,
<0.5780736,0.5464514>,
<0.580469,0.5490903>,
<0.5684918,0.5704038>,
<0.5662864,0.568134>,
<0.5673831,0.574416>,
<0.565213,0.5721809>,
<0.5665353,0.5774657>,
<0.5643923,0.575257>,
<0.5706817,0.5727429>,
<0.5695379,0.5767197>,
<0.568663,0.5797422>,
<0.5728558,0.5751501>,
<0.5716771,0.5790905>,
<0.5707754,0.5820852>,
<0.5640658,0.5659345>,
<0.5652852,0.5611085>,
<0.5618304,0.5638058>,
<0.5630079,0.5589414>,
<0.5595805,0.5617491>,
<0.5607159,0.5568479>,
<0.5573165,0.5597655>,
<0.5584095,0.5548282>,
<0.563028,0.5700148>,
<0.5608284,0.567919>,
<0.5586145,0.565894>,
<0.5563867,0.5639412>,
<0.5622345,0.573117>,
<0.5600624,0.5710462>,
<0.5578762,0.5690457>,
<0.5556762,0.5671162>,
<0.5666256,0.5557666>,
<0.5680278,0.5501396>,
<0.5694336,0.5444636>,
<0.570784,0.5389803>,
<0.5643026,0.5535577>,
<0.5656573,0.547887>,
<0.5670154,0.5421672>,
<0.5683205,0.5366419>,
<0.5619643,0.551423>,
<0.563271,0.5457099>,
<0.5645813,0.5399475>,
<0.5658408,0.5343816>,
<0.5596115,0.549364>,
<0.5608697,0.5436095>,
<0.5621318,0.537806>,
<0.5633449,0.5322005>,
<0.7094717,0.1957503>,
<0.7148678,0.1909087>,
<0.7184548,0.1963123>,
<0.7131584,0.2011122>,
<0.7219293,0.2017401>,
<0.7167307,0.2065029>,
<0.7253007,0.2071886>,
<0.7201973,0.2119193>,
<0.7205029,0.1862469>,
<0.7239752,0.1916873>,
<0.7273387,0.1971473>,
<0.7306018,0.2026234>,
<0.7263856,0.181778>,
<0.7297276,0.1872502>,
<0.7329648,0.1927363>,
<0.736107,0.1982347>,
<0.7325227,0.1775173>,
<0.7357176,0.1830142>,
<0.7388142,0.1885207>,
<0.7418212,0.1940348>,
<0.708078,0.2060745>,
<0.7043055,0.2007583>,
<0.7032047,0.2111882>,
<0.6993593,0.2059207>,
<0.6985288,0.2164419>,
<0.6946223,0.2112261>,
<0.7117351,0.2114246>,
<0.7069344,0.2164938>,
<0.7023203,0.2217006>,
<0.7152852,0.2168044>,
<0.7105569,0.2218336>,
<0.7060048,0.2269974>,
<0.7004082,0.1954797>,
<0.7056606,0.190421>,
<0.6963755,0.1902434>,
<0.7017145,0.1851292>,
<0.6921968,0.1850542>,
<0.6976217,0.1798792>,
<0.6878603,0.1799178>,
<0.69337,0.1746757>,
<0.6953893,0.2006955>,
<0.6912851,0.1955179>,
<0.6870365,0.1903925>,
<0.6826326,0.185325>,
<0.6905925,0.2060572>,
<0.6864303,0.2009401>,
<0.6821261,0.1958804>,
<0.67767,0.1908835>,
<0.711158,0.1855331>,
<0.7169108,0.1808291>,
<0.7229284,0.1763238>,
<0.7292192,0.172033>,
<0.7073148,0.1801892>,
<0.7131878,0.1754377>,
<0.7193452,0.1708904>,
<0.7257955,0.1665637>,
<0.7033254,0.1748813>,
<0.7093216,0.1700765>,
<0.7156228,0.1654811>,
<0.7222393,0.1611133>,
<0.6991774,0.1696143>,
<0.7052982,0.1647499>,
<0.7117472,0.1601002>,
<0.7185366,0.1556844>,
<0.5777939,0.52343>,
<0.5787581,0.5196076>,
<0.581361,0.5222709>,
<0.580367,0.5260633>,
<0.5839448,0.5250124>,
<0.5829214,0.5287741>,
<0.5865094,0.5278311>,
<0.585457,0.5315618>,
<0.579681,0.5159434>,
<0.5823121,0.5186349>,
<0.5849239,0.5214053>,
<0.587516,0.5242536>,
<0.5805765,0.5123831>,
<0.5832348,0.5151022>,
<0.5858736,0.5179007>,
<0.5884924,0.5207776>,
<0.5814582,0.5088743>,
<0.5841432,0.5116203>,
<0.5868082,0.5144464>,
<0.589453,0.5173512>,
<0.5793156,0.5300659>,
<0.5767741,0.5274643>,
<0.5781913,0.5343339>,
<0.575684,0.5317662>,
<0.5769786,0.538922>,
<0.5745082,0.5363909>,
<0.5818388,0.5327445>,
<0.5806808,0.5369779>,
<0.5794315,0.5415284>,
<0.5843433,0.5354993>,
<0.5831521,0.539697>,
<0.5818664,0.5442091>,
<0.5742147,0.524941>,
<0.5752024,0.5208755>,
<0.5716375,0.5224971>,
<0.5725928,0.5184017>,
<0.5690427,0.5201341>,
<0.5699654,0.5160091>,
<0.5664308,0.5178531>,
<0.5673205,0.5136996>,
<0.5731589,0.529276>,
<0.5706165,0.5268646>,
<0.5680569,0.5245331>,
<0.5654806,0.5222826>,
<0.5720204,0.5339367>,
<0.5695157,0.5315602>,
<0.5669943,0.5292629>,
<0.5644566,0.5270458>,
<0.5761366,0.5170242>,
<0.5770308,0.513332>,
<0.5778986,0.509745>,
<0.5787534,0.5062097>,
<0.5734965,0.5145218>,
<0.5743617,0.5108023>,
<0.5752016,0.507189>,
<0.5760289,0.5036279>,
<0.5708383,0.5121015>,
<0.5716742,0.5083556>,
<0.5724856,0.5047164>,
<0.5732851,0.5011302>,
<0.5681622,0.5097651>,
<0.5689683,0.5059932>,
<0.5697511,0.5023293>,
<0.7596874,0.1628629>,
<0.7671247,0.1598777>,
<0.7693238,0.1653658>,
<0.7621195,0.1683743>,
<0.7714806,0.1708448>,
<0.7644946,0.1738792>,
<0.7736,0.1763138>,
<0.7668189,0.1793767>,
<0.7748044,0.1571966>,
<0.7767556,0.1626486>,
<0.7786809,0.1680893>,
<0.7805832,0.1735182>,
<0.7827104,0.1548352>,
<0.7844017,0.1602372>,
<0.7860839,0.1656265>,
<0.7877588,0.1710028>,
<0.7908227,0.1528077>,
<0.7922436,0.1581449>,
<0.793674,0.1634693>,
<0.7951135,0.1687802>,
<0.7551526,0.1716584>,
<0.7525037,0.1661359>,
<0.7484286,0.1752035>,
<0.74558,0.16968>,
<0.7419504,0.1789936>,
<0.7389199,0.1734794>,
<0.7577315,0.1771782>,
<0.751196,0.1807276>,
<0.7448901,0.1845133>,
<0.7602475,0.1826938>,
<0.75389,0.1862514>,
<0.7477479,0.190036>,
<0.7497765,0.1606116>,
<0.7571912,0.1573464>,
<0.7469617,0.1550879>,
<0.7546229,0.151826>,
<0.744049,0.149566>,
<0.7519738,0.1463031>,
<0.7410261,0.1440481>,
<0.7492331,0.1407791>,
<0.742641,0.1641597>,
<0.7396016,0.1586441>,
<0.7364495,0.1531357>,
<0.7331724,0.1476368>,
<0.7357888,0.1679726>,
<0.7325462,0.1624758>,
<0.7291801,0.1569915>,
<0.7256762,0.1515229>,
<0.7648776,0.1543814>,
<0.7728229,0.1517341>,
<0.7810086,0.1494212>,
<0.7894112,0.1474578>,
<0.7625763,0.1488778>,
<0.7708069,0.1462618>,
<0.7792936,0.1439959>,
<0.7880087,0.1420963>,
<0.7602137,0.1433679>,
<0.7687517,0.1407805>,
<0.7775633,0.1385595>,
<0.7866166,0.1367234>,
<0.7577815,0.1378526>,
<0.7666513,0.1352903>,
<0.7758149,0.1331128>,
<0.7852344,0.1313393>,
<0.5957473,0.452344>,
<0.5974695,0.4456785>,
<0.6006069,0.4488985>,
<0.5988392,0.4555145>,
<0.6037156,0.4522058>,
<0.6019036,0.4587719>,
<0.6067957,0.4555984>,
<0.6049407,0.4621143>,
<0.5992471,0.4388551>,
<0.6024304,0.4421257>,
<0.6055839,0.4454839>,
<0.6087076,0.4489283>,
<0.6010683,0.4319304>,
<0.6042978,0.4352524>,
<0.6074961,0.4386626>,
<0.6106634,0.4421591>,
<0.6029214,0.4249601>,
<0.6061968,0.4283341>,
<0.6094396,0.4317965>,
<0.6126501,0.4353454>,
<0.5971398,0.4619175>,
<0.5940923,0.4587947>,
<0.5955208,0.4680503>,
<0.5925163,0.4649733>,
<0.5939946,0.4738566>,
<0.5910312,0.4708233>,
<0.5925736,0.4792802>,
<0.5896491,0.4762877>,
<0.6001608,0.4651263>,
<0.5984997,0.4712127>,
<0.5969333,0.4769749>,
<0.5954742,0.482357>,
<0.6031553,0.4684196>,
<0.6014532,0.4744588>,
<0.5998472,0.4801764>,
<0.598351,0.4855167>,
<0.5910183,0.4557599>,
<0.5926279,0.4492622>,
<0.5879182,0.4528153>,
<0.5894812,0.4462711>,
<0.5847921,0.4499628>,
<0.5863073,0.4433727>,
<0.5816399,0.4472041>,
<0.5831064,0.4405694>,
<0.5894863,0.461984>,
<0.5864312,0.4590838>,
<0.5833509,0.4562747>,
<0.5802459,0.4535586>,
<0.5880433,0.4678768>,
<0.5850311,0.4650186>,
<0.5819946,0.4622507>,
<0.5789343,0.4595753>,
<0.5867008,0.4733812>,
<0.583729,0.4705624>,
<0.5807337,0.4678334>,
<0.5943035,0.4425479>,
<0.5960338,0.4356744>,
<0.5978077,0.4286991>,
<0.5996134,0.4216774>,
<0.5911091,0.4395088>,
<0.5927909,0.4325861>,
<0.5945158,0.4255605>,
<0.5962726,0.4184884>,
<0.5878862,0.4365632>,
<0.5895182,0.4295921>,
<0.5911928,0.4225171>,
<0.5928994,0.415395>,
<0.584635,0.4337133>,
<0.5862159,0.4266946>,
<0.5878389,0.4195711>,
<0.5894937,0.4123997>,
<0.824759,0.1482723>,
<0.8334378,0.1480717>,
<0.8334952,0.1528537>,
<0.8250764,0.1531959>,
<0.8336468,0.1576338>,
<0.8254737,0.158114>,
<0.8338852,0.1624104>,
<0.8259445,0.1630249>,
<0.8421149,0.1482506>,
<0.8419274,0.1528771>,
<0.8418462,0.1575061>,
<0.8418629,0.1621357>,
<0.8507497,0.1488075>,
<0.8503358,0.153266>,
<0.850038,0.1577315>,
<0.8498476,0.1622021>,
<0.859302,0.149738>,
<0.8586843,0.1540169>,
<0.8581896,0.158308>,
<0.8578085,0.1626087>,
<0.8167078,0.1539021>,
<0.8161194,0.1488516>,
<0.8084246,0.1549674>,
<0.8075591,0.1498057>,
<0.8002601,0.1563846>,
<0.7991156,0.1511273>,
<0.8173598,0.1589439>,
<0.8093362,0.1601179>,
<0.8014323,0.1616295>,
<0.8180704,0.1639756>,
<0.8102906,0.1652567>,
<0.8026306,0.1668612>,
<0.8156007,0.1437936>,
<0.8245288,0.1433445>,
<0.8151585,0.138729>,
<0.8243946,0.1384137>,
<0.8148007,0.1336587>,
<0.8243667,0.1334816>,
<0.814537,0.1285841>,
<0.824456,0.1285501>,
<0.8067439,0.1446336>,
<0.8059835,0.1394521>,
<0.8052841,0.1342621>,
<0.8046521,0.1290639>,
<0.7980011,0.1458582>,
<0.7969188,0.1405777>,
<0.7958721,0.1352866>,
<0.7948648,0.1299853>,
<0.8334834,0.1432894>,
<0.8424183,0.1436286>,
<0.8512889,0.144359>,
<0.8600518,0.145474>,
<0.8336417,0.1385092>,
<0.8428486,0.1390138>,
<0.851965,0.1399229>,
<0.860945,0.1412282>,
<0.8339244,0.1337326>,
<0.843417,0.1344084>,
<0.8527901,0.1355023>,
<0.8619931,0.1370042>,
<0.8343445,0.1289622>,
<0.8441385,0.1298154>,
<0.8537781,0.1311008>,
<0.86321,0.1328053>,
<0.6105542,0.3971767>,
<0.6125288,0.3902617>,
<0.6160248,0.3938959>,
<0.6140074,0.4007588>,
<0.6194799,0.3976204>,
<0.6174216,0.4044305>,
<0.6228951,0.4014316>,
<0.6207974,0.4081894>,
<0.6145346,0.3833614>,
<0.6180726,0.3870486>,
<0.6215682,0.3908254>,
<0.6250218,0.3946894>,
<0.6165742,0.3764775>,
<0.6201536,0.3802176>,
<0.6236886,0.3840475>,
<0.6271798,0.3879642>,
<0.6186505,0.3696116>,
<0.6222704,0.3734049>,
<0.6258439,0.3772881>,
<0.6293717,0.3812577>,
<0.6120182,0.4076353>,
<0.6086086,0.4041056>,
<0.6100547,0.4145241>,
<0.6066893,0.4110465>,
<0.608115,0.4214242>,
<0.6047944,0.4179984>,
<0.6153906,0.4112545>,
<0.6133848,0.4180912>,
<0.6114018,0.4249389>,
<0.6187262,0.4149611>,
<0.6166795,0.4217452>,
<0.6146547,0.4285405>,
<0.6051616,0.4006683>,
<0.6070622,0.3936874>,
<0.6016772,0.3973257>,
<0.6035307,0.3902933>,
<0.5981552,0.3940809>,
<0.5999598,0.3869974>,
<0.5945956,0.3909363>,
<0.5963494,0.383802>,
<0.6032882,0.4076611>,
<0.5998513,0.4043698>,
<0.5963784,0.4011757>,
<0.5928699,0.3980813>,
<0.6014395,0.4146645>,
<0.5980505,0.4114245>,
<0.5946273,0.4082809>,
<0.5911699,0.4052362>,
<0.6089921,0.3867198>,
<0.6109538,0.379767>,
<0.6129501,0.3728304>,
<0.6149835,0.3659114>,
<0.605414,0.3832738>,
<0.6073298,0.3762686>,
<0.6092805,0.3692792>,
<0.6112692,0.3623069>,
<0.6017947,0.3799261>,
<0.6036623,0.3728692>,
<0.6055654,0.3658272>,
<0.6075069,0.3588021>,
<0.5981338,0.3766802>,
<0.5999513,0.3695713>,
<0.6018045,0.3624775>,
<0.6036963,0.3553996>,
<0.8920013,0.1570144>,
<0.8996621,0.1596596>,
<0.8984161,0.162934>,
<0.8908273,0.1604981>,
<0.8972875,0.1662412>,
<0.8897759,0.1640116>,
<0.8962708,0.1695782>,
<0.8888412,0.1675514>,
<0.9070801,0.1626053>,
<0.905787,0.1656697>,
<0.9046045,0.1687692>,
<0.9035283,0.1719013>,
<0.9142435,0.1658353>,
<0.9129273,0.1686899>,
<0.9117135,0.1715817>,
<0.910599,0.1745081>,
<0.8830364,0.158376>,
<0.884112,0.1546854>,
<0.8750654,0.1565809>,
<0.8760148,0.1526876>,
<0.8669382,0.1551247>,
<0.8677351,0.1510345>,
<0.8820875,0.1620925>,
<0.8742432,0.1604959>,
<0.8662679,0.1592317>,
<0.8812575,0.1658319>,
<0.8735409,0.1644295>,
<0.8657157,0.1633527>,
<0.8853213,0.1510244>,
<0.8933044,0.1535641>,
<0.8866729,0.1473968>,
<0.8947444,0.1501511>,
<0.8881759,0.1438066>,
<0.8963285,0.1467796>,
<0.8898396,0.1402587>,
<0.8980646,0.143454>,
<0.8771006,0.1488196>,
<0.8783321,0.1449801>,
<0.8797197,0.1411735>,
<0.8812738,0.1374043>,
<0.8686673,0.1469648>,
<0.869746,0.1429185>,
<0.8709821,0.1388999>,
<0.8723879,0.1349128>,
<0.9010315,0.1564219>,
<0.9084882,0.1595803>,
<0.9156664,0.1630217>,
<0.9025294,0.1532246>,
<0.9100164,0.1565981>,
<0.9171994,0.1602522>,
<0.9041627,0.1500719>,
<0.9116693,0.1536624>,
<0.918846,0.1575305>,
<0.905937,0.1469679>,
<0.9134516,0.1507774>,
<0.9206097,0.1548605>,
<0.6273797,0.3423617>,
<0.6296845,0.335612>,
<0.6334932,0.3396766>,
<0.6311529,0.3463713>,
<0.637244,0.3438288>,
<0.6348705,0.3504693>,
<0.640938,0.3480653>,
<0.638534,0.3546518>,
<0.6320452,0.3288915>,
<0.6358883,0.3330115>,
<0.6396708,0.3372186>,
<0.6433942,0.3415086>,
<0.634466,0.3222027>,
<0.6383419,0.3263786>,
<0.6421546,0.3306407>,
<0.6459056,0.3349849>,
<0.6288638,0.3530935>,
<0.6251274,0.3491387>,
<0.6266225,0.3598411>,
<0.622924,0.3559405>,
<0.6244257,0.3666122>,
<0.620766,0.3627656>,
<0.6325471,0.3571374>,
<0.6302702,0.3638309>,
<0.6280368,0.3705485>,
<0.6361784,0.3612663>,
<0.6338682,0.367907>,
<0.6316003,0.3745712>,
<0.6213371,0.3452761>,
<0.6235501,0.338444>,
<0.617492,0.341509>,
<0.6196631,0.3346219>,
<0.6135915,0.3378416>,
<0.6157177,0.330899>,
<0.6096349,0.3342775>,
<0.6117134,0.3272792>,
<0.619174,0.3521325>,
<0.6153716,0.3484203>,
<0.6115166,0.3448075>,
<0.6076081,0.341298>,
<0.6170572,0.3590114>,
<0.6132985,0.3553534>,
<0.6094895,0.351795>,
<0.6056299,0.3483394>,
<0.6258167,0.3316388>,
<0.6281403,0.3248623>,
<0.6305253,0.3181168>,
<0.6218885,0.3277606>,
<0.6241722,0.3209277>,
<0.6265184,0.314125>,
<0.6178991,0.3239818>,
<0.6201399,0.3170918>,
<0.6224441,0.3102315>,
<0.613848,0.3203057>,
<0.6160423,0.3133587>,
<0.6183011,0.3064404>,
<0.8269116,0.9151799>,
<0.8333924,0.912277>,
<0.8414013,0.9169897>,
<0.8347463,0.9200073>,
<0.850198,0.9215436>,
<0.8434011,0.9246894>,
<0.8598932,0.9259086>,
<0.8530047,0.9291961>,
<0.8398516,0.9090373>,
<0.8479886,0.9136279>,
<0.8568737,0.9180478>,
<0.8665983,0.9222665>,
<0.8463095,0.9054047>,
<0.854529,0.909866>,
<0.86345,0.9141453>,
<0.8731464,0.9182134>,
<0.8279872,0.9227322>,
<0.8203734,0.9177967>,
<0.8210685,0.9252089>,
<0.8137251,0.9201722>,
<0.8139188,0.9274753>,
<0.8068984,0.9223441>,
<0.836443,0.9275364>,
<0.829266,0.930129>,
<0.821791,0.9325056>,
<0.8458896,0.9321798>,
<0.8384835,0.9349046>,
<0.8306978,0.9374089>,
<0.8134753,0.9127532>,
<0.8197832,0.9102314>,
<0.8071871,0.9076207>,
<0.8132631,0.9051824>,
<0.8014206,0.9024147>,
<0.8072684,0.900049>,
<0.7961004,0.8971474>,
<0.8017279,0.8948451>,
<0.8070977,0.9150408>,
<0.8010737,0.9098321>,
<0.79556,0.9045602>,
<0.7904814,0.8992364>,
<0.8005845,0.9171313>,
<0.794859,0.9118532>,
<0.7896267,0.9065221>,
<0.784811,0.9011481>,
<0.8260716,0.907431>,
<0.832377,0.9043015>,
<0.8387198,0.900787>,
<0.8193512,0.9024728>,
<0.8254872,0.8994424>,
<0.8316936,0.896035>,
<0.8131536,0.8974199>,
<0.8191125,0.8944779>,
<0.8251688,0.8911676>,
<0.8074129,0.8922869>,
<0.8131919,0.8894238>,
<0.8190907,0.8862009>,
<0.8262894,0.1088713>,
<0.8377303,0.1099983>,
<0.8365884,0.1147151>,
<0.8255738,0.113779>,
<0.8356581,0.1194505>,
<0.8250431,0.1186964>,
<0.8349167,0.1242005>,
<0.8246766,0.123621>,
<0.8488949,0.1116377>,
<0.8473846,0.1161448>,
<0.8461033,0.12068>,
<0.8450278,0.1252381>,
<0.859701,0.1137661>,
<0.8578858,0.1180496>,
<0.8563076,0.1223699>,
<0.8549449,0.1267219>,
<0.8700831,0.1163566>,
<0.8680282,0.1204066>,
<0.8662107,0.1245016>,
<0.8646106,0.1286364>,
<0.8144283,0.1133491>,
<0.814669,0.1082727>,
<0.8032463,0.1134319>,
<0.8029773,0.1082122>,
<0.7921245,0.1140266>,
<0.7913244,0.108691>,
<0.781156,0.1151256>,
<0.7798206,0.1097025>,
<0.814337,0.1184276>,
<0.8036234,0.1186478>,
<0.7929856,0.1193545>,
<0.7825038,0.12054>,
<0.8143784,0.1235065>,
<0.8040957,0.1238587>,
<0.793901,0.1246744>,
<0.7838635,0.1259445>,
<0.815081,0.1032008>,
<0.8272145,0.1039766>,
<0.8156895,0.09813589>,
<0.8283795,0.09909895>,
<0.8165255,0.09308113>,
<0.8298195,0.09424257>,
<0.8176272,0.08804009>,
<0.8315764,0.08941288>,
<0.8028312,0.1029902>,
<0.8028276,0.09776739>,
<0.8029904,0.09254535>,
<0.8033475,0.08732616>,
<0.7905945,0.1033485>,
<0.7899448,0.09800017>,
<0.7893887,0.09264651>,
<0.7889432,0.08728875>,
<0.7784986,0.1042707>,
<0.7771919,0.09883071>,
<0.7759017,0.09338322>,
<0.7746305,0.0879284>,
<0.8391101,0.1053045>,
<0.8506604,0.1071634>,
<0.8617779,0.1095253>,
<0.8723975,0.1123587>,
<0.8407591,0.1006385>,
<0.8527115,0.1027281>,
<0.8641448,0.1053345>,
<0.8749949,0.10842>,
<0.8427143,0.09600632>,
<0.8550836,0.09833903>,
<0.8668331,0.1012013>,
<0.8779028,0.1045488>,
<0.8450189,0.09141456>,
<0.857817,0.09400458>,
<0.8698774,0.09713468>,
<0.8811496,0.1007543>,
<0.5815162,0.3720857>,
<0.5830779,0.3647674>,
<0.586903,0.3675792>,
<0.5852826,0.3748501>,
<0.5906879,0.3705037>,
<0.5890105,0.3777257>,
<0.5944314,0.3735384>,
<0.5926997,0.3807108>,
<0.5846725,0.3574596>,
<0.5885569,0.3603199>,
<0.5923983,0.3632938>,
<0.5961965,0.3663788>,
<0.5863029,0.3501641>,
<0.5902464,0.3530734>,
<0.5941448,0.3560975>,
<0.5979975,0.3592332>,
<0.5879718,0.3428817>,
<0.591975,0.345841>,
<0.5959303,0.3489157>,
<0.5998375,0.352103>,
<0.5836928,0.3821311>,
<0.5799851,0.379414>,
<0.5821312,0.3894219>,
<0.578482,0.3867511>,
<0.5805957,0.3967207>,
<0.5770047,0.3940959>,
<0.5790839,0.4040273>,
<0.5755511,0.4014477>,
<0.5873641,0.3849589>,
<0.5857459,0.3922019>,
<0.5841538,0.3994539>,
<0.5825855,0.4067136>,
<0.5909984,0.3878949>,
<0.5893256,0.3950892>,
<0.5876788,0.402293>,
<0.5860556,0.4095052>,
<0.5762416,0.3768101>,
<0.577712,0.369436>,
<0.5724631,0.3743221>,
<0.5738708,0.3669035>,
<0.5686502,0.3719523>,
<0.5699932,0.3644908>,
<0.564804,0.3697033>,
<0.5660804,0.3622004>,
<0.574799,0.3841924>,
<0.5710825,0.3817481>,
<0.5673339,0.3794206>,
<0.5635538,0.3772126>,
<0.5733817,0.3915819>,
<0.5697273,0.3891809>,
<0.5660423,0.3868951>,
<0.5623274,0.3847272>,
<0.5719879,0.3989777>,
<0.568395,0.3966197>,
<0.5647731,0.394375>,
<0.5611231,0.3922465>,
<0.5792126,0.3620712>,
<0.5807459,0.3547162>,
<0.5823144,0.3473726>,
<0.5839213,0.3400411>,
<0.5753082,0.3594933>,
<0.5767777,0.3520926>,
<0.578282,0.3447021>,
<0.579824,0.337323>,
<0.5713653,0.3570369>,
<0.5727689,0.3495914>,
<0.5742065,0.3421555>,
<0.5756811,0.3347302>,
<0.5673849,0.3547043>,
<0.5687202,0.3472158>,
<0.5700888,0.3397362>,
<0.5714933,0.3322659>,
<0.906694,0.1307095>,
<0.9145766,0.1351346>,
<0.9121728,0.1379955>,
<0.904267,0.1338012>,
<0.9099358,0.1409248>,
<0.9020254,0.1369598>,
<0.9078592,0.1439171>,
<0.8999608,0.1401789>,
<0.921973,0.1398333>,
<0.919625,0.1424707>,
<0.9174251,0.1451771>,
<0.9153689,0.1479475>,
<0.9289057,0.1447794>,
<0.9266396,0.1472015>,
<0.9245035,0.1496919>,
<0.9224946,0.1522463>,
<0.9354006,0.1499473>,
<0.933237,0.1521632>,
<0.9311861,0.1544458>,
<0.9292468,0.1567914>,
<0.895897,0.129916>,
<0.8983077,0.1265877>,
<0.8870602,0.1263688>,
<0.8894082,0.1228>,
<0.8777641,0.1231891>,
<0.8799951,0.1193787>,
<0.8936894,0.1333079>,
<0.8849315,0.1299964>,
<0.8757638,0.1270521>,
<0.8916739,0.1367574>,
<0.883007,0.1336768>,
<0.873977,0.1309619>,
<0.9009331,0.1233295>,
<0.9093151,0.1276909>,
<0.9037857,0.1201484>,
<0.9121389,0.1247513>,
<0.9068768,0.117052>,
<0.9151739,0.1218986>,
<0.9102186,0.1140488>,
<0.9184281,0.1191401>,
<0.8919893,0.119297>,
<0.8948203,0.1158668>,
<0.8979172,0.1125179>,
<0.9012972,0.1092593>,
<0.8824755,0.1156281>,
<0.885225,0.1119442>,
<0.8882652,0.1083359>,
<0.8916184,0.1048124>,
<0.9171533,0.132348>,
<0.9244732,0.1372702>,
<0.9313041,0.1424301>,
<0.9376781,0.1478021>,
<0.9199089,0.1296414>,
<0.9271288,0.1347866>,
<0.9338367,0.1401586>,
<0.9400709,0.1457318>,
<0.9228483,0.1270214>,
<0.9299436,0.132388>,
<0.936506,0.1379697>,
<0.9425794,0.1437408>,
<0.9259769,0.1244948>,
<0.9329202,0.1300806>,
<0.9393118,0.1358682>,
<0.9452035,0.1418329>,
<0.5950991,0.3139088>,
<0.5970122,0.3067124>,
<0.6013162,0.3099361>,
<0.5993426,0.3170773>,
<0.6055568,0.3132787>,
<0.6035261,0.3203646>,
<0.609734,0.3167369>,
<0.6076497,0.3237665>,
<0.5989865,0.2995381>,
<0.6033512,0.3028181>,
<0.6076485,0.3062176>,
<0.6118788,0.3097326>,
<0.6010266,0.2923881>,
<0.6054517,0.2957255>,
<0.6098055,0.299183>,
<0.6140885,0.3027561>,
<0.6031377,0.2852643>,
<0.6076233,0.2886607>,
<0.6120334,0.2921774>,
<0.6163684,0.2958099>,
<0.5974255,0.3242401>,
<0.5932423,0.3211256>,
<0.5955611,0.3314228>,
<0.5914381,0.3283608>,
<0.5937454,0.3386237>,
<0.5896824,0.3356135>,
<0.6015521,0.3274731>,
<0.5996304,0.3346021>,
<0.5977577,0.3417502>,
<0.6056219,0.3308199>,
<0.6036463,0.3378948>,
<0.6017192,0.34499>,
<0.589003,0.3181325>,
<0.590796,0.3108628>,
<0.5847078,0.315265>,
<0.5864337,0.3079434>,
<0.5803578,0.3125269>,
<0.5820129,0.3051543>,
<0.575954,0.309922>,
<0.5775349,0.3024998>,
<0.5872621,0.3254198>,
<0.5830336,0.3226032>,
<0.5787534,0.3199148>,
<0.5744226,0.3173578>,
<0.5855694,0.3327231>,
<0.5814067,0.3299561>,
<0.5771957,0.3273161>,
<0.5729369,0.3248061>,
<0.592645,0.3036122>,
<0.5945548,0.2963823>,
<0.5965301,0.2891753>,
<0.5985763,0.281993>,
<0.588215,0.3006395>,
<0.5900564,0.2933549>,
<0.5919627,0.2860918>,
<0.5939395,0.2788519>,
<0.5837227,0.2977982>,
<0.5854918,0.2904603>,
<0.5873248,0.2831421>,
<0.5892275,0.2758455>,
<0.5791693,0.2950929>,
<0.5808618,0.2877028>,
<0.5826174,0.2803309>,
<0.5844412,0.272979>,
<0.6643982,0.6191022>,
<0.6662286,0.6161342>,
<0.6684555,0.62093>,
<0.6665993,0.6238661>,
<0.670672,0.6257635>,
<0.6687895,0.6286679>,
<0.6728789,0.6306337>,
<0.6709698,0.6335066>,
<0.675077,0.6355394>,
<0.6731407,0.6383814>,
<0.6681673,0.612952>,
<0.6704209,0.6177811>,
<0.6726646,0.6226474>,
<0.6748992,0.6275501>,
<0.6771256,0.6324879>,
<0.670237,0.6095114>,
<0.6725187,0.6143751>,
<0.674791,0.6192758>,
<0.6770545,0.6242121>,
<0.6793103,0.6291833>,
<0.6648287,0.6266321>,
<0.6626527,0.6218995>,
<0.6631198,0.6292691>,
<0.6609685,0.6245672>,
<0.6614488,0.6318176>,
<0.6593216,0.627146>,
<0.6669935,0.6314029>,
<0.6652597,0.6340095>,
<0.6635639,0.6365277>,
<0.6691479,0.636211>,
<0.6673888,0.6387877>,
<0.6656679,0.6412758>,
<0.6712925,0.6410556>,
<0.6695076,0.6436022>,
<0.667761,0.6460605>,
<0.6604652,0.6172064>,
<0.662186,0.6143778>,
<0.658265,0.6125539>,
<0.6599616,0.6096935>,
<0.656052,0.607943>,
<0.6577245,0.6050507>,
<0.6588051,0.6199051>,
<0.6566289,0.6152837>,
<0.6544394,0.610704>,
<0.6571822,0.6225144>,
<0.6550296,0.6179238>,
<0.6528637,0.6133752>,
<0.663991,0.6113773>,
<0.6659031,0.6081613>,
<0.6679451,0.6046856>,
<0.6617414,0.6066603>,
<0.6636274,0.6034103>,
<0.6656421,0.599899>,
<0.6594796,0.6019846>,
<0.6613396,0.5987005>,
<0.6633272,0.595153>,
<0.9573467,0.1721683>,
<0.9618777,0.1778832>,
<0.9603935,0.1792345>,
<0.955714,0.1736658>,
<0.9589735,0.180655>,
<0.9541487,0.1752269>,
<0.9576025,0.1821246>,
<0.9526425,0.1768403>,
<0.9660569,0.183571>,
<0.9647229,0.1847909>,
<0.963454,0.1860918>,
<0.9622249,0.1874386>,
<0.9699004,0.1891868>,
<0.968717,0.1902915>,
<0.967604,0.1914953>,
<0.9665221,0.1927428>,
<0.9734246,0.194687>,
<0.9723915,0.1956935>,
<0.9714377,0.1968256>,
<0.970507,0.197999>,
<0.95067,0.1681297>,
<0.952447,0.1664712>,
<0.9452486,0.1626709>,
<0.9471644,0.1608383>,
<0.9394395,0.157334>,
<0.9414853,0.1553151>,
<0.9489666,0.1698497>,
<0.9434168,0.1645657>,
<0.9374912,0.1594174>,
<0.9473338,0.1716251>,
<0.941668,0.1665189>,
<0.9356396,0.1615614>,
<0.9543009,0.1648802>,
<0.9590537,0.1707455>,
<0.9562274,0.1633558>,
<0.9608268,0.1693901>,
<0.9582226,0.1618963>,
<0.9626576,0.1680944>,
<0.9602821,0.1605004>,
<0.9645374,0.1668503>,
<0.9491648,0.1590715>,
<0.9512485,0.157373>,
<0.9534142,0.1557446>,
<0.9556599,0.1541883>,
<0.9436286,0.1533641>,
<0.9458694,0.1514841>,
<0.9482081,0.1496793>,
<0.9506433,0.147953>,
<0.963441,0.1766228>,
<0.9674811,0.1824678>,
<0.9711926,0.1882381>,
<0.9745929,0.1938914>,
<0.9650677,0.1754343>,
<0.9689713,0.1814472>,
<0.9725575,0.1873888>,
<0.9758452,0.1932201>,
<0.9667434,0.1743>,
<0.9705033,0.1804749>,
<0.9739587,0.1865817>,
<0.9771302,0.1925846>,
<0.968453,0.1732008>,
<0.9720531,0.1795153>,
<0.9753615,0.1857583>,
<0.9783989,0.1918954>,
<0.612414,0.257081>,
<0.6149761,0.2501277>,
<0.6197576,0.2538423>,
<0.6171378,0.2607285>,
<0.6244377,0.2576767>,
<0.6217659,0.2644963>,
<0.629018,0.2616254>,
<0.6262999,0.2683788>,
<0.6176522,0.2432183>,
<0.62249,0.2470016>,
<0.62722,0.2509044>,
<0.6318445,0.2549207>,
<0.6204515,0.2363565>,
<0.6253438,0.240211>,
<0.6301218,0.2441839>,
<0.634788,0.248269>,
<0.6233845,0.2295475>,
<0.6283292,0.2334748>,
<0.6331524,0.2375196>,
<0.6378577,0.2416752>,
<0.6146218,0.2676568>,
<0.6099566,0.2640743>,
<0.6122021,0.2746236>,
<0.6075962,0.2711051>,
<0.6098714,0.2816258>,
<0.6053255,0.278169>,
<0.6191968,0.2713596>,
<0.6167229,0.2782629>,
<0.6143371,0.2852031>,
<0.6236829,0.2751776>,
<0.6211597,0.2820178>,
<0.6187235,0.2888961>,
<0.6052006,0.2606182>,
<0.6075935,0.2535595>,
<0.6003531,0.2572937>,
<0.6026756,0.2501699>,
<0.5954142,0.2541062>,
<0.5976598,0.246918>,
<0.5903842,0.2510617>,
<0.5925466,0.2438099>,
<0.6029049,0.267712>,
<0.598128,0.2644504>,
<0.5932654,0.2613253>,
<0.5883177,0.258342>,
<0.6006992,0.2748378>,
<0.5959924,0.2716373>,
<0.5912055,0.2685725>,
<0.5863392,0.2656485>,
<0.6100919,0.246539>,
<0.612705,0.2395601>,
<0.6154426,0.2326273>,
<0.6183156,0.2257444>,
<0.6051035,0.2430822>,
<0.6076468,0.2360342>,
<0.6103152,0.2290293>,
<0.6131202,0.2220723>,
<0.6000107,0.2397637>,
<0.6024766,0.2326466>,
<0.605068,0.2255702>,
<0.6077964,0.2185387>,
<0.5948134,0.2365896>,
<0.5971942,0.2294041>,
<0.5997002,0.2222565>,
<0.602343,0.2151511>,
<0.3368758,0.8901049>,
<0.3382238,0.8948145>,
<0.3432704,0.8940928>,
<0.3417446,0.8894753>,
<0.3466748,0.8935442>,
<0.3450351,0.8889914>,
<0.3481899,0.8932838>,
<0.3465017,0.8887605>,
<0.3398393,0.8994971>,
<0.3450727,0.8986784>,
<0.3485953,0.8980618>,
<0.3501615,0.8977701>,
<0.341759,0.9041471>,
<0.3471879,0.903226>,
<0.3508331,0.9025374>,
<0.3524515,0.9022133>,
<0.3404648,0.8848313>,
<0.3357641,0.8853729>,
<0.3394033,0.8801654>,
<0.3348622,0.8806232>,
<0.3385379,0.8754819>,
<0.3341479,0.8758595>,
<0.3436466,0.8844092>,
<0.3424819,0.8798023>,
<0.341518,0.8751754>,
<0.345066,0.8842063>,
<0.3438566,0.8796264>,
<0.3428496,0.8750253>,
<0.3298127,0.8859218>,
<0.3306976,0.8907588>,
<0.3229274,0.8863698>,
<0.3235337,0.8913198>,
<0.3154945,0.886632>,
<0.3157826,0.8916931>,
<0.3079712,0.8866658>,
<0.3079208,0.8918281>,
<0.3291238,0.8810717>,
<0.3224983,0.8814117>,
<0.3153602,0.8815678>,
<0.3081475,0.8815051>,
<0.3286091,0.8762119>,
<0.3222259,0.8764487>,
<0.3153611,0.8765028>,
<0.3084355,0.876347>,
<0.3318048,0.8955791>,
<0.3331645,0.9003784>,
<0.3348125,0.9051515>,
<0.324342,0.8962588>,
<0.3253799,0.9011836>,
<0.3266837,0.9060897>,
<0.3162459,0.8967494>,
<0.3169098,0.9017976>,
<0.3178069,0.9068347>,
<0.3080152,0.8969904>,
<0.308276,0.9021501>,
<0.3087299,0.9073056>,
<0.6367001,0.2029418>,
<0.6404973,0.1964808>,
<0.6456474,0.2008045>,
<0.6418197,0.207182>,
<0.6506352,0.2052359>,
<0.6467857,0.2115325>,
<0.6554682,0.2097666>,
<0.651605,0.2159855>,
<0.6445157,0.1901116>,
<0.6496885,0.1945212>,
<0.6546901,0.1990347>,
<0.6595288,0.2036449>,
<0.6487746,0.183844>,
<0.653961,0.1883413>,
<0.6589669,0.1929387>,
<0.663802,0.197629>,
<0.6532952,0.1776887>,
<0.6584842,0.1822751>,
<0.6634832,0.1869578>,
<0.6683039,0.1917286>,
<0.6381888,0.2136452>,
<0.6331061,0.2094863>,
<0.6347392,0.220186>,
<0.6296985,0.2161064>,
<0.6314569,0.2267979>,
<0.6264626,0.2227957>,
<0.6431266,0.2179164>,
<0.6396432,0.2243801>,
<0.6363225,0.2309163>,
<0.6479251,0.2222926>,
<0.6444151,0.2286812>,
<0.6410632,0.235144>,
<0.6278737,0.2054475>,
<0.6314215,0.1988196>,
<0.6224873,0.201537>,
<0.6259784,0.1948236>,
<0.6169426,0.1977626>,
<0.6203654,0.1909624>,
<0.611236,0.1941327>,
<0.6145782,0.1872452>,
<0.6245172,0.2121488>,
<0.6191917,0.2083205>,
<0.6137184,0.2046295>,
<0.6080949,0.2010839>,
<0.621336,0.2189163>,
<0.6160744,0.2151676>,
<0.6106751,0.2115569>,
<0.6051364,0.2080918>,
<0.6351784,0.1922725>,
<0.6391636,0.1858145>,
<0.6433982,0.1794559>,
<0.6479055,0.1732071>,
<0.6296837,0.1881881>,
<0.633624,0.181639>,
<0.6378223,0.1751858>,
<0.6423041,0.1688397>,
<0.6240069,0.1842367>,
<0.6278895,0.1775938>,
<0.6320376,0.1710436>,
<0.6364791,0.1645966>,
<0.6181425,0.180428>,
<0.6219527,0.1736894>,
<0.6260354,0.1670394>,
<0.6304202,0.1604886>,
<0.5490471,0.5475087>,
<0.5500597,0.5418996>,
<0.5524678,0.5436485>,
<0.5514072,0.5492234>,
<0.5548626,0.5454758>,
<0.5537547,0.5510153>,
<0.5572441,0.5473813>,
<0.5560889,0.5528838>,
<0.5511205,0.5359938>,
<0.5535784,0.5377783>,
<0.5560229,0.5396428>,
<0.5584535,0.541587>,
<0.5521853,0.5300389>,
<0.5546931,0.531859>,
<0.5571872,0.533761>,
<0.5596668,0.5357436>,
<0.5532099,0.5242884>,
<0.5557655,0.5261428>,
<0.558307,0.5280803>,
<0.5608336,0.5300997>,
<0.5504435,0.5542618>,
<0.548127,0.5525782>,
<0.5496239,0.5585232>,
<0.5473446,0.5568663>,
<0.5489976,0.561764>,
<0.5467468,0.5601274>,
<0.5527476,0.5560212>,
<0.5518909,0.5602552>,
<0.5512364,0.5634749>,
<0.5550387,0.5578561>,
<0.5541455,0.5620613>,
<0.5534628,0.5652591>,
<0.5457984,0.5509715>,
<0.5466747,0.5458722>,
<0.5434584,0.5494426>,
<0.5442905,0.5443148>,
<0.5411073,0.5479919>,
<0.5418949,0.542837>,
<0.5387459,0.5466204>,
<0.5394886,0.54144>,
<0.5450535,0.5552851>,
<0.5427511,0.5537802>,
<0.5404379,0.5523527>,
<0.5381146,0.5510031>,
<0.5444844,0.5585657>,
<0.5422109,0.5570793>,
<0.5399268,0.5556695>,
<0.5376325,0.5543365>,
<0.5476391,0.5402304>,
<0.5486496,0.5342906>,
<0.5496641,0.5283014>,
<0.5506404,0.5225177>,
<0.5452064,0.5386416>,
<0.5461661,0.5326689>,
<0.5471299,0.5266469>,
<0.5480575,0.5208318>,
<0.542762,0.537134>,
<0.5436707,0.5311301>,
<0.5445835,0.5250768>,
<0.545462,0.5192318>,
<0.5403065,0.5357087>,
<0.5411639,0.5296751>,
<0.5420251,0.5235922>,
<0.5428542,0.5177186>,
<0.6744773,0.1544521>,
<0.6806796,0.1490696>,
<0.6856254,0.1541139>,
<0.6795158,0.1594055>,
<0.6903441,0.1592243>,
<0.6843326,0.1644322>,
<0.6948555,0.1643931>,
<0.6889453,0.1695245>,
<0.6873003,0.1438965>,
<0.6921234,0.1490294>,
<0.6967173,0.1542203>,
<0.7011027,0.1594626>,
<0.6943664,0.1389564>,
<0.6990336,0.1441739>,
<0.7034714,0.1494412>,
<0.7077027,0.1547518>,
<0.7019033,0.1342741>,
<0.7063762,0.1395707>,
<0.7106244,0.1449083>,
<0.7146708,0.1502814>,
<0.6737711,0.1648845>,
<0.6686649,0.1600232>,
<0.6683666,0.1705331>,
<0.6632153,0.1657639>,
<0.6632789,0.1763347>,
<0.6581008,0.1716576>,
<0.6786619,0.1698258>,
<0.6733108,0.1753882>,
<0.668258,0.1811034>,
<0.6833535,0.1748394>,
<0.6780616,0.1803213>,
<0.6730511,0.1859556>,
<0.6633272,0.1552505>,
<0.6691977,0.1495806>,
<0.6577398,0.1505764>,
<0.6636575,0.1448005>,
<0.6518841,0.146011>,
<0.6578349,0.1401224>,
<0.645741,0.1415659>,
<0.6517071,0.1355578>,
<0.657842,0.1610897>,
<0.6522311,0.1565199>,
<0.6463671,0.1520649>,
<0.640234,0.1477363>,
<0.6527111,0.1670803>,
<0.6470967,0.162613>,
<0.6412444,0.1582658>,
<0.6351408,0.1540494>,
<0.6754859,0.1440997>,
<0.6822243,0.1388299>,
<0.6894454,0.133796>,
<0.6971789,0.1290252>,
<0.6700218,0.1392134>,
<0.6768704,0.133838>,
<0.6842423,0.1287008>,
<0.6921734,0.1238312>,
<0.6642622,0.134421>,
<0.6712107,0.1289312>,
<0.678726,0.1236807>,
<0.6868528,0.1187012>,
<0.6581808,0.1297341>,
<0.6652145,0.1241201>,
<0.672862,0.1187461>,
<0.6811784,0.1136449>,
<0.5565728,0.505314>,
<0.5572861,0.5012796>,
<0.5600299,0.5032697>,
<0.5592839,0.5072804>,
<0.5627575,0.505348>,
<0.5619792,0.5093341>,
<0.5654684,0.5075135>,
<0.5646582,0.5114742>,
<0.5579697,0.4974124>,
<0.5607447,0.4994251>,
<0.5635032,0.501527>,
<0.5662444,0.5037168>,
<0.5586338,0.493656>,
<0.5614391,0.4956906>,
<0.5642274,0.497815>,
<0.5669981,0.5000285>,
<0.5584959,0.5115148>,
<0.5558194,0.5095731>,
<0.5576546,0.5160305>,
<0.5550153,0.5141157>,
<0.5567486,0.5208868>,
<0.5541491,0.5190008>,
<0.561157,0.5135426>,
<0.5602791,0.5180306>,
<0.5593332,0.5228567>,
<0.5638022,0.5156556>,
<0.5628879,0.5201147>,
<0.5619027,0.52491>,
<0.5531279,0.507719>,
<0.5538463,0.5034357>,
<0.550422,0.5059532>,
<0.5511049,0.5016467>,
<0.5477022,0.5042769>,
<0.5483494,0.4999485>,
<0.5449688,0.5026909>,
<0.5455802,0.4983418>,
<0.5523612,0.5122872>,
<0.5496931,0.510546>,
<0.5470115,0.508893>,
<0.5443168,0.5073297>,
<0.5515357,0.5172001>,
<0.5489083,0.5154854>,
<0.546268,0.5138579>,
<0.543615,0.5123184>,
<0.5545266,0.4993784>,
<0.5551786,0.4954897>,
<0.5558122,0.4917121>,
<0.5517518,0.497568>,
<0.552372,0.4936582>,
<0.5529746,0.4898604>,
<0.5489626,0.4958489>,
<0.5495505,0.4919191>,
<0.5501219,0.4881019>,
<0.5461592,0.4942224>,
<0.5467145,0.4902738>,
<0.5472543,0.4864381>,
<0.7370807,0.1187063>,
<0.7471348,0.1157623>,
<0.7499615,0.1212863>,
<0.7403308,0.1242169>,
<0.7526676,0.1268104>,
<0.7434272,0.129734>,
<0.7552699,0.132333>,
<0.746389,0.1352554>,
<0.7576472,0.1132612>,
<0.7600077,0.1187771>,
<0.7622883,0.1242878>,
<0.7644996,0.1297926>,
<0.7685656,0.1112326>,
<0.7704257,0.1167157>,
<0.7722506,0.1221903>,
<0.7740454,0.1276563>,
<0.7311467,0.1275399>,
<0.7275194,0.1220621>,
<0.7224243,0.131226>,
<0.7184683,0.1257966>,
<0.7141691,0.1352459>,
<0.7099321,0.1298776>,
<0.7345926,0.1330322>,
<0.7261784,0.1366786>,
<0.7181902,0.140646>,
<0.7378794,0.1385358>,
<0.7297544,0.14215>,
<0.722019,0.1460731>,
<0.7236853,0.1166027>,
<0.7336533,0.1132055>,
<0.7196134,0.1111659>,
<0.7300211,0.1077172>,
<0.7152686,0.1057569>,
<0.7261512,0.1022456>,
<0.7106068,0.100382>,
<0.7220029,0.09679441>,
<0.7142836,0.1203951>,
<0.7098387,0.1150271>,
<0.7050964,0.1096991>,
<0.7000137,0.1044185>,
<0.705452,0.1245476>,
<0.7006972,0.1192617>,
<0.6956316,0.114028>,
<0.6902143,0.1088551>,
<0.7441687,0.1102401>,
<0.7551924,0.1077414>,
<0.7666636,0.1057423>,
<0.7410409,0.1047219>,
<0.7526285,0.102219>,
<0.7647117,0.1002448>,
<0.7377233,0.09921009>,
<0.7499347,0.096695>,
<0.7627002,0.09474125>,
<0.7341824,0.0937074>,
<0.7470871,0.0911713>,
<0.7606179,0.08923197>,
<0.5700391,0.4303426>,
<0.5713546,0.423312>,
<0.5747152,0.4257589>,
<0.5733446,0.4327475>,
<0.5780491,0.4283094>,
<0.5766246,0.435255>,
<0.5813559,0.4309615>,
<0.5798786,0.4378628>,
<0.5727173,0.4161133>,
<0.5761346,0.4186036>,
<0.5795237,0.4211983>,
<0.5828843,0.423896>,
<0.5741192,0.4088059>,
<0.5775938,0.4113404>,
<0.5810389,0.4139807>,
<0.5844542,0.416725>,
<0.5720314,0.4395104>,
<0.5687794,0.4371453>,
<0.5707845,0.4459871>,
<0.5675836,0.4436607>,
<0.5696126,0.452119>,
<0.5664602,0.4498286>,
<0.5752592,0.441976>,
<0.5739622,0.4484134>,
<0.5727428,0.4545078>,
<0.5784622,0.4445413>,
<0.5771162,0.4509379>,
<0.5758502,0.4569936>,
<0.5655037,0.4348834>,
<0.5667089,0.4280415>,
<0.5622049,0.4327257>,
<0.5633546,0.4258462>,
<0.5588838,0.4306743>,
<0.5599768,0.4237589>,
<0.5555412,0.428731>,
<0.5565763,0.4217809>,
<0.56436,0.4414356>,
<0.5611145,0.4393137>,
<0.5578475,0.4372968>,
<0.5545601,0.435386>,
<0.5632859,0.4476387>,
<0.5600906,0.4455504>,
<0.5568749,0.4435655>,
<0.5536394,0.4416859>,
<0.567968,0.4209704>,
<0.5692729,0.41373>,
<0.5706155,0.4063796>,
<0.5645559,0.4187361>,
<0.5658015,0.4114552>,
<0.5670837,0.4040634>,
<0.5611192,0.4166111>,
<0.5623042,0.4092913>,
<0.5635246,0.4018596>,
<0.5576586,0.4145972>,
<0.5587817,0.40724>,
<0.5599389,0.3997701>,
<0.6236668,0.1187144>,
<0.6300523,0.1123246>,
<0.637716,0.1164432>,
<0.6312546,0.1226811>,
<0.6449379,0.1207297>,
<0.6384414,0.126822>,
<0.6517492,0.1251653>,
<0.6452509,0.1311194>,
<0.6371607,0.106122>,
<0.6448604,0.1104012>,
<0.6520764,0.1148396>,
<0.6588482,0.1194181>,
<0.6450979,0.1001406>,
<0.6527779,0.1045886>,
<0.6599328,0.1091845>,
<0.666612,0.1139093>,
<0.6539821,0.0944221>,
<0.661567,0.09904514>,
<0.6685881,0.1038021>,
<0.6751068,0.1086739>,
<0.6253946,0.1290863>,
<0.6179103,0.1252626>,
<0.6200632,0.1356361>,
<0.612701,0.1319463>,
<0.6151972,0.14231>,
<0.6079688,0.1387461>,
<0.6107412,0.149092>,
<0.6036535,0.1456457>,
<0.6325158,0.133089>,
<0.6270974,0.1395077>,
<0.6221289,0.1460581>,
<0.61756,0.1527235>,
<0.6392917,0.1372539>,
<0.6338159,0.143546>,
<0.6287731,0.1499758>,
<0.6241172,0.1565266>,
<0.6100475,0.1216356>,
<0.6156563,0.1149407>,
<0.6017932,0.1182241>,
<0.6072042,0.1113809>,
<0.5931412,0.1150483>,
<0.5982965,0.1080565>,
<0.5840884,0.1121284>,
<0.5889252,0.1049909>,
<0.6049995,0.1284555>,
<0.5969517,0.1251807>,
<0.5885546,0.1221401>,
<0.5798098,0.1193521>,
<0.6004364,0.1353816>,
<0.5925965,0.132233>,
<0.5844493,0.1293162>,
<0.5759989,0.1266477>,
<0.5962935,0.1423991>,
<0.5886593,0.1393665>,
<0.5807538,0.136563>,
<0.5725827,0.1340035>,
<0.6219175,0.1083937>,
<0.6289371,0.1020227>,
<0.6368394,0.0958621>,
<0.6457649,0.08995485>,
<0.6132837,0.1046728>,
<0.6201508,0.09812709>,
<0.6279486,0.09177811>,
<0.6368448,0.08566892>,
<0.6041278,0.1011857>,
<0.6107661,0.09446144>,
<0.6183733,0.08791668>,
<0.6271456,0.08159399>,
<0.5944332,0.0979583>,
<0.6007539,0.09105381>,
<0.6080662,0.08430885>,
<0.6165946,0.07776427>,
<0.534379,0.4928489>,
<0.5348186,0.488661>,
<0.5376713,0.4899083>,
<0.5371964,0.4940805>,
<0.540513,0.4912513>,
<0.5400031,0.495407>,
<0.5433424,0.4926894>,
<0.5427977,0.4968278>,
<0.5352402,0.4846468>,
<0.538127,0.4859087>,
<0.541002,0.4872676>,
<0.5438648,0.488723>,
<0.5356504,0.4807475>,
<0.5385699,0.4820239>,
<0.5414777,0.4833982>,
<0.5443726,0.4848699>,
<0.5360552,0.4769048>,
<0.5390072,0.4781953>,
<0.5419469,0.479585>,
<0.5448737,0.481073>,
<0.5366953,0.4984859>,
<0.5339152,0.4972703>,
<0.536161,0.5031844>,
<0.5334206,0.5019864>,
<0.5355861,0.5082376>,
<0.5328886,0.5070583>,
<0.5349632,0.5137075>,
<0.5323123,0.5125487>,
<0.5394649,0.4997947>,
<0.5388909,0.5044747>,
<0.5382733,0.5095075>,
<0.5376042,0.5149558>,
<0.542223,0.5011968>,
<0.5416098,0.5058565>,
<0.5409498,0.5108682>,
<0.5402346,0.5162931>,
<0.5311251,0.4961493>,
<0.5315513,0.4917127>,
<0.5283256,0.4951235>,
<0.528714,0.4906728>,
<0.5255178,0.4941932>,
<0.5258679,0.48973>,
<0.5227022,0.4933592>,
<0.5230141,0.4888849>,
<0.5306706,0.5008813>,
<0.5279116,0.4998701>,
<0.5251444,0.4989534>,
<0.5223698,0.4981318>,
<0.5301818,0.5059708>,
<0.5274663,0.5049755>,
<0.524743,0.5040733>,
<0.5220123,0.5032645>,
<0.5296524,0.5114798>,
<0.5269842,0.5105021>,
<0.5243082,0.5096155>,
<0.5216252,0.5088207>,
<0.5319552,0.4875105>,
<0.5323427,0.4834825>,
<0.5327198,0.4795698>,
<0.5330919,0.4757139>,
<0.529082,0.4864573>,
<0.5294352,0.482417>,
<0.5297787,0.478492>,
<0.5301179,0.474624>,
<0.5262,0.4855026>,
<0.5265185,0.4814507>,
<0.5268284,0.4775145>,
<0.5271344,0.4736355>,
<0.5233097,0.4846466>,
<0.5235935,0.4805842>,
<0.5238695,0.4766381>,
<0.7014538,0.07532727>,
<0.7167546,0.07187205>,
<0.7217387,0.07729348>,
<0.7073391,0.08062658>,
<0.7262503,0.08274447>,
<0.7126653,0.08597734>,
<0.7303754,0.08821753>,
<0.7175279,0.09136952>,
<0.7334042,0.06911909>,
<0.7372723,0.07461997>,
<0.7408008,0.08013111>,
<0.7440556,0.08564911>,
<0.751203,0.06715408>,
<0.7537714,0.07267772>,
<0.7561757,0.0781993>,
<0.7584493,0.08371776>,
<0.7698141,0.06604646>,
<0.7709684,0.07152536>,
<0.7721597,0.07699911>,
<0.7733825,0.08246687>,
<0.6941464,0.08454145>,
<0.6875757,0.07939384>,
<0.6821607,0.0889622>,
<0.6750991,0.08398362>,
<0.6713287,0.09381786>,
<0.6639396,0.08901667>,
<0.7001156,0.08976391>,
<0.6886122,0.09403781>,
<0.678123,0.09873627>,
<0.7055768,0.09504772>,
<0.6945393,0.09919431>,
<0.6843968,0.1037536>,
<0.6802904,0.07433818>,
<0.6948906,0.07009283>,
<0.6721502,0.06939641>,
<0.6874958,0.0649411>,
<0.6629866,0.06459588>,
<0.6790729,0.05989439>,
<0.652593,0.05997204>,
<0.6693703,0.05498366>,
<0.6673273,0.07912206>,
<0.6587281,0.0744015>,
<0.6491651,0.06985238>,
<0.6384863,0.06551127>,
<0.6558722,0.08435346>,
<0.647033,0.07985398>,
<0.6373183,0.07554886>,
<0.6266205,0.07147439>,
<0.7111847,0.06648865>,
<0.729108,0.06363313>,
<0.7484244,0.06162979>,
<0.7687056,0.06056252>,
<0.7048794,0.06115491>,
<0.7242638,0.05816802>,
<0.7453744,0.05610672>,
<0.7676577,0.05507413>,
<0.697638,0.05588744>,
<0.7187033,0.05273225>,
<0.7419622,0.0505869>,
<0.7666875,0.0495822>,
<0.6891867,0.05070791>,
<0.7121867,0.04733728>,
<0.7380541,0.04507368>,
<0.7658253,0.04408661>,
<0.542766,0.4149952>,
<0.5435969,0.407685>,
<0.5471431,0.4092384>,
<0.5462477,0.4165199>,
<0.5506695,0.4109093>,
<0.5497108,0.41816>,
<0.554175,0.4126959>,
<0.553154,0.419914>,
<0.54446,0.400197>,
<0.548073,0.4017805>,
<0.551665,0.4034831>,
<0.555235,0.4053033>,
<0.5453506,0.3925924>,
<0.5490321,0.3942064>,
<0.5526915,0.3959419>,
<0.5563275,0.397797>,
<0.5462634,0.3849313>,
<0.550015,0.3865767>,
<0.5537428,0.3883455>,
<0.557446,0.3902362>,
<0.5453925,0.4235634>,
<0.5419725,0.422066>,
<0.5445823,0.4303071>,
<0.5412212,0.428836>,
<0.5438227,0.4366903>,
<0.5405169,0.4352437>,
<0.5431191,0.4426518>,
<0.5398646,0.4412277>,
<0.5487946,0.4251741>,
<0.5479266,0.4318901>,
<0.5471125,0.438247>,
<0.5463581,0.4441842>,
<0.5521777,0.426897>,
<0.5512528,0.4335835>,
<0.550385,0.4399125>,
<0.5495806,0.4458237>,
<0.538536,0.4206838>,
<0.5392667,0.4135872>,
<0.5350839,0.4194172>,
<0.5357511,0.412297>,
<0.5316175,0.4182678>,
<0.5322203,0.4111261>,
<0.5281382,0.4172366>,
<0.5286759,0.4100756>,
<0.5378443,0.4274779>,
<0.5344525,0.4262337>,
<0.5310471,0.4251049>,
<0.5276295,0.4240919>,
<0.537196,0.4339083>,
<0.5338608,0.4326851>,
<0.5305128,0.4315752>,
<0.527153,0.4305797>,
<0.5365956,0.4399135>,
<0.533313,0.4387099>,
<0.5300182,0.4376176>,
<0.5400321,0.4062502>,
<0.5408275,0.3987345>,
<0.5416482,0.3911012>,
<0.5424899,0.3834108>,
<0.5364499,0.4049354>,
<0.5371764,0.397394>,
<0.5379265,0.3897345>,
<0.5386956,0.3820168>,
<0.532852,0.4037418>,
<0.5335086,0.3961771>,
<0.5341869,0.3884934>,
<0.5348824,0.380751>,
<0.5292394,0.4026709>,
<0.5298254,0.3950851>,
<0.5304308,0.3873794>,
<0.5310518,0.3796148>,
<0.8429935,0.0705114>,
<0.8588934,0.07364549>,
<0.8545837,0.07797453>,
<0.8393267,0.07515493>,
<0.8508882,0.08238813>,
<0.8362616,0.07986065>,
<0.8477235,0.0868721>,
<0.8337033,0.08461633>,
<0.8733892,0.0774275>,
<0.8686798,0.08143087>,
<0.8645585,0.08553814>,
<0.8609577,0.08973398>,
<0.8864646,0.08176651>,
<0.8815624,0.08544634>,
<0.877197,0.08924452>,
<0.8733177,0.09314526>,
<0.8981811,0.08657814>,
<0.8932471,0.08994548>,
<0.8887879,0.09344027>,
<0.8847669,0.09704773>,
<0.8230522,0.07304687>,
<0.8258139,0.0681152>,
<0.8060028,0.07171402>,
<0.8076152,0.06653756>,
<0.7885111,0.07120071>,
<0.7887869,0.06583823>,
<0.8208255,0.07801687>,
<0.8048021,0.07690735>,
<0.7884739,0.07656455>,
<0.8190412,0.08301695>,
<0.8039362,0.08211274>,
<0.7886298,0.08192748>,
<0.8292292,0.06323238>,
<0.8473758,0.06594477>,
<0.833451,0.05841293>,
<0.852617,0.06147414>,
<0.8386818,0.05367537>,
<0.8588927,0.05712326>,
<0.8451863,0.0490453>,
<0.8664168,0.05292388>,
<0.8097399,0.0613839>,
<0.8125138,0.05626112>,
<0.8161262,0.05118092>,
<0.8208407,0.0461589>,
<0.7893633,0.06047943>,
<0.7903279,0.05512716>,
<0.7918033,0.04978531>,
<0.7939711,0.04445973>,
<0.8639163,0.0694192>,
<0.8787632,0.07354647>,
<0.8919591,0.07822282>,
<0.9036247,0.08335522>,
<0.8697671,0.0653161>,
<0.8848856,0.06980966>,
<0.898101,0.07483623>,
<0.9096135,0.08029555>,
<0.8765794,0.06136341>,
<0.8918476,0.06624303>,
<0.904947,0.07163055>,
<0.9161782,0.0774194>,
<0.8845035,0.05759337>,
<0.8997408,0.06287687>,
<0.9125473,0.06863219>,
<0.9233418,0.07474933>,
<0.5501003,0.3543113>,
<0.5511146,0.3466647>,
<0.5552316,0.3484762>,
<0.5541417,0.3560881>,
<0.5593167,0.3504217>,
<0.5581533,0.3579968>,
<0.5633683,0.3524985>,
<0.5621333,0.360035>,
<0.5521548,0.339023>,
<0.5563487,0.3408698>,
<0.5605087,0.3428526>,
<0.5646331,0.3449686>,
<0.5532232,0.3313861>,
<0.5574956,0.3332691>,
<0.5617319,0.3352902>,
<0.56593,0.3374467>,
<0.554322,0.323755>,
<0.5586745,0.3256751>,
<0.5629885,0.3277355>,
<0.5672619,0.3299334>,
<0.5530771,0.3637047>,
<0.5491099,0.3619618>,
<0.5520356,0.3713254>,
<0.5481414,0.3696154>,
<0.5510154,0.3789496>,
<0.5471931,0.3772721>,
<0.5570162,0.3655775>,
<0.5559034,0.3731631>,
<0.5548129,0.3807525>,
<0.5609256,0.3675778>,
<0.5597432,0.3751259>,
<0.558584,0.382679>,
<0.5451161,0.36035>,
<0.5460305,0.3526681>,
<0.5410976,0.3588718>,
<0.5419345,0.3511606>,
<0.537056,0.3575291>,
<0.5378138,0.3497911>,
<0.5329935,0.3563229>,
<0.5336708,0.3485605>,
<0.5442222,0.3680347>,
<0.5402797,0.3665851>,
<0.5363157,0.3652686>,
<0.532332,0.3640862>,
<0.5433473,0.3757218>,
<0.5394797,0.3743003>,
<0.5355917,0.3730093>,
<0.5316853,0.3718503>,
<0.5469675,0.3449892>,
<0.5479287,0.3373144>,
<0.5489165,0.3296436>,
<0.5499328,0.3219777>,
<0.5427922,0.343452>,
<0.5436726,0.3357464>,
<0.5445776,0.3280441>,
<0.5455095,0.3203457>,
<0.5385908,0.3420549>,
<0.5393886,0.3343208>,
<0.5402091,0.3265898>,
<0.5410541,0.3188619>,
<0.5343655,0.3407995>,
<0.535079,0.3330401>,
<0.5358132,0.3252829>,
<0.5365695,0.317528>,
<0.9337604,0.109209>,
<0.9404461,0.1154618>,
<0.9365325,0.1175446>,
<0.9295707,0.1115092>,
<0.932817,0.1197494>,
<0.9256211,0.1139369>,
<0.9292991,0.1220685>,
<0.9219085,0.1164834>,
<0.9464643,0.1218811>,
<0.9428332,0.1237642>,
<0.9393648,0.1257627>,
<0.9360604,0.1278702>,
<0.9519008,0.1284413>,
<0.9485521,0.1301412>,
<0.9453359,0.131949>,
<0.9422556,0.1338597>,
<0.9568312,0.1351213>,
<0.9537588,0.1366528>,
<0.9507948,0.1382848>,
<0.9479422,0.1400128>,
<0.921859,0.1056897>,
<0.9263074,0.1031528>,
<0.9133018,0.1001242>,
<0.9179759,0.09733036>,
<0.9037975,0.09485835>,
<0.908643,0.09178763>,
<0.9177002,0.108358>,
<0.9089737,0.1030515>,
<0.899361,0.09806176>,
<0.9138229,0.1111479>,
<0.9049773,0.1061001>,
<0.8953091,0.1013837>,
<0.9310504,0.1007585>,
<0.9381908,0.1070453>,
<0.9360904,0.0985182>,
<0.942861,0.105028>,
<0.9414257,0.09644356>,
<0.9477665,0.1031663>,
<0.947051,0.09454678>,
<0.9528992,0.1014696>,
<0.923008,0.09468326>,
<0.9284066,0.09219618>,
<0.9341763,0.08988379>,
<0.9403156,0.08776067>,
<0.9139192,0.08886428>,
<0.9196448,0.08610425>,
<0.9258343,0.08352564>,
<0.9324956,0.08114614>,
<0.944556,0.1135087>,
<0.9502548,0.1201194>,
<0.9553793,0.1268543>,
<0.9600089,0.1336941>,
<0.948859,0.1116926>,
<0.9542004,0.1184856>,
<0.9589827,0.1253855>,
<0.9632868,0.1323754>,
<0.9533488,0.1100214>,
<0.9582951,0.1169855>,
<0.9627051,0.1240396>,
<0.96666,0.1311689>,
<0.9580177,0.1085025>,
<0.9625313,0.115625>,
<0.9665393,0.1228212>,
<0.970122,0.1300787>,
<0.5590788,0.293301>,
<0.5603745,0.2857093>,
<0.5651567,0.2878319>,
<0.5637708,0.2953804>,
<0.5698846,0.2901059>,
<0.5684122,0.2976093>,
<0.5745561,0.2925275>,
<0.5730008,0.2999836>,
<0.5617205,0.2781282>,
<0.5665954,0.2802952>,
<0.571412,0.2826162>,
<0.5761681,0.2850867>,
<0.5631212,0.2705589>,
<0.5680912,0.2727722>,
<0.5729988,0.2751415>,
<0.5778414,0.2776624>,
<0.5645817,0.2630024>,
<0.5696496,0.2652636>,
<0.5746505,0.2676832>,
<0.5795816,0.2702564>,
<0.5624333,0.3029404>,
<0.5578292,0.3009023>,
<0.5611403,0.3105097>,
<0.5566222,0.3085122>,
<0.5598886,0.3180883>,
<0.555454,0.3161302>,
<0.56699,0.3051251>,
<0.5656145,0.3126519>,
<0.5642817,0.320189>,
<0.5714976,0.3074533>,
<0.5700424,0.3149355>,
<0.5686318,0.3224295>,
<0.5531805,0.2990144>,
<0.5543389,0.291374>,
<0.5484895,0.2972799>,
<0.5495537,0.2896026>,
<0.5437592,0.295701>,
<0.5447261,0.2879902>,
<0.5389926,0.2942808>,
<0.5398597,0.2865395>,
<0.552062,0.3066625>,
<0.5474627,0.304963>,
<0.5428268,0.3034169>,
<0.538157,0.3020266>,
<0.5509806,0.314317>,
<0.5464703,0.3126519>,
<0.5419259,0.3111375>,
<0.53735,0.3097757>,
<0.5555408,0.2837418>,
<0.5567902,0.2761185>,
<0.5580914,0.2685056>,
<0.5594493,0.2609038>,
<0.5506585,0.2819325>,
<0.5518077,0.2742701>,
<0.5530053,0.2666163>,
<0.5542559,0.2589721>,
<0.5457306,0.280285>,
<0.546776,0.2725863>,
<0.5478663,0.2648948>,
<0.5490054,0.2572112>,
<0.5407607,0.2788022>,
<0.5416992,0.2710705>,
<0.5426782,0.2633444>,
<0.5437021,0.2556248>,
<0.9725055,0.1624338>,
<0.9755818,0.1691947>,
<0.9737367,0.1700908>,
<0.970438,0.1634287>,
<0.9719395,0.171073>,
<0.9684234,0.164505>,
<0.9701815,0.1721177>,
<0.966458,0.1656498>,
<0.9783789,0.1758446>,
<0.976744,0.176657>,
<0.9751559,0.1775665>,
<0.9735979,0.1785326>,
<0.9809195,0.1823436>,
<0.9794835,0.1830875>,
<0.9780963,0.1839477>,
<0.9767311,0.1848591>,
<0.9832241,0.1886518>,
<0.9819765,0.1893434>,
<0.9807822,0.1901792>,
<0.9796027,0.191062>,
<0.9668215,0.1567121>,
<0.9691228,0.1556038>,
<0.9628578,0.1499818>,
<0.9654054,0.1487462>,
<0.9585152,0.1432811>,
<0.96132,0.1419043>,
<0.9645809,0.1579018>,
<0.9603834,0.1513033>,
<0.9557991,0.1447504>,
<0.9624013,0.1591668>,
<0.9579835,0.1527067>,
<0.9531742,0.1463088>,
<0.9714845,0.1545838>,
<0.9746285,0.161533>,
<0.973901,0.1536496>,
<0.9767997,0.1607171>,
<0.9763671,0.152799>,
<0.9790107,0.1599757>,
<0.9788763,0.1520291>,
<0.9812546,0.1592987>,
<0.9680225,0.1476002>,
<0.9707058,0.1465454>,
<0.97345,0.1455833>,
<0.9762502,0.1447149>,
<0.9642097,0.1406232>,
<0.9671802,0.1394415>,
<0.970227,0.1383617>,
<0.9733445,0.1373873>,
<0.9774838,0.1684086>,
<0.9800762,0.1751707>,
<0.9824286,0.1817814>,
<0.9845607,0.1882027>,
<0.9794303,0.167711>,
<0.9818183,0.1745955>,
<0.9839862,0.1813359>,
<0.9859527,0.1878976>,
<0.9814099,0.1670797>,
<0.9835889,0.1740791>,
<0.985569,0.1809416>,
<0.987368,0.1876362>,
<0.9834122,0.1664927>,
<0.9853723,0.1735807>,
<0.9871548,0.1805325>,
<0.9887769,0.1873188>,
<0.5711403,0.232934>,
<0.5729957,0.2254649>,
<0.5786009,0.2279978>,
<0.5766311,0.2354078>,
<0.584107,0.2307002>,
<0.5820308,0.2380488>,
<0.5895118,0.2335665>,
<0.5873365,0.2408515>,
<0.5749555,0.2180191>,
<0.5806782,0.2206141>,
<0.5862939,0.2233811>,
<0.5917996,0.2263133>,
<0.5770301,0.2105994>,
<0.5828747,0.2132597>,
<0.5886025,0.216094>,
<0.5942115,0.2190955>,
<0.5792322,0.2032088>,
<0.5852023,0.2059373>,
<0.5910453,0.2088425>,
<0.5967592,0.2119162>,
<0.5747595,0.2428414>,
<0.5693793,0.2404243>,
<0.5729771,0.2502965>,
<0.5677041,0.2479336>,
<0.5712761,0.2577714>,
<0.5661072,0.2554602>,
<0.5800552,0.2454236>,
<0.578172,0.2528224>,
<0.5763727,0.2602429>,
<0.5852642,0.2481656>,
<0.5832861,0.2555059>,
<0.5813943,0.2628702>,
<0.5639179,0.2381776>,
<0.5655615,0.2306337>,
<0.5583792,0.236107>,
<0.5598986,0.2285123>,
<0.5527675,0.2342171>,
<0.5541562,0.2265748>,
<0.5470877,0.2325123>,
<0.5483398,0.2248266>,
<0.5623561,0.2457385>,
<0.5569369,0.2437163>,
<0.5514504,0.2418713>,
<0.5459017,0.2402079>,
<0.5608687,0.2533143>,
<0.5555646,0.2513383>,
<0.5501984,0.2495366>,
<0.5447749,0.2479124>,
<0.5672952,0.2231082>,
<0.5691285,0.2156029>,
<0.5710722,0.2081209>,
<0.5731383,0.2006639>,
<0.5615031,0.2209331>,
<0.5632017,0.213372>,
<0.565005,0.2058305>,
<0.5669247,0.1983109>,
<0.5556242,0.2189461>,
<0.5571802,0.2113322>,
<0.558834,0.2037348>,
<0.560597,0.1961563>,
<0.5496643,0.2171518>,
<0.5510698,0.2094893>,
<0.5525654,0.2018406>,
<0.5541616,0.1942075>,
<0.6128675,0.642331>,
<0.6111007,0.638757>,
<0.6097218,0.6410125>,
<0.6114629,0.6445497>,
<0.6087755,0.6425463>,
<0.6104989,0.6460581>,
<0.6083496,0.6432328>,
<0.610065,0.6467328>,
<0.6093147,0.6352299>,
<0.6079613,0.637522>,
<0.6070324,0.6390814>,
<0.6066145,0.6397792>,
<0.6075091,0.6317512>,
<0.606181,0.6340796>,
<0.6052697,0.6356639>,
<0.6048597,0.6363727>,
<0.6056844,0.6283213>,
<0.6043815,0.6306859>,
<0.6034876,0.6322949>,
<0.6030854,0.6330152>,
<0.6131841,0.6481327>,
<0.6146146,0.6459513>,
<0.6148856,0.6517608>,
<0.616342,0.6496172>,
<0.6165669,0.6554326>,
<0.6180496,0.653327>,
<0.6122024,0.6496154>,
<0.6138858,0.6532172>,
<0.615549,0.6568631>,
<0.6117606,0.6502786>,
<0.6134359,0.6538689>,
<0.6150909,0.6575027>,
<0.6163956,0.6432005>,
<0.6146164,0.6395342>,
<0.6184202,0.6400258>,
<0.6166049,0.6363076>,
<0.6205719,0.6365971>,
<0.6187185,0.6328248>,
<0.6227227,0.6331135>,
<0.6208316,0.6292872>,
<0.6181552,0.6469126>,
<0.6202165,0.6437901>,
<0.6224065,0.6404163>,
<0.6245955,0.6369865>,
<0.6198953,0.6506694>,
<0.6219933,0.6475994>,
<0.6242222,0.6442809>,
<0.6264495,0.6409054>,
<0.6128179,0.6359142>,
<0.6110002,0.632342>,
<0.6091634,0.6288183>,
<0.6073073,0.6253443>,
<0.6147706,0.6326364>,
<0.6129173,0.6290131>,
<0.6110449,0.6254391>,
<0.6091535,0.621915>,
<0.6168462,0.6290993>,
<0.6149554,0.6254225>,
<0.6130456,0.6217951>,
<0.6111168,0.6182184>,
<0.6189219,0.6255087>,
<0.6169937,0.6217788>,
<0.6150468,0.6180988>,
<0.6130812,0.61447>,
<0.5896304,0.1740078>,
<0.5927271,0.166822>,
<0.5993797,0.1699575>,
<0.59614,0.1770523>,
<0.6058321,0.1732775>,
<0.6024677,0.1802801>,
<0.6120856,0.1767714>,
<0.6086132,0.1836811>,
<0.5960739,0.159694>,
<0.6028713,0.1629266>,
<0.6094484,0.1663447>,
<0.6158075,0.1699361>,
<0.5997033,0.1526321>,
<0.6066463,0.155968>,
<0.6133464,0.1594897>,
<0.6198073,0.1631844>,
<0.5931248,0.1842036>,
<0.5867554,0.1812451>,
<0.5903105,0.191405>,
<0.5840778,0.1885274>,
<0.5876757,0.1986512>,
<0.5815763,0.1958501>,
<0.5993285,0.187344>,
<0.5963914,0.1944628>,
<0.5936365,0.2016308>,
<0.6053653,0.1906569>,
<0.6023196,0.1976922>,
<0.5994568,0.2047803>,
<0.5802222,0.178478>,
<0.5829403,0.1711571>,
<0.5735292,0.175912>,
<0.5760733,0.1685109>,
<0.5666819,0.1735567>,
<0.5690347,0.1660787>,
<0.5596882,0.1714205>,
<0.5618326,0.1638708>,
<0.5776962,0.1858389>,
<0.5711699,0.1833483>,
<0.5645045,0.1810645>,
<0.5577074,0.1789951>,
<0.5753411,0.1932357>,
<0.5689745,0.1908156>,
<0.5624821,0.1885987>,
<0.555871,0.1865916>,
<0.5858752,0.1638822>,
<0.5890556,0.1566589>,
<0.5925152,0.1494949>,
<0.5788268,0.1611495>,
<0.5818184,0.1538336>,
<0.5850827,0.14657>,
<0.5715871,0.1586348>,
<0.5743671,0.1512303>,
<0.5774095,0.1438707>,
<0.5641639,0.1563497>,
<0.5667093,0.148861>,
<0.5695024,0.1414105>,
<0.5297662,0.5366699>,
<0.5303844,0.5308412>,
<0.5328788,0.5319318>,
<0.5322102,0.5377386>,
<0.5353643,0.533107>,
<0.5346456,0.53889>,
<0.5378404,0.534366>,
<0.537072,0.5401239>,
<0.5310329,0.5247058>,
<0.53358,0.5258195>,
<0.5361178,0.5270191>,
<0.538646,0.5283047>,
<0.5316845,0.5185206>,
<0.5342845,0.5196573>,
<0.5368749,0.5208818>,
<0.5394554,0.5221938>,
<0.5316032,0.5429876>,
<0.5292049,0.5419387>,
<0.5310874,0.5474285>,
<0.5287281,0.5463967>,
<0.5306937,0.5508066>,
<0.528364,0.5497876>,
<0.5339932,0.5441178>,
<0.5334387,0.5485405>,
<0.5330154,0.5519046>,
<0.5363742,0.5453288>,
<0.5357812,0.5497323>,
<0.5353285,0.5530813>,
<0.5267989,0.5409717>,
<0.5273142,0.5356842>,
<0.5243857,0.540087>,
<0.5248548,0.5347829>,
<0.521966,0.5392851>,
<0.5223888,0.5339656>,
<0.5195405,0.5385666>,
<0.5199168,0.5332333>,
<0.5263611,0.5454451>,
<0.5239873,0.5445749>,
<0.521607,0.5437861>,
<0.5192209,0.5430792>,
<0.526027,0.5488482>,
<0.5236831,0.5479888>,
<0.521333,0.5472096>,
<0.518977,0.5465117>,
<0.5278818,0.5298356>,
<0.5284774,0.5236789>,
<0.5290758,0.5174725>,
<0.5253717,0.5289155>,
<0.525914,0.5227393>,
<0.526459,0.5165132>,
<0.5228547,0.5280815>,
<0.5233434,0.5218876>,
<0.5238347,0.5156439>,
<0.5203313,0.5273341>,
<0.5207664,0.5211243>,
<0.5212037,0.5148648>,
<0.9904789,0.1572612>,
<0.9915761,0.1646065>,
<0.9895065,0.1649585>,
<0.9881369,0.1576439>,
<0.9874573,0.1654071>,
<0.9858181,0.1581198>,
<0.9854266,0.1659268>,
<0.9835236,0.1586757>,
<0.9925647,0.1717865>,
<0.9907443,0.1721182>,
<0.9889425,0.1725568>,
<0.987154,0.1730587>,
<0.9934565,0.1787659>,
<0.991864,0.1790882>,
<0.9902897,0.1795365>,
<0.988724,0.1800411>,
<0.9942603,0.1855088>,
<0.9928773,0.1858342>,
<0.9915129,0.1863138>,
<0.990152,0.1868434>,
<0.9866193,0.1502095>,
<0.9892606,0.1497865>,
<0.9849342,0.1426902>,
<0.9879051,0.1422179>,
<0.9830591,0.1351211>,
<0.9863941,0.1345916>,
<0.9809669,0.1275378>,
<0.9847051,0.1269431>,
<0.9840056,0.1507281>,
<0.9819976,0.1432652>,
<0.9797676,0.1357649>,
<0.977284,0.1282601>,
<0.9814235,0.1513367>,
<0.9791013,0.1439411>,
<0.9765271,0.1365209>,
<0.9736661,0.1291082>,
<0.9919254,0.149465>,
<0.9928421,0.1569845>,
<0.9946075,0.1492414>,
<0.9952203,0.1568026>,
<0.9973009,0.1491108>,
<0.9976078,0.156703>,
<1,0.1490687>,
<1,0.1566739>,
<0.9909043,0.1418517>,
<0.9939242,0.1415907>,
<0.9969587,0.1414348>,
<1,0.1413833>,
<0.9897644,0.1341781>,
<0.9931611,0.1338818>,
<0.9965759,0.1337034>,
<1,0.1336439>,
<0.9884885,0.1264782>,
<0.9923062,0.1261449>,
<0.9961474,0.1259443>,
<1,0.1258773>,
<0.9936664,0.1643762>,
<0.9944076,0.1716059>,
<0.9950747,0.1786393>,
<0.9956744,0.1854433>,
<0.9957707,0.1642433>,
<0.9962653,0.1715326>,
<0.9967096,0.1786392>,
<0.9971081,0.1855319>,
<-0.004925307,0.1786393>,
<-0.002891881,0.1855319>,
<-0.004325595,0.1854433>,
<0.9978836,0.1641833>,
<0.9981309,0.1715236>,
<0.998353,0.178695>,
<-0.003734684,0.1715326>,
<-0.001647023,0.178695>,
<-0.003290447,0.1786392>,
<-0.001447936,0.1856699>,
<1,0.1641717>,
<1,0.1715352>,
<-0.00211642,0.1641833>,
<-7.067899E-17,0.1715352>,
<-0.001869068,0.1715236>,
<-7.067899E-17,0.1787372>,
<-7.067899E-17,0.1857511>,
<0.5244644,0.2198113>,
<0.5251564,0.2119998>,
<0.5313677,0.2129757>,
<0.5305099,0.2207607>,
<0.5375285,0.2141621>,
<0.5365095,0.2219154>,
<0.5436299,0.2155557>,
<0.5424552,0.223272>,
<0.5258929,0.2041922>,
<0.5322802,0.2051962>,
<0.5386115,0.2064165>,
<0.5448776,0.2078492>,
<0.5266795,0.1963892>,
<0.5332538,0.1974232>,
<0.5397662,0.1986795>,
<0.5462067,0.2001537>,
<0.527522,0.188591>,
<0.534296,0.1896575>,
<0.5410014,0.1909521>,
<0.5476267,0.1924707>,
<0.5297012,0.2285509>,
<0.5238123,0.2276265>,
<0.5289363,0.2363454>,
<0.523196,0.2354448>,
<0.5282112,0.2441439>,
<0.522612,0.2432656>,
<0.5275221,0.2519459>,
<0.5220571,0.2510889>,
<0.535548,0.2296755>,
<0.5346384,0.2374415>,
<0.5337757,0.245213>,
<0.5329551,0.2529892>,
<0.541346,0.2309972>,
<0.5402957,0.2387301>,
<0.5392987,0.2464701>,
<0.5383503,0.2542165>,
<0.5178894,0.2269046>,
<0.5183815,0.2190699>,
<0.5119408,0.2263878>,
<0.5122704,0.2185388>,
<0.5059747,0.2260769>,
<0.5061399,0.2182195>,
<0.5,0.2259734>,
<0.5,0.218113>,
<0.5174245,0.2347415>,
<0.5116296,0.234238>,
<0.5058187,0.2339353>,
<0.5,0.2338344>,
<0.5169841,0.2425801>,
<0.5113348,0.2420892>,
<0.505671,0.2417942>,
<0.5,0.2416958>,
<0.5165658,0.2504202>,
<0.511055,0.2499414>,
<0.5055308,0.2496537>,
<0.5,0.2495577>,
<0.5189041,0.2112374>,
<0.5194603,0.2034078>,
<0.5200546,0.1955808>,
<0.5206919,0.1877574>,
<0.5126202,0.2106913>,
<0.5129929,0.2028454>,
<0.5133915,0.1950014>,
<0.5138188,0.1871597>,
<0.5063153,0.210363>,
<0.5065023,0.2025073>,
<0.5067022,0.194653>,
<0.5069165,0.1868001>,
<0.5,0.2102534>,
<0.5,0.2023944>,
<0.5,0.1945367>,
<0.5,0.1866803>,
<0.6383667,0.7051794>,
<0.6369332,0.7009753>,
<0.6351059,0.7026024>,
<0.6365073,0.7067646>,
<0.6338511,0.7037009>,
<0.6352302,0.7078345>,
<0.6332863,0.7041908>,
<0.6346555,0.7083108>,
<0.6354771,0.6968036>,
<0.6336814,0.6984722>,
<0.6324482,0.6995999>,
<0.6318932,0.7001025>,
<0.6339989,0.6926659>,
<0.6322342,0.6943754>,
<0.6310222,0.6955317>,
<0.6304767,0.6960473>,
<0.6378853,0.7109585>,
<0.6397775,0.7094152>,
<0.6392393,0.7151831>,
<0.6411654,0.7136824>,
<0.6405689,0.7194373>,
<0.6425296,0.7179793>,
<0.6365857,0.7119991>,
<0.6379165,0.7161941>,
<0.6392223,0.7204187>,
<0.6360007,0.7124622>,
<0.6373211,0.7166441>,
<0.6386162,0.7208552>,
<0.6421317,0.7074488>,
<0.6406798,0.7031613>,
<0.6448048,0.7051519>,
<0.6433065,0.7008071>,
<0.6476408,0.7026399>,
<0.6460932,0.6982356>,
<0.6504705,0.7000551>,
<0.648874,0.6955926>,
<0.6435614,0.7117676>,
<0.646282,0.7095285>,
<0.6491685,0.7070763>,
<0.6520481,0.7045499>,
<0.6449687,0.7161169>,
<0.6477382,0.7139359>,
<0.6506762,0.7115438>,
<0.6536073,0.709076>,
<0.6392063,0.6989059>,
<0.6377111,0.6946837>,
<0.6361944,0.6904952>,
<0.6417875,0.6964946>,
<0.6402478,0.6922157>,
<0.638688,0.6879709>,
<0.6445263,0.6938637>,
<0.6429399,0.6895258>,
<0.6413341,0.6852221>,
<0.6472596,0.6911632>,
<0.6456265,0.6867673>,
<0.6439751,0.6824065>,
<0.531622,0.157463>,
<0.5328863,0.1497012>,
<0.5409112,0.150971>,
<0.5393556,0.1586848>,
<0.548811,0.1525079>,
<0.5469794,0.1601652>,
<0.5565675,0.1543038>,
<0.5544767,0.1618966>,
<0.5342777,0.1419505>,
<0.5426204,0.1432725>,
<0.5508202,0.1448713>,
<0.5588555,0.1467376>,
<0.5358179,0.1342118>,
<0.5445093,0.1355915>,
<0.5530353,0.1372585>,
<0.5613726,0.1392021>,
<0.5375341,0.1264878>,
<0.5466093,0.1279314>,
<0.5554925,0.1296736>,
<0.5641574,0.1317021>,
<0.5379322,0.1664119>,
<0.530467,0.1652337>,
<0.5366241,0.1741505>,
<0.5294065,0.1730126>,
<0.5354161,0.1818995>,
<0.5284283,0.1807987>,
<0.545301,0.1678404>,
<0.5437557,0.1755311>,
<0.5423274,0.1832356>,
<0.5525574,0.1695124>,
<0.5507877,0.177148>,
<0.5491493,0.1848016>,
<0.5229221,0.1643115>,
<0.5237983,0.1565058>,
<0.5153157,0.1636493>,
<0.5159048,0.1558186>,
<0.5076685,0.1632509>,
<0.5079644,0.1554049>,
<0.5,0.1631179>,
<0.5,0.1552667>,
<0.5221182,0.1721222>,
<0.5147759,0.1714833>,
<0.5073973,0.171099>,
<0.5,0.1709706>,
<0.5213773,0.1799378>,
<0.5142787,0.1793203>,
<0.5071476,0.1789488>,
<0.5,0.1788248>,
<0.5247585,0.1487062>,
<0.5258163,0.1409137>,
<0.5269892,0.1331288>,
<0.528298,0.1253531>,
<0.5165507,0.1479915>,
<0.517263,0.1401682>,
<0.5180536,0.1323496>,
<0.5189369,0.1245362>,
<0.5082889,0.1475607>,
<0.5086472,0.1397192>,
<0.5090453,0.13188>,
<0.5094903,0.1240435>,
<0.5,0.1474171>,
<0.5,0.1395691>,
<0.5,0.1317231>,
<0.5,0.1238789>,
<0.5099804,0.5311613>,
<0.5101884,0.5252189>,
<0.5127303,0.5256163>,
<0.5124704,0.5315504>,
<0.5152684,0.5261012>,
<0.5149568,0.5320256>,
<0.5178024,0.526674>,
<0.5174392,0.5325867>,
<0.5104068,0.518964>,
<0.513003,0.5193699>,
<0.5155954,0.5198654>,
<0.5181835,0.5204502>,
<0.5106264,0.5126591>,
<0.5132773,0.5130732>,
<0.5159242,0.5135792>,
<0.5185666,0.5141762>,
<0.510838,0.5065715>,
<0.5135415,0.506994>,
<0.5162411,0.50751>,
<0.5189359,0.5081189>,
<0.5122346,0.5369156>,
<0.5097916,0.5365336>,
<0.5120342,0.541455>,
<0.5096314,0.5410792>,
<0.5118815,0.5449081>,
<0.5095091,0.5445372>,
<0.5146741,0.5373817>,
<0.514434,0.5419137>,
<0.5142506,0.545361>,
<0.5171096,0.5379321>,
<0.5168298,0.542455>,
<0.5166162,0.5458955>,
<0.5073461,0.5362362>,
<0.5074877,0.5308581>,
<0.5048985,0.5360236>,
<0.504993,0.5306414>,
<0.5024496,0.5358957>,
<0.5024968,0.5305111>,
<0.5,0.5358531>,
<0.5,0.5304677>,
<0.5072258,0.5407867>,
<0.5048183,0.5405777>,
<0.5024095,0.5404519>,
<0.5,0.5404099>,
<0.5071341,0.5442484>,
<0.504757,0.544042>,
<0.5023789,0.543918>,
<0.5,0.5438764>,
<0.5076439,0.5249095>,
<0.5078077,0.518648>,
<0.5079725,0.5123363>,
<0.5081313,0.5062423>,
<0.5050971,0.5246882>,
<0.5052064,0.5184219>,
<0.5053163,0.5121055>,
<0.5054222,0.5060071>,
<0.5025489,0.5245553>,
<0.5026036,0.5182862>,
<0.5026585,0.511967>,
<0.5027116,0.5058655>,
<0.5,0.524511>,
<0.5,0.5182409>,
<0.5,0.5119204>,
<0.5,0.5058184>,
<0.5469966,0.09579435>,
<0.5503446,0.08819643>,
<0.5621176,0.09010866>,
<0.5580959,0.09758621>,
<0.5734144,0.09239148>,
<0.568807,0.09973152>,
<0.5841934,0.09501741>,
<0.5790916,0.1022078>,
<0.5543029,0.08064441>,
<0.5668414,0.08269774>,
<0.5787856,0.08513901>,
<0.5900953,0.08793556>,
<0.5590548,0.07315224>,
<0.5724647,0.07537182>,
<0.5851211,0.07799784>,
<0.5969894,0.08099019>,
<0.5648613,0.06573917>,
<0.5792615,0.06815769>,
<0.592689,0.07100067>,
<0.6051263,0.07421879>,
<0.5546304,0.105116>,
<0.5441273,0.1034288>,
<0.551613,0.1126885>,
<0.5416396,0.1110925>,
<0.5489608,0.1202954>,
<0.5394604,0.1187802>,
<0.5648136,0.1071414>,
<0.5613193,0.1146081>,
<0.5582354,0.1221213>,
<0.5746413,0.1094857>,
<0.5707263,0.1168353>,
<0.5672559,0.124244>,
<0.5333512,0.102097>,
<0.5355637,0.09437704>,
<0.5223593,0.1011351>,
<0.5238639,0.0933516>,
<0.5112177,0.1005533>,
<0.5119799,0.09273063>,
<0.5,0.1003587>,
<0.5,0.09252275>,
<0.5314396,0.109835>,
<0.5210624,0.1089279>,
<0.5105622,0.10838>,
<0.5,0.1081969>,
<0.52977,0.1175879>,
<0.5199319,0.1167286>,
<0.509992,0.1162103>,
<0.5,0.1160369>,
<0.5381562,0.08667951>,
<0.5412386,0.07901039>,
<0.5449659,0.07137785>,
<0.549564,0.06379454>,
<0.5256336,0.08557936>,
<0.5277466,0.07782207>,
<0.5303159,0.0700827>,
<0.5335085,0.06236791>,
<0.5128771,0.08491265>,
<0.5139518,0.07710018>,
<0.5152632,0.06929408>,
<0.5169007,0.06149632>,
<0.5,0.0846892>,
<0.5,0.07685801>,
<0.5,0.06902924>,
<0.5,0.06120288>,
<0.5115359,0.4864913>,
<0.5116845,0.4822223>,
<0.5145987,0.482678>,
<0.514413,0.4869409>,
<0.5175082,0.4832341>,
<0.5172858,0.4874901>,
<0.5204122,0.4838904>,
<0.520153,0.4881381>,
<0.5118272,0.4781308>,
<0.5147769,0.4785917>,
<0.5177217,0.4791546>,
<0.5206609,0.479819>,
<0.5119661,0.4741558>,
<0.5149503,0.4746224>,
<0.5179295,0.4751918>,
<0.5209029,0.4758637>,
<0.5142173,0.4914418>,
<0.5113791,0.4909981>,
<0.5140088,0.4962421>,
<0.5112121,0.4958052>,
<0.5137844,0.5014052>,
<0.5110325,0.500975>,
<0.5170511,0.4919834>,
<0.516801,0.4967758>,
<0.5165322,0.5019303>,
<0.5198797,0.4926228>,
<0.5195883,0.4974058>,
<0.5192751,0.5025502>,
<0.5085374,0.4906525>,
<0.5086551,0.486141>,
<0.5056931,0.4904055>,
<0.5057716,0.4858906>,
<0.502847,0.490257>,
<0.5028862,0.4857401>,
<0.5,0.4902075>,
<0.5,0.4856897>,
<0.5084121,0.4954646>,
<0.5056095,0.4952212>,
<0.5028052,0.4950748>,
<0.5,0.4950261>,
<0.5082772,0.5006398>,
<0.5055196,0.5004003>,
<0.5027602,0.5002564>,
<0.5,0.5002083>,
<0.5087667,0.4818677>,
<0.5088738,0.4777715>,
<0.5089781,0.4737926>,
<0.505846,0.4816139>,
<0.5059174,0.4775147>,
<0.505987,0.4735328>,
<0.5029235,0.4814616>,
<0.5029592,0.4773604>,
<0.502994,0.4733767>,
<0.5,0.4814107>,
<0.5,0.4773089>,
<0.5,0.4733246>,
<0.6100288,0.03778675>,
<0.6330452,0.03177997>,
<0.6519512,0.03609694>,
<0.6289189,0.04156026>,
<0.6669809,0.04075468>,
<0.6447465,0.04574947>,
<0.6791449,0.04564846>,
<0.6580646,0.05024986>,
<0.6656576,0.02672224>,
<0.6822424,0.0316325>,
<0.694665,0.03675134>,
<0.7043569,0.04200111>,
<0.7104833,0.02323931>,
<0.720521,0.02863569>,
<0.7277987,0.03408798>,
<0.7334464,0.0395716>,
<0.7650305,0.02208629>,
<0.7645168,0.02758688>,
<0.7646352,0.03308819>,
<0.7651162,0.03858849>,
<0.6114751,0.04768121>,
<0.5935365,0.04436051>,
<0.5980887,0.05423931>,
<0.5813663,0.05128429>,
<0.5876181,0.06109431>,
<0.5721063,0.05843499>,
<0.6271202,0.0514483>,
<0.6131083,0.05764426>,
<0.6018534,0.06419393>,
<0.6407296,0.0555699>,
<0.6265237,0.06142351>,
<0.614831,0.0676729>,
<0.5731563,0.04159366>,
<0.5875696,0.03456759>,
<0.5504184,0.03949854>,
<0.5613179,0.03207003>,
<0.5257579,0.03818633>,
<0.5316873,0.03047337>,
<0.5,0.03773858>,
<0.5,0.0299223>,
<0.5629433,0.04886173>,
<0.5429757,0.04705481>,
<0.5218159,0.04593648>,
<0.5,0.04555751>,
<0.5553765,0.05627918>,
<0.5375868,0.05468679>,
<0.519006,0.05370884>,
<0.5,0.0533789>,
<0.6090045,0.02796402>,
<0.6425329,0.02216184>,
<0.6952804,0.0179515>,
<0.7668012,0.01658905>,
<0.5786097,0.02488191>,
<0.60913,0.01821695>,
<0.668936,0.01290842>,
<0.7716908,0.01110353>,
<0.5415879,0.0228334>,
<0.5612245,0.01537128>,
<0.6144175,0.008557977>,
<0.788709,0.005667876>,
<0.5,0.02210853>,
<0.5,0.0142972>,
<0.5,0.006488735>,
<1,0.00131701>,
<0.5143887,0.4070949>,
<0.5146735,0.3996319>,
<0.5183292,0.4002036>,
<0.517974,0.4076554>,
<0.5219765,0.4009012>,
<0.5215513,0.4083397>,
<0.5256138,0.4017238>,
<0.5251191,0.4091464>,
<0.5149699,0.3919854>,
<0.5186989,0.3925686>,
<0.5224189,0.3932798>,
<0.5261284,0.3941191>,
<0.5152762,0.384217>,
<0.5190809,0.3848122>,
<0.522876,0.385538>,
<0.52666,0.386394>,
<0.5155907,0.3763881>,
<0.519473,0.3769951>,
<0.5233453,0.377736>,
<0.5272056,0.3786095>,
<0.5176352,0.4148619>,
<0.5141172,0.4143116>,
<0.5173147,0.42176>,
<0.5138605,0.4212199>,
<0.5170147,0.4282878>,
<0.5136201,0.4277571>,
<0.5211456,0.415533>,
<0.520762,0.4224192>,
<0.5204027,0.4289355>,
<0.5246471,0.4163249>,
<0.5242006,0.4231967>,
<0.5237825,0.4296997>,
<0.5105932,0.4138833>,
<0.5107972,0.4066583>,
<0.5070647,0.4135769>,
<0.5072007,0.4063458>,
<0.503533,0.4133927>,
<0.5036012,0.4061583>,
<0.5,0.4133312>,
<0.5,0.4060956>,
<0.5104004,0.4207993>,
<0.506936,0.4204984>,
<0.5034686,0.4203175>,
<0.5,0.4202573>,
<0.5102198,0.4273437>,
<0.5068154,0.4270479>,
<0.5034085,0.4268703>,
<0.5,0.4268111>,
<0.511011,0.3991866>,
<0.5112337,0.391531>,
<0.5114638,0.3837535>,
<0.5117001,0.3759147>,
<0.5073436,0.3988681>,
<0.5074922,0.3912061>,
<0.5076458,0.3834218>,
<0.5078035,0.3755763>,
<0.5036726,0.3986767>,
<0.503747,0.3910109>,
<0.5038239,0.3832227>,
<0.5039028,0.3753732>,
<0.5,0.3986128>,
<0.5,0.3909458>,
<0.5,0.383156>,
<0.5,0.3753053>,
<0.9146588,0.03864928>,
<0.9304166,0.04525944>,
<0.9165403,0.04781801>,
<0.8992572,0.0417028>,
<0.9043313,0.05076839>,
<0.886289,0.04515345>,
<0.8936992,0.05404564>,
<0.8754501,0.04891637>,
<0.9420971,0.05219318>,
<0.9298109,0.05435902>,
<0.9186631,0.05689282>,
<0.9086548,0.05974694>,
<0.9510227,0.05933553>,
<0.9401985,0.06118854>,
<0.9301611,0.06337846>,
<0.9209437,0.06587086>,
<0.9580309,0.06661906>,
<0.9484939,0.06821929>,
<0.9395101,0.07012421>,
<0.9311194,0.07230927>,
<0.8764441,0.03623198>,
<0.8927499,0.03256143>,
<0.8464211,0.03174157>,
<0.8617194,0.02734993>,
<0.8083997,0.0286981>,
<0.8186817,0.02360427>,
<0.8635387,0.0402639>,
<0.8352864,0.0363942>,
<0.8016689,0.03389774>,
<0.853318,0.04455841>,
<0.8270406,0.04121833>,
<0.797111,0.03915929>,
<0.9132065,0.0293902>,
<0.9326874,0.03609472>,
<0.9383092,0.02689581>,
<0.9532941,0.03415271>,
<0.9677745,0.02528101>,
<0.9760326,0.03293208>,
<1,0.02471923>,
<1,0.0325148>,
<0.8830369,0.02336822>,
<0.9127302,0.02004468>,
<0.9524557,0.01775367>,
<1,0.01692109>,
<0.8352243,0.0187042>,
<0.8637541,0.01420277>,
<0.915742,0.01062151>,
<1,0.009120225>,
<0.9459519,0.04316394>,
<0.9554537,0.05044314>,
<0.962557,0.05785256>,
<0.9680532,0.06534678>,
<0.962986,0.04160168>,
<0.9697301,0.04915476>,
<0.9746815,0.05676889>,
<0.9784694,0.06442201>,
<0.9811756,0.04063539>,
<0.9846834,0.04836478>,
<0.9872298,0.05610856>,
<0.9891624,0.06386059>,
<1,0.0403079>,
<1,0.04809842>,
<1,0.05588651>,
<1,0.06367216>,
<0.5169194,0.3450624>,
<0.5172727,0.3372296>,
<0.5215695,0.337902>,
<0.5211295,0.3457212>,
<0.5258525,0.3387218>,
<0.5253263,0.3465245>,
<0.5301186,0.339688>,
<0.5295076,0.3474713>,
<0.5176359,0.3293964>,
<0.522022,0.3300829>,
<0.5263931,0.3309196>,
<0.5307463,0.331906>,
<0.5180099,0.321563>,
<0.5224879,0.3222639>,
<0.5269497,0.3231184>,
<0.5313924,0.3241254>,
<0.5183956,0.3137298>,
<0.5229682,0.3144455>,
<0.5275234,0.3153182>,
<0.5320583,0.316346>,
<0.5207006,0.3535403>,
<0.5165753,0.3528949>,
<0.5202821,0.3613594>,
<0.5162396,0.3607268>,
<0.5198732,0.3691776>,
<0.5159116,0.3685579>,
<0.5248135,0.3543275>,
<0.5243132,0.3621305>,
<0.523824,0.3699334>,
<0.528912,0.3552555>,
<0.5283304,0.3630399>,
<0.527762,0.3708247>,
<0.5124403,0.352392>,
<0.512699,0.3445492>,
<0.5082976,0.3520324>,
<0.5084704,0.3441819>,
<0.50415,0.3518163>,
<0.5042365,0.3439612>,
<0.5,0.351744>,
<0.5,0.3438877>,
<0.5121879,0.360234>,
<0.5081292,0.3598815>,
<0.5040657,0.3596698>,
<0.5,0.3595993>,
<0.5119414,0.368075>,
<0.5079646,0.3677297>,
<0.5039834,0.3675221>,
<0.5,0.3674529>,
<0.5129646,0.3367054>,
<0.5132376,0.3288614>,
<0.5135188,0.3210167>,
<0.5138091,0.3131718>,
<0.5086477,0.3363307>,
<0.5088301,0.3284786>,
<0.509018,0.3206258>,
<0.509212,0.3127725>,
<0.5043254,0.3361055>,
<0.5044167,0.3282486>,
<0.5045107,0.3203909>,
<0.5046077,0.3125325>,
<0.5,0.3360303>,
<0.5,0.328172>,
<0.5,0.3203126>,
<0.5,0.3124526>,
<0.9754229,0.09650761>,
<0.9782321,0.1040849>,
<0.9729801,0.1049285>,
<0.9695317,0.09745862>,
<0.9678481,0.1059498>,
<0.9637993,0.09860745>,
<0.9628555,0.107143>,
<0.9582488,0.09994709>,
<0.9806719,0.1116864>,
<0.975984,0.1124365>,
<0.9713881,0.1133457>,
<0.9668995,0.11441>,
<0.9828115,0.119307>,
<0.978625,0.1199747>,
<0.9745095,0.1207852>,
<0.9704775,0.1217351>,
<0.9655308,0.09003645>,
<0.972151,0.08896138>,
<0.9608338,0.08267554>,
<0.9682902,0.08145497>,
<0.9552456,0.07539424>,
<0.9636661,0.07400148>,
<0.9591228,0.0913322>,
<0.9536647,0.08414213>,
<0.9472191,0.07706147>,
<0.9529556,0.0928393>,
<0.946817,0.08584186>,
<0.9396275,0.07898498>,
<0.9789492,0.08811563>,
<0.9814469,0.0957612>,
<0.9858863,0.08750615>,
<0.9875729,0.09522398>,
<0.9929191,0.0871381>,
<0.9937686,0.0948999>,
<1,0.08701496>,
<1,0.0947917>,
<0.9759907,0.08049236>,
<0.983883,0.07979717>,
<0.9919074,0.0793769>,
<1,0.07923629>,
<0.9724273,0.07289906>,
<0.9814603,0.0721008>,
<0.9906817,0.07161731>,
<1,0.07145518>,
<0.9835839,0.1034236>,
<0.9854356,0.111099>,
<0.9870565,0.1187847>,
<0.9890125,0.1029481>,
<0.9902574,0.1106774>,
<0.991346,0.1184098>,
<0.9944928,0.1026619>,
<0.9951188,0.1104233>,
<0.9956654,0.1181842>,
<1,0.1025662>,
<1,0.1103385>,
<1,0.1181088>,
<0.520079,0.2824007>,
<0.5205417,0.2745707>,
<0.5256388,0.2753691>,
<0.5250633,0.2831816>,
<0.5307105,0.276342>,
<0.5300243,0.2841328>,
<0.5357527,0.2774871>,
<0.5349577,0.285253>,
<0.5210243,0.2667416>,
<0.5262387,0.2675589>,
<0.5314259,0.2685542>,
<0.5365809,0.2697255>,
<0.5215287,0.2589144>,
<0.5268656,0.259751>,
<0.5321731,0.2607698>,
<0.5374455,0.2619685>,
<0.5245104,0.2909956>,
<0.5196346,0.2902319>,
<0.523978,0.2988114>,
<0.5192067,0.298064>,
<0.5234645,0.3066281>,
<0.5187942,0.3058966>,
<0.5293646,0.2919263>,
<0.5287292,0.2997217>,
<0.5281161,0.3075193>,
<0.5341932,0.2930218>,
<0.5334567,0.300794>,
<0.5327458,0.3085691>,
<0.5147414,0.2896367>,
<0.5150758,0.2817918>,
<0.5098349,0.2892103>,
<0.5100586,0.281356>,
<0.5049196,0.2889542>,
<0.5050317,0.2810941>,
<0.5,0.2888688>,
<0.5,0.2810068>,
<0.5144194,0.2974814>,
<0.5096197,0.2970646>,
<0.5048119,0.2968143>,
<0.5,0.2967308>,
<0.5141089,0.3053268>,
<0.5094123,0.3049188>,
<0.504708,0.3046738>,
<0.5,0.304592>,
<0.5154243,0.2739478>,
<0.5157877,0.2661041>,
<0.5161677,0.2582616>,
<0.5102915,0.2735017>,
<0.5105346,0.2656478>,
<0.5107886,0.2577943>,
<0.5051483,0.2732338>,
<0.50527,0.2653736>,
<0.5053973,0.2575135>,
<0.5,0.2731444>,
<0.5,0.2652821>,
<0.5,0.2574198>,
<0.585115,0.4943057>,
<0.5861303,0.490263>,
<0.5889539,0.4931507>,
<0.587909,0.497163>,
<0.5917554,0.496121>,
<0.5906813,0.5001021>,
<0.5945346,0.4991724>,
<0.5934318,0.5031219>,
<0.5972917,0.5023035>,
<0.5961605,0.5062212>,
<0.5872144,0.4859502>,
<0.5900693,0.4888704>,
<0.5929017,0.4918736>,
<0.5957114,0.4949586>,
<0.5984983,0.4981239>,
<0.5883822,0.4813109>,
<0.5912707,0.4842657>,
<0.594136,0.4873044>,
<0.5969781,0.4904253>,
<0.5997967,0.4936269>,
<0.5869199,0.5009621>,
<0.5841542,0.4981338>,
<0.5859719,0.5046022>,
<0.5832336,0.5018021>,
<0.585051,0.5081376>,
<0.5823394,0.5053646>,
<0.5896643,0.5038715>,
<0.5886894,0.5074835>,
<0.5877422,0.5109913>,
<0.5923874,0.5068614>,
<0.5913859,0.5104445>,
<0.5904128,0.5139238>,
<0.595089,0.5099301>,
<0.5940614,0.5134838>,
<0.5930626,0.5169345>,
<0.5813675,0.4953889>,
<0.5822997,0.4915321>,
<0.5785602,0.4927283>,
<0.5794631,0.4888439>,
<0.5757324,0.490154>,
<0.5766056,0.4862425>,
<0.5804747,0.4990844>,
<0.5776956,0.4964507>,
<0.5748962,0.4939027>,
<0.5796077,0.5026737>,
<0.576856,0.500066>,
<0.5740846,0.4975432>,
<0.5832848,0.4874598>,
<0.5843369,0.4831148>,
<0.5854705,0.4784411>,
<0.5804175,0.4847419>,
<0.5814371,0.480366>,
<0.582536,0.4756588>,
<0.5775288,0.4821116>,
<0.5785153,0.4777052>,
<0.5795789,0.4729653>,
<0.08534121,0.03864928>,
<0.06958253,0.04525933>,
<0.05404813,0.04316394>,
<0.0673126,0.03609472>,
<0.03701398,0.04160168>,
<0.04670588,0.03415271>,
<0.01882339,0.04063536>,
<0.02396613,0.03293204>,
<-7.067899E-17,0.0403079>,
<-7.067899E-17,0.0325148>,
<0.05790213,0.05219309>,
<0.0445455,0.05044307>,
<0.03026986,0.04915472>,
<0.01531567,0.04836475>,
<-7.067899E-17,0.04809842>,
<0.04897732,0.05933553>,
<0.03744229,0.0578525>,
<0.02531853,0.05676889>,
<0.01277022,0.05610856>,
<-7.067899E-17,0.05588651>,
<0.04196911,0.06661906>,
<0.03194618,0.06534672>,
<0.02153058,0.06442207>,
<0.01083694,0.06386057>,
<-7.067899E-17,0.06367216>,
<0.0867935,0.0293902>,
<0.1072501,0.03256143>,
<0.1169631,0.02336822>,
<0.1382796,0.02734972>,
<0.1647746,0.01870397>,
<0.1813176,0.02360403>,
<0.2331985,0.01658878>,
<0.2349693,0.02208602>,
<0.06168935,0.02689571>,
<0.0872698,0.02004468>,
<0.136244,0.01420256>,
<0.2283087,0.01110327>,
<0.03222381,0.02528095>,
<0.04754426,0.01775367>,
<0.08425803,0.01062151>,
<0.211291,0.005667876>,
<-7.067899E-17,0.02471923>,
<-7.067899E-17,0.01692109>,
<-7.067899E-17,0.009120225>,
<-7.067899E-17,0.00131701>,
<0.1235551,0.03623179>,
<0.1007428,0.0417028>,
<0.1364598,0.04026387>,
<0.113711,0.04515345>,
<0.1466814,0.0445582>,
<0.1245499,0.04891637>,
<0.1548132,0.04904508>,
<0.1335826,0.05292368>,
<0.1535781,0.03174135>,
<0.1647136,0.0363942>,
<0.1729594,0.04121833>,
<0.1791593,0.0461589>,
<0.1916003,0.0286981>,
<0.1983307,0.03389748>,
<0.2028879,0.03915936>,
<0.2060289,0.04445973>,
<0.2354832,0.02758688>,
<0.2353648,0.03308819>,
<0.2348837,0.03858822>,
<0.2341747,0.04408661>,
<0.08345893,0.04781788>,
<0.07018838,0.05435891>,
<0.05980085,0.0611885>,
<0.05150551,0.06821921>,
<0.09566796,0.05076824>,
<0.08133687,0.05689282>,
<0.06983829,0.06337835>,
<0.06048989,0.07012421>,
<0.1062997,0.05404568>,
<0.09134457,0.0597468>,
<0.07905576,0.06587073>,
<0.06888035,0.07230951>,
<0.1154965,0.05759337>,
<0.1002592,0.06287692>,
<0.08745265,0.06863219>,
<0.07665765,0.07474921>,
<0.4830806,0.3450624>,
<0.4827273,0.3372296>,
<0.4870356,0.3367054>,
<0.4873012,0.3445492>,
<0.4913523,0.3363307>,
<0.4915296,0.3441819>,
<0.4956748,0.3361054>,
<0.4957635,0.3439612>,
<0.4823641,0.3293964>,
<0.4867624,0.3288614>,
<0.4911699,0.3284786>,
<0.4955835,0.3282485>,
<0.4819903,0.321563>,
<0.4864812,0.3210167>,
<0.490982,0.3206258>,
<0.4954894,0.3203909>,
<0.4816044,0.3137298>,
<0.4861911,0.3131718>,
<0.4907882,0.3127725>,
<0.4953923,0.3125325>,
<0.4875599,0.352392>,
<0.4834247,0.3528951>,
<0.4878122,0.360234>,
<0.4837604,0.3607268>,
<0.4880587,0.368075>,
<0.4840884,0.3685579>,
<0.4882999,0.3759147>,
<0.4844093,0.3763881>,
<0.4917024,0.3520324>,
<0.4918708,0.3598815>,
<0.4920354,0.3677297>,
<0.4921965,0.3755763>,
<0.49585,0.3518163>,
<0.4959343,0.3596698>,
<0.4960167,0.3675221>,
<0.4960973,0.3753732>,
<0.4792994,0.3535403>,
<0.4788705,0.3457212>,
<0.4751865,0.3543275>,
<0.4746737,0.3465245>,
<0.4710881,0.3552554>,
<0.4704924,0.3474713>,
<0.4670066,0.3563229>,
<0.4663292,0.3485605>,
<0.4797179,0.3613594>,
<0.4756869,0.3621305>,
<0.4716696,0.3630399>,
<0.467668,0.3640862>,
<0.4801268,0.3691776>,
<0.476176,0.3699334>,
<0.472238,0.3708247>,
<0.4683149,0.3718503>,
<0.480527,0.3769951>,
<0.4766548,0.3777359>,
<0.4727945,0.3786095>,
<0.4689482,0.3796148>,
<0.4784305,0.3379019>,
<0.477978,0.3300829>,
<0.4775123,0.3222639>,
<0.4770318,0.3144457>,
<0.4741477,0.3387218>,
<0.4736069,0.3309196>,
<0.4730504,0.3231185>,
<0.4724766,0.3153182>,
<0.4698815,0.339688>,
<0.4692537,0.331906>,
<0.4686076,0.3241253>,
<0.4679417,0.316346>,
<0.4656345,0.3407995>,
<0.464921,0.3330401>,
<0.464187,0.3252828>,
<0.4634305,0.3175278>,
<0.02457671,0.09650757>,
<0.02176749,0.1040848>,
<0.01641569,0.1034236>,
<0.01855311,0.0957612>,
<0.01098708,0.1029483>,
<0.01242707,0.09522398>,
<0.005506739,0.1026619>,
<0.00623097,0.09489989>,
<-7.067899E-17,0.1025662>,
<-7.067899E-17,0.0947917>,
<0.01932774,0.1116864>,
<0.01456397,0.111099>,
<0.009742229,0.1106774>,
<0.004881159,0.1104233>,
<-7.067899E-17,0.1103385>,
<0.01718816,0.119307>,
<0.01294312,0.1187847>,
<0.008654042,0.1184098>,
<0.00433458,0.1181842>,
<-7.067899E-17,0.1181088>,
<0.01529457,0.1269431>,
<0.01151119,0.1264782>,
<0.007693418,0.1261448>,
<0.003852596,0.1259443>,
<-7.067899E-17,0.1258773>,
<0.02105033,0.0881156>,
<0.0278485,0.08896134>,
<0.02400934,0.08049236>,
<0.03170928,0.08145492>,
<0.02757209,0.07289901>,
<0.03633335,0.07400142>,
<0.01411317,0.08750613>,
<0.01611696,0.07979717>,
<0.01853973,0.07210086>,
<0.007080907,0.0871381>,
<0.008092063,0.07937695>,
<0.009318306,0.07161731>,
<-7.067899E-17,0.08701496>,
<-7.067899E-17,0.07923629>,
<-7.067899E-17,0.07145518>,
<0.03446871,0.09003647>,
<0.03046832,0.09745862>,
<0.04087676,0.09133214>,
<0.03620066,0.09860745>,
<0.04704399,0.09283923>,
<0.04175121,0.09994709>,
<0.05294854,0.0945467>,
<0.0471004,0.1014696>,
<0.03916574,0.0826754>,
<0.04633485,0.08414206>,
<0.05318248,0.08584178>,
<0.05968393,0.08776058>,
<0.04475443,0.07539424>,
<0.05278033,0.07706138>,
<0.06037195,0.07898488>,
<0.06750443,0.08114614>,
<0.02701987,0.1049285>,
<0.02401604,0.1124365>,
<0.02137468,0.1199747>,
<0.01903273,0.1275377>,
<0.03215146,0.1059497>,
<0.0286119,0.1133457>,
<0.0254901,0.1207852>,
<0.02271561,0.1282603>,
<0.03714447,0.107143>,
<0.03310042,0.1144103>,
<0.0295225,0.1217351>,
<0.02633359,0.1291081>,
<0.04198194,0.1085024>,
<0.03746829,0.1156252>,
<0.03346032,0.1228212>,
<0.02987765,0.1300787>,
<0.479921,0.2824007>,
<0.4794584,0.2745706>,
<0.4845757,0.2739478>,
<0.4849242,0.2817918>,
<0.4897085,0.2735017>,
<0.4899415,0.281356>,
<0.4948517,0.2732338>,
<0.4949683,0.2810941>,
<0.4789758,0.2667414>,
<0.4842123,0.2661041>,
<0.4894656,0.2656478>,
<0.49473,0.2653736>,
<0.4784715,0.2589143>,
<0.4838323,0.2582616>,
<0.4892114,0.2577943>,
<0.4946027,0.2575135>,
<0.4779431,0.2510889>,
<0.4834342,0.2504202>,
<0.4889452,0.2499414>,
<0.4944692,0.2496537>,
<0.4852588,0.2896366>,
<0.4803656,0.2902319>,
<0.4855808,0.2974814>,
<0.4807933,0.298064>,
<0.4858911,0.3053268>,
<0.4812059,0.3058966>,
<0.4901651,0.2892103>,
<0.4903803,0.2970646>,
<0.4905879,0.3049188>,
<0.4950804,0.2889542>,
<0.4951881,0.2968143>,
<0.495292,0.3046738>,
<0.4754898,0.2909956>,
<0.4749367,0.2831816>,
<0.4706354,0.2919263>,
<0.4699757,0.2841328>,
<0.4658068,0.2930218>,
<0.4650422,0.2852528>,
<0.4610074,0.294281>,
<0.4601404,0.2865393>,
<0.476022,0.2988114>,
<0.4712708,0.2997217>,
<0.4665433,0.300794>,
<0.461843,0.3020266>,
<0.4765356,0.3066279>,
<0.4718839,0.3075193>,
<0.4672542,0.3085689>,
<0.46265,0.3097757>,
<0.4743614,0.2753691>,
<0.4737613,0.2675589>,
<0.4731344,0.259751>,
<0.4724778,0.2519459>,
<0.4692895,0.276342>,
<0.4685741,0.2685542>,
<0.467827,0.2607698>,
<0.4670449,0.2529892>,
<0.4642473,0.2774871>,
<0.4634191,0.2697255>,
<0.4625545,0.2619685>,
<0.4616499,0.2542165>,
<0.4592393,0.2788022>,
<0.458301,0.2710704>,
<0.4573218,0.2633444>,
<0.4562981,0.255625>,
<0.009520774,0.1572612>,
<0.008423643,0.1646065>,
<0.006333358,0.1643762>,
<0.007157581,0.1569845>,
<0.004228988,0.1642433>,
<0.004779462,0.1568026>,
<0.00211642,0.1641833>,
<0.00239188,0.156703>,
<-7.067899E-17,0.1641717>,
<-7.067899E-17,0.1566739>,
<0.007435036,0.1717865>,
<0.005592094,0.1716059>,
<0.003734684,0.1715326>,
<0.001868808,0.1715236>,
<1.002116,0.1641833>,
<1.001869,0.1715236>,
<0.006543521,0.1787659>,
<0.004925057,0.1786393>,
<0.003290197,0.1786392>,
<1.003735,0.1715326>,
<1.00329,0.1786392>,
<1.001647,0.178695>,
<0.001646773,0.178695>,
<1,0.1787372>,
<0.005739688,0.1855088>,
<0.004325353,0.1854433>,
<1.004925,0.1786393>,
<1.004325,0.1854433>,
<1.002892,0.1855321>,
<0.002891634,0.1855321>,
<1.001448,0.1856699>,
<1,0.1857511>,
<0.008074275,0.149465>,
<0.01073909,0.1497865>,
<0.009095723,0.1418517>,
<0.01209458,0.1422179>,
<0.01023564,0.1341781>,
<0.01360552,0.1345918>,
<0.005392218,0.1492414>,
<0.006075521,0.1415906>,
<0.006838616,0.1338818>,
<0.002698815,0.1491107>,
<0.003041268,0.1414348>,
<0.003423788,0.1337034>,
<-7.067899E-17,0.1490687>,
<-7.067899E-17,0.1413833>,
<-7.067899E-17,0.1336439>,
<0.0133804,0.1502094>,
<0.01186282,0.1576439>,
<0.01599409,0.1507281>,
<0.01418163,0.1581197>,
<0.01857624,0.1513367>,
<0.01647615,0.1586756>,
<0.0211234,0.152029>,
<0.0187451,0.1592987>,
<0.01506549,0.1426901>,
<0.01800205,0.1432652>,
<0.0208987,0.1439411>,
<0.02374946,0.1447148>,
<0.01694059,0.1351211>,
<0.02023213,0.1357649>,
<0.02347291,0.1365209>,
<0.0266552,0.1373872>,
<0.01049326,0.1649584>,
<0.009255484,0.1721182>,
<0.00813576,0.1790882>,
<0.007122658,0.1858342>,
<0.01254239,0.1654071>,
<0.01105746,0.1725568>,
<0.009710008,0.1795365>,
<0.008486894,0.1863138>,
<0.01457313,0.1659268>,
<0.01284571,0.1730587>,
<0.01127601,0.1800411>,
<0.009848031,0.1868434>,
<0.01658777,0.1664927>,
<0.01462774,0.1735805>,
<0.01284492,0.1805324>,
<0.01122286,0.1873188>,
<0.4755356,0.2198113>,
<0.4748438,0.2119998>,
<0.4810961,0.2112373>,
<0.4816185,0.2190699>,
<0.4873798,0.2106913>,
<0.4877298,0.2185388>,
<0.4936847,0.210363>,
<0.4938601,0.2182195>,
<0.4741071,0.2041922>,
<0.4805399,0.2034075>,
<0.4870071,0.2028455>,
<0.4934977,0.2025074>,
<0.4733208,0.1963892>,
<0.4799454,0.1955808>,
<0.4866088,0.1950016>,
<0.4932978,0.194653>,
<0.472478,0.188591>,
<0.4793083,0.1877574>,
<0.4861815,0.1871597>,
<0.4930835,0.1868001>,
<0.4821106,0.2269046>,
<0.4761878,0.2276263>,
<0.4825755,0.2347415>,
<0.4768042,0.2354448>,
<0.4830159,0.2425801>,
<0.4773882,0.2432655>,
<0.4880592,0.2263878>,
<0.4883706,0.234238>,
<0.4886652,0.2420892>,
<0.4940253,0.2260769>,
<0.4941813,0.2339353>,
<0.494329,0.2417942>,
<0.470299,0.2285507>,
<0.4694901,0.2207607>,
<0.464452,0.2296755>,
<0.4634905,0.2219154>,
<0.458654,0.2309972>,
<0.4575448,0.2232718>,
<0.4529123,0.2325123>,
<0.4516604,0.2248265>,
<0.4710637,0.2363454>,
<0.4653616,0.2374415>,
<0.4597043,0.2387301>,
<0.4540985,0.2402079>,
<0.4717888,0.2441439>,
<0.4662245,0.2452129>,
<0.4607013,0.2464701>,
<0.4552251,0.2479124>,
<0.4686325,0.2129757>,
<0.4677198,0.2051962>,
<0.4667464,0.1974231>,
<0.465704,0.1896575>,
<0.4624715,0.2141621>,
<0.4613885,0.2064167>,
<0.4602338,0.1986795>,
<0.4589986,0.1909521>,
<0.45637,0.2155555>,
<0.4551224,0.2078492>,
<0.4537933,0.2001538>,
<0.4523733,0.1924708>,
<0.4503357,0.2171518>,
<0.4489302,0.2094893>,
<0.4474346,0.2018406>,
<0.4458384,0.1942076>,
<0.3421599,0.7762119>,
<0.3411994,0.7808449>,
<0.3437708,0.7816648>,
<0.3446772,0.7770807>,
<0.3455348,0.7822007>,
<0.3464044,0.7776506>,
<0.3463282,0.7824347>,
<0.3471814,0.7779002>,
<0.340276,0.7854956>,
<0.3429037,0.7862661>,
<0.344706,0.7867675>,
<0.3455166,0.7869858>,
<0.3393921,0.7901628>,
<0.3420784,0.7908834>,
<0.3439203,0.7913497>,
<0.3447488,0.7915522>,
<0.3456214,0.7725144>,
<0.343156,0.7715978>,
<0.3466015,0.767967>,
<0.3441865,0.767003>,
<0.3476165,0.7634393>,
<0.3452497,0.7624284>,
<0.3473131,0.7731179>,
<0.3482591,0.768604>,
<0.349241,0.764109>,
<0.348074,0.7733831>,
<0.3490048,0.7688841>,
<0.349972,0.7644041>,
<0.3400864,0.7703946>,
<0.3390249,0.7750674>,
<0.3365985,0.7689431>,
<0.335462,0.7736797>,
<0.3328962,0.7673019>,
<0.33168,0.7721042>,
<0.3292025,0.7655588>,
<0.3279058,0.770424>,
<0.3411798,0.7657421>,
<0.3377637,0.7642269>,
<0.3341384,0.7625208>,
<0.3305215,0.7607154>,
<0.3423036,0.7611103>,
<0.3389568,0.7595322>,
<0.3354053,0.7577616>,
<0.3318624,0.7558946>,
<0.3379963,0.7797592>,
<0.3370024,0.7844695>,
<0.3360445,0.7891974>,
<0.3343555,0.7784364>,
<0.3332804,0.7832122>,
<0.3322378,0.7880063>,
<0.3304902,0.7769267>,
<0.3293279,0.7817694>,
<0.3281946,0.7866307>,
<0.3266324,0.7753099>,
<0.3253831,0.780216>,
<0.3241582,0.7851417>,
<0.4683779,0.1574627>,
<0.4671137,0.1497012>,
<0.4752418,0.1487063>,
<0.476202,0.1565058>,
<0.4834493,0.1479912>,
<0.4840952,0.1558186>,
<0.4917111,0.1475607>,
<0.4920356,0.1554049>,
<0.4657223,0.1419505>,
<0.474184,0.1409136>,
<0.482737,0.1401682>,
<0.4913528,0.1397192>,
<0.4641821,0.1342118>,
<0.4730111,0.1331288>,
<0.4819464,0.1323496>,
<0.490955,0.13188>,
<0.4624659,0.1264878>,
<0.471702,0.1253531>,
<0.4810631,0.1245362>,
<0.49051,0.1240435>,
<0.4770782,0.1643115>,
<0.469533,0.1652337>,
<0.4778818,0.1721222>,
<0.4705938,0.1730125>,
<0.4786227,0.1799378>,
<0.471572,0.1807987>,
<0.4846843,0.1636493>,
<0.4852241,0.1714833>,
<0.4857213,0.1793203>,
<0.4923318,0.1632509>,
<0.492603,0.1710989>,
<0.4928526,0.1789488>,
<0.4620678,0.1664119>,
<0.4606444,0.1586848>,
<0.4546992,0.1678403>,
<0.4530206,0.1601652>,
<0.4474428,0.1695123>,
<0.4455233,0.1618966>,
<0.4403118,0.1714205>,
<0.4381674,0.1638708>,
<0.4633759,0.1741505>,
<0.4562443,0.1755311>,
<0.4492123,0.177148>,
<0.4422926,0.1789951>,
<0.4645841,0.1818994>,
<0.4576727,0.1832353>,
<0.4508506,0.1848014>,
<0.4441292,0.1865915>,
<0.4590888,0.150971>,
<0.4573795,0.1432722>,
<0.4554907,0.1355915>,
<0.4533907,0.1279314>,
<0.451189,0.1525079>,
<0.4491801,0.1448712>,
<0.4469647,0.1372585>,
<0.4445078,0.1296735>,
<0.4434327,0.1543037>,
<0.4411445,0.1467376>,
<0.4386274,0.1392021>,
<0.4358429,0.131702>,
<0.4358364,0.1563496>,
<0.4332907,0.148861>,
<0.4304977,0.1414102>,
<0.4274172,0.1340032>,
<0.4900196,0.5311613>,
<0.4898116,0.5252189>,
<0.4923563,0.5249095>,
<0.4925123,0.5308581>,
<0.494903,0.5246882>,
<0.4950071,0.5306414>,
<0.4974511,0.5245553>,
<0.4975033,0.5305111>,
<0.4895933,0.518964>,
<0.4921924,0.518648>,
<0.4947936,0.5184219>,
<0.4973966,0.5182862>,
<0.4893737,0.5126591>,
<0.4920277,0.5123363>,
<0.4946838,0.5121055>,
<0.4973415,0.511967>,
<0.489162,0.5065715>,
<0.4918688,0.5062423>,
<0.4945779,0.5060071>,
<0.4972886,0.5058655>,
<0.4926541,0.5362362>,
<0.4902084,0.5365336>,
<0.4927743,0.5407867>,
<0.4903687,0.5410795>,
<0.4928661,0.5442484>,
<0.4904911,0.5445372>,
<0.4929219,0.546346>,
<0.4905653,0.5466323>,
<0.4951016,0.5360236>,
<0.4951818,0.5405777>,
<0.495243,0.544042>,
<0.4952801,0.5461409>,
<0.4975505,0.5358957>,
<0.4975906,0.5404519>,
<0.4976212,0.543918>,
<0.4976398,0.546018>,
<0.4877656,0.5369156>,
<0.4875298,0.5315504>,
<0.485326,0.5373817>,
<0.4850433,0.5320259>,
<0.4828904,0.5379321>,
<0.4825608,0.5325867>,
<0.4804595,0.5385666>,
<0.4800834,0.5332335>,
<0.4879658,0.541455>,
<0.4855661,0.5419137>,
<0.4831703,0.5424551>,
<0.4807791,0.5430792>,
<0.4881187,0.5449081>,
<0.4857494,0.545361>,
<0.483384,0.5458955>,
<0.481023,0.5465117>,
<0.4882115,0.5470004>,
<0.4858606,0.5474497>,
<0.4835137,0.5479801>,
<0.4872699,0.5256163>,
<0.4869972,0.5193699>,
<0.4867229,0.5130734>,
<0.4864585,0.506994>,
<0.4847317,0.5261014>,
<0.4844047,0.5198654>,
<0.4840759,0.5135792>,
<0.4837589,0.50751>,
<0.4821978,0.526674>,
<0.4818167,0.5204502>,
<0.4814335,0.5141765>,
<0.4810641,0.5081189>,
<0.4796688,0.5273341>,
<0.4792338,0.5211246>,
<0.4787963,0.5148648>,
<0.4783749,0.5088207>,
<0.4530034,0.09579435>,
<0.4496554,0.08819643>,
<0.4618438,0.08667951>,
<0.4644367,0.09437698>,
<0.4743664,0.08557936>,
<0.476136,0.09335135>,
<0.4871229,0.08491265>,
<0.4880206,0.09273068>,
<0.4456976,0.08064433>,
<0.4587619,0.07901032>,
<0.4722539,0.07782177>,
<0.4860482,0.07710018>,
<0.4409457,0.07315215>,
<0.4550346,0.07137778>,
<0.4696847,0.07008265>,
<0.4847374,0.06929406>,
<0.4351387,0.06573917>,
<0.450436,0.06379454>,
<0.4664915,0.06236791>,
<0.4830999,0.06149629>,
<0.4666492,0.1020969>,
<0.4558727,0.1034288>,
<0.4685604,0.109835>,
<0.4583607,0.1110925>,
<0.47023,0.1175879>,
<0.46054,0.1187801>,
<0.4776412,0.1011351>,
<0.478938,0.1089278>,
<0.4800685,0.1167286>,
<0.4887823,0.1005533>,
<0.4894378,0.10838>,
<0.4900084,0.11621>,
<0.4453696,0.105116>,
<0.4419045,0.09758612>,
<0.4351864,0.1071414>,
<0.431193,0.09973152>,
<0.4253591,0.1094856>,
<0.4209084,0.1022078>,
<0.4159116,0.1121284>,
<0.4110748,0.1049909>,
<0.4483873,0.1126884>,
<0.4386807,0.1146081>,
<0.429274,0.1168352>,
<0.4201902,0.1193521>,
<0.4510395,0.1202953>,
<0.4417646,0.1221214>,
<0.4327444,0.1242439>,
<0.4240014,0.1266475>,
<0.4378824,0.09010866>,
<0.4331586,0.08269774>,
<0.4275358,0.07537171>,
<0.4207391,0.06815757>,
<0.426586,0.09239136>,
<0.4212144,0.08513901>,
<0.4148794,0.07799771>,
<0.407311,0.07100067>,
<0.415807,0.09501728>,
<0.4099051,0.08793543>,
<0.4030111,0.08099004>,
<0.3948742,0.07421863>,
<0.4055672,0.09795815>,
<0.3992461,0.09105381>,
<0.3919338,0.08430885>,
<0.3834054,0.07776427>,
<0.4884642,0.4864913>,
<0.4883155,0.4822223>,
<0.4912334,0.4818677>,
<0.4913449,0.486141>,
<0.4941541,0.4816139>,
<0.4942285,0.4858906>,
<0.4970766,0.4814616>,
<0.4971138,0.4857401>,
<0.4881728,0.4781308>,
<0.4911263,0.4777717>,
<0.4940826,0.4775147>,
<0.4970408,0.4773604>,
<0.488034,0.4741558>,
<0.4910221,0.4737926>,
<0.494013,0.4735328>,
<0.4970061,0.4733767>,
<0.4878969,0.4702388>,
<0.4909191,0.4698714>,
<0.4939445,0.4696083>,
<0.4969717,0.4694505>,
<0.4914626,0.4906525>,
<0.4886209,0.4909981>,
<0.4915881,0.4954646>,
<0.488788,0.4958052>,
<0.4917228,0.5006398>,
<0.4889677,0.500975>,
<0.494307,0.4904055>,
<0.4943907,0.4952212>,
<0.4944805,0.5004003>,
<0.4971531,0.490257>,
<0.4971949,0.4950748>,
<0.4972398,0.5002564>,
<0.4857827,0.4914418>,
<0.485587,0.4869412>,
<0.4829489,0.4919834>,
<0.4827143,0.4874901>,
<0.4801204,0.4926228>,
<0.4798471,0.4881381>,
<0.4772979,0.4933594>,
<0.4769861,0.4888849>,
<0.4859914,0.4962423>,
<0.483199,0.496776>,
<0.4804117,0.4974058>,
<0.4776303,0.4981318>,
<0.4862157,0.5014052>,
<0.4834678,0.5019303>,
<0.480725,0.5025502>,
<0.4779878,0.5032645>,
<0.4854014,0.482678>,
<0.4852232,0.4785917>,
<0.4850499,0.4746224>,
<0.4848786,0.4707106>,
<0.4824919,0.4832341>,
<0.4822783,0.4791546>,
<0.4820706,0.4751918>,
<0.4818654,0.4712866>,
<0.479588,0.4838904>,
<0.4793391,0.479819>,
<0.4790971,0.4758637>,
<0.4788583,0.4719662>,
<0.4766904,0.4846466>,
<0.4764066,0.4805842>,
<0.4761305,0.4766381>,
<0.475858,0.4727493>,
<0.3899712,0.03778675>,
<0.3669548,0.03177997>,
<0.3909967,0.02796385>,
<0.4124304,0.03456759>,
<0.4213918,0.02488179>,
<0.4386821,0.03207003>,
<0.4584121,0.0228334>,
<0.4683141,0.03047332>,
<0.3343424,0.02672224>,
<0.3574683,0.02216163>,
<0.39087,0.01821695>,
<0.4387755,0.01537128>,
<0.2895167,0.02323931>,
<0.3047204,0.01795125>,
<0.331064,0.01290842>,
<0.3855862,0.008557801>,
<0.4268446,0.04159354>,
<0.4064643,0.04436036>,
<0.4370575,0.04886162>,
<0.4186344,0.05128416>,
<0.4446242,0.05627909>,
<0.4278943,0.05843487>,
<0.4495816,0.03949854>,
<0.4570243,0.04705481>,
<0.4624132,0.05468679>,
<0.4742432,0.03818629>,
<0.478185,0.04593641>,
<0.4809948,0.05370881>,
<0.3885249,0.04768121>,
<0.3710818,0.04156006>,
<0.3728798,0.0514483>,
<0.355254,0.04574926>,
<0.3592704,0.0555699>,
<0.3419359,0.05024963>,
<0.347407,0.05997204>,
<0.3306301,0.05498342>,
<0.4019115,0.05423894>,
<0.3868912,0.05764406>,
<0.3734768,0.06142332>,
<0.3615141,0.06551107>,
<0.4123825,0.06109417>,
<0.3981471,0.06419377>,
<0.3851695,0.06767272>,
<0.3733799,0.0714742>,
<0.3480495,0.03609672>,
<0.3177581,0.03163226>,
<0.279479,0.02863569>,
<0.3330191,0.04075468>,
<0.3053354,0.03675109>,
<0.2722014,0.03408772>,
<0.3208555,0.04564822>,
<0.2956431,0.04200111>,
<0.2665537,0.03957134>,
<0.3108133,0.05070791>,
<0.2878133,0.04733728>,
<0.261945,0.04507366>,
<0.4856113,0.4070949>,
<0.4853265,0.3996319>,
<0.488989,0.3991866>,
<0.4892028,0.4066583>,
<0.4926564,0.3988681>,
<0.4927993,0.4063458>,
<0.4963274,0.3986767>,
<0.4963988,0.4061583>,
<0.4850302,0.3919854>,
<0.4887663,0.391531>,
<0.4925079,0.3912061>,
<0.4962531,0.3910109>,
<0.4847239,0.384217>,
<0.4885362,0.3837535>,
<0.4923543,0.3834218>,
<0.4961762,0.3832227>,
<0.4894068,0.4138833>,
<0.4858828,0.4143116>,
<0.4895998,0.4207993>,
<0.4861397,0.42122>,
<0.4897802,0.4273437>,
<0.4863801,0.4277571>,
<0.4899472,0.4334545>,
<0.4866025,0.433861>,
<0.4929354,0.4135769>,
<0.4930641,0.4204984>,
<0.4931846,0.4270479>,
<0.493296,0.4331637>,
<0.496467,0.4133927>,
<0.4965314,0.4203175>,
<0.4965917,0.4268703>,
<0.4966473,0.4329887>,
<0.482365,0.4148619>,
<0.482026,0.4076554>,
<0.4788545,0.4155332>,
<0.4784488,0.4083397>,
<0.4753529,0.4163249>,
<0.474881,0.4091463>,
<0.4718619,0.4172366>,
<0.4713242,0.4100756>,
<0.4826853,0.42176>,
<0.4792382,0.4224192>,
<0.4757994,0.4231967>,
<0.4723706,0.4240922>,
<0.4829853,0.4282878>,
<0.4795974,0.4289355>,
<0.4762175,0.4296997>,
<0.472847,0.4305797>,
<0.4832629,0.4343833>,
<0.4799297,0.4350206>,
<0.4766044,0.4357723>,
<0.4732881,0.4366383>,
<0.4816708,0.4002036>,
<0.4813012,0.3925686>,
<0.4809192,0.3848122>,
<0.4780235,0.4009012>,
<0.4775811,0.3932801>,
<0.477124,0.385538>,
<0.4743864,0.4017238>,
<0.4738717,0.3941191>,
<0.4733401,0.386394>,
<0.4707606,0.4026709>,
<0.4701746,0.3950851>,
<0.4695694,0.3873793>,
<0.3763332,0.1187141>,
<0.3699474,0.1123245>,
<0.3780825,0.1083937>,
<0.3843437,0.1149407>,
<0.3867163,0.1046728>,
<0.3927958,0.1113809>,
<0.3958726,0.1011854>,
<0.4017035,0.1080565>,
<0.3628396,0.1061218>,
<0.3710629,0.1020227>,
<0.3798492,0.09812709>,
<0.3892339,0.09446108>,
<0.3549024,0.1001404>,
<0.3631609,0.0958619>,
<0.3720517,0.09177792>,
<0.381627,0.08791651>,
<0.3460182,0.09442189>,
<0.3542351,0.08995485>,
<0.3631556,0.08566872>,
<0.3728544,0.08159399>,
<0.3899528,0.1216354>,
<0.3820899,0.1252625>,
<0.3950005,0.1284555>,
<0.3872993,0.1319462>,
<0.3995636,0.1353816>,
<0.3920315,0.138746>,
<0.4037068,0.142399>,
<0.3963465,0.1456457>,
<0.3982068,0.1182242>,
<0.4030483,0.1251807>,
<0.4074035,0.132233>,
<0.4113407,0.1393665>,
<0.4068592,0.1150481>,
<0.4114457,0.12214>,
<0.415551,0.1293161>,
<0.4192462,0.136563>,
<0.3746054,0.1290863>,
<0.3687457,0.1226809>,
<0.3674845,0.1330888>,
<0.3615588,0.1268218>,
<0.3607085,0.1372537>,
<0.3547493,0.1311192>,
<0.354259,0.1415659>,
<0.3482931,0.1355576>,
<0.3799368,0.1356357>,
<0.3729028,0.1395075>,
<0.3661839,0.1435459>,
<0.359766,0.1477364>,
<0.3848028,0.14231>,
<0.3778711,0.1460581>,
<0.3712269,0.1499758>,
<0.3648592,0.1540494>,
<0.3892591,0.1490919>,
<0.38244,0.1527235>,
<0.3758828,0.1565266>,
<0.3695798,0.1604886>,
<0.362284,0.1164432>,
<0.3551396,0.1104012>,
<0.3472221,0.1045886>,
<0.338433,0.09904514>,
<0.3550623,0.1207295>,
<0.3479238,0.1148394>,
<0.3400672,0.1091845>,
<0.3314122,0.1038019>,
<0.3482508,0.1251653>,
<0.3411518,0.1194181>,
<0.3333882,0.1139091>,
<0.3248932,0.1086739>,
<0.3418194,0.1297339>,
<0.3347855,0.1241201>,
<0.3271378,0.1187458>,
<0.3188216,0.1136449>,
<0.4656211,0.4928489>,
<0.4651816,0.488661>,
<0.4680449,0.4875105>,
<0.4684489,0.4917127>,
<0.4709181,0.4864576>,
<0.4712862,0.4906728>,
<0.4738002,0.4855026>,
<0.4741321,0.48973>,
<0.4647598,0.4846468>,
<0.4676574,0.4834825>,
<0.4705649,0.482417>,
<0.4734816,0.4814507>,
<0.4643496,0.4807475>,
<0.4672803,0.4795698>,
<0.4702213,0.478492>,
<0.4731716,0.4775145>,
<0.4639449,0.4769048>,
<0.4669082,0.4757142>,
<0.4698821,0.474624>,
<0.4728657,0.4736355>,
<0.468875,0.4961493>,
<0.4660848,0.4972703>,
<0.4693295,0.5008813>,
<0.4665794,0.5019864>,
<0.4698182,0.5059708>,
<0.4671114,0.5070583>,
<0.4703476,0.5114798>,
<0.4676877,0.5125487>,
<0.4716745,0.4951235>,
<0.4720884,0.4998701>,
<0.4725337,0.5049755>,
<0.4730159,0.5105021>,
<0.4744823,0.4941932>,
<0.4748557,0.4989534>,
<0.4752571,0.5040733>,
<0.4756918,0.5096155>,
<0.4633047,0.4984859>,
<0.4628035,0.4940805>,
<0.4605353,0.4997947>,
<0.459997,0.495407>,
<0.4577772,0.5011968>,
<0.4572022,0.4968278>,
<0.4550311,0.5026909>,
<0.4544199,0.4983418>,
<0.4638391,0.5031844>,
<0.4611092,0.5044747>,
<0.4583903,0.5058565>,
<0.4556833,0.5073297>,
<0.464414,0.5082376>,
<0.4617267,0.5095075>,
<0.4590502,0.5108682>,
<0.4563852,0.5123184>,
<0.4650369,0.5137075>,
<0.462396,0.5149558>,
<0.4597654,0.5162931>,
<0.4571459,0.5177186>,
<0.4623287,0.4899083>,
<0.4618731,0.4859087>,
<0.4614301,0.4820239>,
<0.4609929,0.4781953>,
<0.4594872,0.4912513>,
<0.458998,0.4872679>,
<0.4585225,0.4833982>,
<0.4580531,0.4795852>,
<0.4566576,0.4926897>,
<0.4561353,0.488723>,
<0.4556274,0.4848699>,
<0.4551264,0.4810729>,
<0.4538408,0.4942224>,
<0.4532855,0.4902738>,
<0.4527457,0.4864381>,
<0.4522132,0.4826584>,
<0.2985464,0.07532702>,
<0.2832455,0.07187179>,
<0.2888155,0.06648839>,
<0.3051094,0.07009283>,
<0.2951206,0.06115491>,
<0.3125044,0.06494086>,
<0.302362,0.05588744>,
<0.3209271,0.05989439>,
<0.2665958,0.06911909>,
<0.2708921,0.06363287>,
<0.2757363,0.05816776>,
<0.281296,0.05273194>,
<0.248797,0.06715408>,
<0.2515756,0.06162979>,
<0.2546256,0.05610672>,
<0.2580378,0.0505869>,
<0.2301858,0.06604625>,
<0.2312936,0.06056229>,
<0.2323423,0.05507413>,
<0.2333124,0.04958193>,
<0.3197096,0.07433824>,
<0.3124245,0.0793936>,
<0.332673,0.07912184>,
<0.3249011,0.08398339>,
<0.3441281,0.08435324>,
<0.3360607,0.08901645>,
<0.3278498,0.06939641>,
<0.3412719,0.0744015>,
<0.3529673,0.07985377>,
<0.3370138,0.06459566>,
<0.3508349,0.06985238>,
<0.3626817,0.07554886>,
<0.3058538,0.08454121>,
<0.292661,0.08062633>,
<0.2998844,0.08976391>,
<0.2873347,0.08597734>,
<0.2944232,0.0950478>,
<0.2824721,0.09136952>,
<0.2893933,0.1003817>,
<0.2779971,0.09679441>,
<0.3178395,0.08896197>,
<0.3113878,0.09403781>,
<0.3054607,0.09919431>,
<0.2999864,0.1044183>,
<0.3286713,0.09381786>,
<0.3218772,0.09873604>,
<0.3156034,0.1037534>,
<0.3097858,0.1088548>,
<0.2782608,0.07729343>,
<0.2627277,0.07461997>,
<0.2462286,0.07267746>,
<0.2290316,0.07152536>,
<0.2737497,0.08274422>,
<0.2591992,0.08013111>,
<0.2438243,0.07819904>,
<0.2278402,0.07699885>,
<0.2696246,0.08821727>,
<0.2559444,0.08564911>,
<0.2415506,0.0837175>,
<0.2266175,0.08246687>,
<0.2658176,0.0937074>,
<0.2529129,0.09117105>,
<0.2393821,0.08923171>,
<0.2253695,0.0879284>,
<0.457234,0.4149952>,
<0.4564033,0.407685>,
<0.4599679,0.4062502>,
<0.4607333,0.4135872>,
<0.4635501,0.4049354>,
<0.4642489,0.412297>,
<0.4671481,0.4037418>,
<0.4677797,0.4111261>,
<0.4555401,0.4001972>,
<0.4591727,0.3987345>,
<0.4628235,0.3973939>,
<0.4664914,0.3961772>,
<0.4546495,0.3925923>,
<0.4583518,0.3911012>,
<0.4620735,0.3897345>,
<0.4658133,0.3884934>,
<0.4537366,0.3849313>,
<0.4575102,0.3834106>,
<0.4613044,0.3820167>,
<0.4651175,0.3807509>,
<0.4614641,0.4206837>,
<0.4580275,0.422066>,
<0.4621559,0.4274779>,
<0.4587788,0.4288363>,
<0.4628041,0.4339083>,
<0.4594831,0.4352437>,
<0.4634045,0.4399135>,
<0.4601355,0.4412277>,
<0.4649162,0.4194172>,
<0.4655476,0.4262339>,
<0.4661392,0.4326851>,
<0.466687,0.4387099>,
<0.4683825,0.4182678>,
<0.4689529,0.4251049>,
<0.4694872,0.4315752>,
<0.4699818,0.4376176>,
<0.4546077,0.4235634>,
<0.4537523,0.4165199>,
<0.4512055,0.4251741>,
<0.4502893,0.41816>,
<0.4478223,0.426897>,
<0.4468461,0.4199142>,
<0.4444589,0.428731>,
<0.4434239,0.4217809>,
<0.4554177,0.4303074>,
<0.4520735,0.43189>,
<0.4487473,0.4335834>,
<0.44544,0.4353859>,
<0.4561773,0.4366903>,
<0.4528875,0.438247>,
<0.449615,0.4399125>,
<0.4463606,0.4416859>,
<0.4568809,0.4426518>,
<0.453642,0.4441842>,
<0.4504194,0.4458237>,
<0.4472142,0.4475698>,
<0.452857,0.4092386>,
<0.451927,0.4017805>,
<0.4509679,0.3942067>,
<0.4499852,0.3865767>,
<0.4493305,0.4109093>,
<0.448335,0.4034831>,
<0.4473085,0.3959419>,
<0.4462572,0.3883457>,
<0.445825,0.4126959>,
<0.444765,0.4053035>,
<0.4436725,0.397797>,
<0.442554,0.3902362>,
<0.4423415,0.4145972>,
<0.4412183,0.4072399>,
<0.4400611,0.3997701>,
<0.4388769,0.3922465>,
<0.1570065,0.0705114>,
<0.1411066,0.07364549>,
<0.1360833,0.069419>,
<0.1526242,0.06594477>,
<0.130232,0.06531609>,
<0.1473826,0.06147393>,
<0.1234201,0.06136323>,
<0.1411073,0.05712326>,
<0.1266108,0.0774275>,
<0.1212364,0.07354629>,
<0.1151139,0.06980949>,
<0.1081519,0.06624286>,
<0.113535,0.08176634>,
<0.1080409,0.07822282>,
<0.1018982,0.07483628>,
<0.09505296,0.07163055>,
<0.1018185,0.08657806>,
<0.09637461,0.08335529>,
<0.09038604,0.08029541>,
<0.0838218,0.0774194>,
<0.1707708,0.06323238>,
<0.1741858,0.06811497>,
<0.1902601,0.0613839>,
<0.1923848,0.06653756>,
<0.2106367,0.06047943>,
<0.2112131,0.06583829>,
<0.1665487,0.0584127>,
<0.1874855,0.05626123>,
<0.2096719,0.0551269>,
<0.1613178,0.05367515>,
<0.1838738,0.05118097>,
<0.2081964,0.04978506>,
<0.1769478,0.07304687>,
<0.1606729,0.07515471>,
<0.1791745,0.07801687>,
<0.1637381,0.07986043>,
<0.1809586,0.08301671>,
<0.1662964,0.0846161>,
<0.1823726,0.08803986>,
<0.1684231,0.089413>,
<0.1939972,0.07171408>,
<0.1951979,0.07690735>,
<0.1960637,0.08211249>,
<0.1966521,0.08732625>,
<0.2114889,0.07120077>,
<0.2115259,0.0765643>,
<0.2113702,0.08192748>,
<0.2110567,0.0872885>,
<0.145416,0.07797432>,
<0.1313202,0.08143087>,
<0.1184376,0.08544634>,
<0.1067525,0.08994532>,
<0.1491115,0.08238792>,
<0.1354412,0.08553838>,
<0.122803,0.08924452>,
<0.1112117,0.0934401>,
<0.1522762,0.08687189>,
<0.139042,0.08973378>,
<0.126682,0.09314508>,
<0.1152328,0.09704756>,
<0.1549811,0.09141456>,
<0.1421827,0.09400438>,
<0.1301223,0.09713457>,
<0.1188504,0.1007543>,
<0.4498997,0.3543113>,
<0.4488855,0.3466649>,
<0.4530325,0.3449892>,
<0.4539695,0.3526681>,
<0.4572077,0.3434519>,
<0.4580657,0.3511608>,
<0.4614092,0.3420549>,
<0.4621862,0.3497911>,
<0.4478453,0.3390229>,
<0.4520713,0.3373144>,
<0.4563274,0.3357464>,
<0.4606114,0.3343208>,
<0.4467769,0.331386>,
<0.4510837,0.3296438>,
<0.4554224,0.3280441>,
<0.4597909,0.3265899>,
<0.445678,0.323755>,
<0.4500672,0.3219777>,
<0.4544905,0.3203459>,
<0.458946,0.3188617>,
<0.4548839,0.36035>,
<0.4508901,0.3619618>,
<0.4557778,0.3680347>,
<0.4518586,0.3696154>,
<0.4566527,0.3757218>,
<0.4528069,0.3772721>,
<0.4589026,0.3588718>,
<0.4597203,0.3665851>,
<0.4605203,0.3743003>,
<0.462944,0.3575289>,
<0.4636843,0.3652686>,
<0.4644084,0.3730093>,
<0.4469229,0.3637047>,
<0.4458582,0.3560883>,
<0.4429838,0.3655775>,
<0.4418467,0.3579968>,
<0.4390744,0.3675777>,
<0.4378667,0.360035>,
<0.4351961,0.3697035>,
<0.4339197,0.3622003>,
<0.4479644,0.3713254>,
<0.4440967,0.3731629>,
<0.4402568,0.3751259>,
<0.4364462,0.3772126>,
<0.4489846,0.3789496>,
<0.4451872,0.3807524>,
<0.441416,0.382679>,
<0.4376726,0.3847272>,
<0.4447684,0.3484764>,
<0.4436513,0.3408698>,
<0.4425045,0.333269>,
<0.4413254,0.3256749>,
<0.4406833,0.3504217>,
<0.4394913,0.3428526>,
<0.4382683,0.3352901>,
<0.4370115,0.3277353>,
<0.4366317,0.3524985>,
<0.4353669,0.3449688>,
<0.4340699,0.3374468>,
<0.432738,0.3299332>,
<0.4326151,0.3547042>,
<0.4312798,0.347216>,
<0.4299113,0.3397361>,
<0.4285068,0.3322657>,
<0.0662392,0.1092089>,
<0.05955359,0.1154618>,
<0.05544362,0.1135086>,
<0.06180883,0.1070452>,
<0.05114102,0.1116926>,
<0.05713866,0.1050279>,
<0.0466512,0.1100214>,
<0.05223314,0.1031663>,
<0.05353569,0.1218811>,
<0.04974522,0.1201194>,
<0.04579962,0.1184856>,
<0.04170489,0.1169855>,
<0.04809892,0.1284412>,
<0.04462038,0.1268542>,
<0.04101729,0.1253855>,
<0.0372949,0.1240396>,
<0.04316847,0.1351213>,
<0.03999083,0.133694>,
<0.03671292,0.1323753>,
<0.03333964,0.1311689>,
<0.06894919,0.1007584>,
<0.07369224,0.1031527>,
<0.076992,0.09468334>,
<0.0820239,0.09733058>,
<0.08608042,0.08886415>,
<0.09135662,0.09178749>,
<0.06390961,0.0985182>,
<0.07159336,0.09219618>,
<0.08035523,0.08610425>,
<0.0585743,0.09644356>,
<0.06582368,0.08988379>,
<0.07416574,0.08352564>,
<0.07814061,0.1056896>,
<0.07042899,0.1115091>,
<0.08229984,0.108358>,
<0.07437885,0.1139369>,
<0.08617681,0.1111477>,
<0.07809149,0.1164835>,
<0.08978086,0.1140489>,
<0.08157193,0.1191401>,
<0.08669823,0.1001242>,
<0.09102634,0.1030515>,
<0.09502248,0.1061003>,
<0.09870244,0.1092591>,
<0.09620216,0.0948582>,
<0.100639,0.09806176>,
<0.1046909,0.1013837>,
<0.1083813,0.1048122>,
<0.06346705,0.1175447>,
<0.05716642,0.1237641>,
<0.05144786,0.1301412>,
<0.04624083,0.1366529>,
<0.06718267,0.1197493>,
<0.06063487,0.1257626>,
<0.0546638,0.131949>,
<0.04920488,0.1382848>,
<0.07070073,0.1220682>,
<0.06393928,0.1278701>,
<0.0577444,0.1338596>,
<0.05205746,0.1400127>,
<0.07402277,0.1244947>,
<0.06707946,0.1300805>,
<0.06068786,0.1358682>,
<0.05479654,0.1418329>,
<0.4409213,0.293301>,
<0.4396255,0.2857093>,
<0.4444592,0.2837418>,
<0.4456613,0.2913741>,
<0.4493415,0.2819325>,
<0.4504464,0.2896027>,
<0.4542695,0.2802849>,
<0.4552739,0.2879902>,
<0.4382795,0.2781282>,
<0.4432098,0.2761185>,
<0.4481924,0.2742699>,
<0.4532241,0.2725863>,
<0.4368789,0.2705588>,
<0.4419085,0.2685054>,
<0.4469947,0.2666163>,
<0.4521339,0.2648948>,
<0.4354185,0.2630024>,
<0.4405509,0.2609038>,
<0.4457441,0.2589721>,
<0.4509946,0.2572112>,
<0.4468195,0.2990146>,
<0.4421708,0.3009023>,
<0.447938,0.3066625>,
<0.443378,0.3085124>,
<0.4490194,0.3143172>,
<0.444546,0.3161302>,
<0.4515106,0.2972797>,
<0.4525373,0.3049632>,
<0.4535297,0.3126521>,
<0.4562409,0.2957009>,
<0.4571734,0.3034168>,
<0.4580743,0.3111375>,
<0.4375669,0.3029403>,
<0.4362292,0.2953806>,
<0.4330101,0.3051249>,
<0.431588,0.2976093>,
<0.4285025,0.3074532>,
<0.4269992,0.2999836>,
<0.4240461,0.3099217>,
<0.4224651,0.3024998>,
<0.4388597,0.3105099>,
<0.4343857,0.312652>,
<0.4299576,0.3149355>,
<0.4255775,0.3173577>,
<0.4401116,0.3180882>,
<0.4357183,0.3201892>,
<0.4313684,0.3224294>,
<0.4270632,0.3248059>,
<0.4348434,0.2878318>,
<0.4334048,0.2802954>,
<0.4319087,0.2727722>,
<0.4303504,0.2652636>,
<0.4301154,0.2901061>,
<0.4285882,0.2826162>,
<0.4270014,0.2751414>,
<0.4253496,0.2676831>,
<0.4254439,0.2925277>,
<0.4238319,0.2850867>,
<0.4221585,0.2776625>,
<0.4204184,0.2702564>,
<0.4208306,0.295093>,
<0.4191381,0.2877028>,
<0.4173827,0.2803308>,
<0.4155589,0.2729787>,
<0.02749453,0.1624338>,
<0.02441791,0.1691947>,
<0.02251597,0.1684086>,
<0.0253712,0.161533>,
<0.02056944,0.167711>,
<0.02320034,0.1607171>,
<0.01858985,0.1670797>,
<0.02098905,0.1599757>,
<0.0216209,0.1758445>,
<0.01992359,0.1751707>,
<0.01818144,0.1745955>,
<0.01641086,0.174079>,
<0.01908045,0.1823436>,
<0.01757117,0.1817813>,
<0.01601359,0.1813359>,
<0.01443103,0.1809416>,
<0.01677564,0.1886518>,
<0.01543907,0.1882027>,
<0.01404704,0.1878974>,
<0.01263175,0.1876362>,
<0.0285152,0.1545838>,
<0.03087689,0.1556038>,
<0.03197721,0.1476002>,
<0.03459464,0.1487462>,
<0.0357903,0.1406232>,
<0.03867995,0.1419043>,
<0.02609869,0.1536496>,
<0.02929416,0.1465454>,
<0.03281949,0.1394415>,
<0.02363294,0.152799>,
<0.02654966,0.1455832>,
<0.02977272,0.1383616>,
<0.03317826,0.156712>,
<0.02956175,0.1634287>,
<0.03541882,0.1579018>,
<0.03157636,0.164505>,
<0.03759842,0.1591668>,
<0.03354176,0.1656497>,
<0.03971767,0.1605004>,
<0.03546229,0.1668503>,
<0.03714188,0.1499818>,
<0.03961662,0.1513033>,
<0.04201646,0.1527067>,
<0.04433979,0.1541882>,
<0.04148447,0.1432811>,
<0.04420065,0.1447503>,
<0.04682553,0.1463087>,
<0.04935644,0.1479529>,
<0.02626327,0.1700908>,
<0.02325599,0.176657>,
<0.02051622,0.1830875>,
<0.01802325,0.1893434>,
<0.02806023,0.171073>,
<0.02484413,0.1775665>,
<0.02190374,0.1839477>,
<0.01921784,0.1901792>,
<0.02981826,0.1721177>,
<0.02640187,0.1785325>,
<0.02326867,0.1848591>,
<0.02039709,0.1910619>,
<0.03154704,0.1732008>,
<0.02794665,0.1795152>,
<0.02463823,0.1857583>,
<0.02160086,0.1918954>,
<0.4288598,0.232934>,
<0.4270043,0.2254649>,
<0.4327048,0.223108>,
<0.4344387,0.2306337>,
<0.4384971,0.2209331>,
<0.4401015,0.2285122>,
<0.444376,0.218946>,
<0.4458438,0.2265748>,
<0.4250446,0.218019>,
<0.4308715,0.2156029>,
<0.4367983,0.2133718>,
<0.44282,0.2113322>,
<0.4229699,0.2105994>,
<0.4289278,0.2081209>,
<0.434995,0.2058303>,
<0.4411662,0.2037348>,
<0.4207676,0.2032086>,
<0.4268617,0.2006639>,
<0.4330752,0.1983107>,
<0.4394032,0.1961562>,
<0.4360821,0.2381778>,
<0.4306207,0.2404243>,
<0.4376439,0.2457385>,
<0.4322959,0.2479336>,
<0.4391313,0.2533143>,
<0.4338929,0.2554601>,
<0.4416208,0.2361072>,
<0.4430633,0.2437162>,
<0.4444354,0.2513383>,
<0.4472327,0.2342171>,
<0.4485497,0.2418713>,
<0.4498017,0.2495363>,
<0.4252406,0.2428413>,
<0.4233688,0.2354076>,
<0.4199447,0.2454234>,
<0.4179694,0.2380487>,
<0.4147357,0.2481654>,
<0.4126635,0.2408515>,
<0.4096157,0.2510617>,
<0.4074534,0.2438099>,
<0.427023,0.2502965>,
<0.4218282,0.2528223>,
<0.4167139,0.2555059>,
<0.4116822,0.258342>,
<0.4287238,0.2577712>,
<0.4236273,0.2602429>,
<0.4186056,0.2628702>,
<0.413661,0.2656484>,
<0.4213992,0.2279975>,
<0.4193218,0.2206141>,
<0.4171254,0.2132594>,
<0.4147977,0.2059375>,
<0.4158932,0.2307001>,
<0.413706,0.2233809>,
<0.4113974,0.2160938>,
<0.4089547,0.2088426>,
<0.4104883,0.2335662>,
<0.4082003,0.2263131>,
<0.4057885,0.2190952>,
<0.4032408,0.2119164>,
<0.4051868,0.2365897>,
<0.4028058,0.2294039>,
<0.4003,0.2222565>,
<0.397657,0.2151511>,
<0.6422577,0.9266144>,
<0.6465281,0.9222613>,
<0.640256,0.9208628>,
<0.6357777,0.9250761>,
<0.6361031,0.9198427>,
<0.6315074,0.9239602>,
<0.6342746,0.9193688>,
<0.629633,0.9234428>,
<0.650183,0.917825>,
<0.6441258,0.9165574>,
<0.6400978,0.9156276>,
<0.6383195,0.9151943>,
<0.6533081,0.9133199>,
<0.6474649,0.9121748>,
<0.6435652,0.91133>,
<0.6418402,0.9109353>,
<0.6305994,0.9291796>,
<0.6372728,0.9308671>,
<0.6246174,0.9331509>,
<0.6314546,0.9349978>,
<0.6177135,0.9369638>,
<0.624668,0.9389805>,
<0.6097612,0.9405862>,
<0.6167573,0.9427822>,
<0.6262265,0.9279615>,
<0.6201659,0.9318249>,
<0.6132199,0.9355237>,
<0.6052787,0.939027>,
<0.6243133,0.9273986>,
<0.6182251,0.9312137>,
<0.6112695,0.9348624>,
<0.603342,0.938313>,
<0.6460917,0.9328088>,
<0.6507571,0.9283705>,
<0.6568081,0.9347744>,
<0.6609899,0.9301295>,
<0.6689766,0.9365444>,
<0.6724986,0.9316903>,
<0.6818834,0.9379458>,
<0.6845907,0.9328998>,
<0.640572,0.9371395>,
<0.6517703,0.939331>,
<0.6646389,0.9413323>,
<0.6784471,0.9429477>,
<0.6340369,0.9413377>,
<0.6456943,0.943776>,
<0.6592842,0.9460343>,
<0.674081,0.9478908>,
<0.6262964,0.9453711>,
<0.6383484,0.9480789>,
<0.6526503,0.9506243>,
<0.6685113,0.9527552>,
<0.6547004,0.9238454>,
<0.6580318,0.919249>,
<0.6608423,0.9145946>,
<0.6644651,0.9254142>,
<0.6673491,0.9206427>,
<0.6697377,0.9158257>,
<0.6753576,0.9267845>,
<0.6776727,0.9218381>,
<0.6795376,0.9168599>,
<0.6867158,0.9278204>,
<0.6883702,0.9227156>,
<0.6896395,0.9175917>,
<0.4103696,0.1740078>,
<0.4072727,0.1668218>,
<0.4141248,0.1638822>,
<0.4170597,0.1711572>,
<0.4211735,0.1611494>,
<0.4239268,0.1685106>,
<0.4284129,0.1586348>,
<0.4309652,0.1660785>,
<0.4039261,0.159694>,
<0.4109444,0.1566589>,
<0.4181816,0.1538336>,
<0.4256328,0.1512301>,
<0.4002967,0.1526321>,
<0.4074848,0.1494949>,
<0.4149173,0.14657>,
<0.4225908,0.1438705>,
<0.4197778,0.1784781>,
<0.4132447,0.1812448>,
<0.4223038,0.1858389>,
<0.4159224,0.1885273>,
<0.4246591,0.1932357>,
<0.4184239,0.19585>,
<0.4264708,0.1759122>,
<0.4288301,0.1833483>,
<0.4310255,0.1908156>,
<0.433318,0.1735565>,
<0.4354955,0.1810645>,
<0.4375179,0.1885987>,
<0.406875,0.1842035>,
<0.4038599,0.1770521>,
<0.4006715,0.187344>,
<0.3975323,0.1802801>,
<0.3946347,0.1906569>,
<0.3913868,0.1836811>,
<0.388764,0.1941327>,
<0.3854219,0.1872451>,
<0.4096897,0.1914049>,
<0.4036086,0.1944628>,
<0.3976802,0.197692>,
<0.3919049,0.2010837>,
<0.4123245,0.1986511>,
<0.4063637,0.2016306>,
<0.4005431,0.2047803>,
<0.3948638,0.2080917>,
<0.4006203,0.1699575>,
<0.3971287,0.1629266>,
<0.3933537,0.155968>,
<0.3941679,0.1732777>,
<0.3905518,0.1663445>,
<0.3866538,0.1594896>,
<0.3879144,0.1767714>,
<0.3841925,0.1699361>,
<0.3801925,0.1631842>,
<0.3818576,0.1804277>,
<0.3780473,0.1736895>,
<0.3739646,0.1670394>,
<0.470234,0.5366699>,
<0.4696156,0.5308412>,
<0.4721182,0.5298356>,
<0.472686,0.5356845>,
<0.4746283,0.5289155>,
<0.4751452,0.5347829>,
<0.4771453,0.5280815>,
<0.4776112,0.5339656>,
<0.4689672,0.5247058>,
<0.4715228,0.5236789>,
<0.4740861,0.5227393>,
<0.4766566,0.5218876>,
<0.4683155,0.5185206>,
<0.4709242,0.5174725>,
<0.473541,0.5165132>,
<0.4761653,0.5156439>,
<0.4732013,0.5409717>,
<0.4707952,0.5419387>,
<0.4736389,0.5454452>,
<0.4712719,0.5463967>,
<0.473973,0.5488482>,
<0.471636,0.5497876>,
<0.4756144,0.540087>,
<0.4760128,0.5445749>,
<0.476317,0.5479888>,
<0.478034,0.5392851>,
<0.4783931,0.5437861>,
<0.4786672,0.5472096>,
<0.4683968,0.5429876>,
<0.4677899,0.5377386>,
<0.4660069,0.5441178>,
<0.4653544,0.53889>,
<0.4636258,0.545329>,
<0.4629281,0.5401239>,
<0.4612542,0.5466204>,
<0.4605115,0.54144>,
<0.4689126,0.5474286>,
<0.4665614,0.5485406>,
<0.4642188,0.5497323>,
<0.4618855,0.5510031>,
<0.4693063,0.5508066>,
<0.4669847,0.5519046>,
<0.4646716,0.5530814>,
<0.4623676,0.5543365>,
<0.4671213,0.5319321>,
<0.4664202,0.5258195>,
<0.4657155,0.5196573>,
<0.4646357,0.533107>,
<0.4638822,0.5270191>,
<0.4631251,0.5208818>,
<0.4621597,0.5343661>,
<0.461354,0.5283047>,
<0.4605447,0.5221938>,
<0.4596936,0.5357087>,
<0.4588362,0.5296751>,
<0.4579749,0.5235922>,
<0.04265308,0.1721682>,
<0.03812195,0.1778834>,
<0.03655901,0.1766228>,
<0.04094609,0.1707455>,
<0.03493205,0.1754343>,
<0.03917294,0.1693901>,
<0.03325638,0.1742999>,
<0.03734215,0.1680943>,
<0.03394308,0.183571>,
<0.03251866,0.1824677>,
<0.03102848,0.1814472>,
<0.02949668,0.1804749>,
<0.03009958,0.1891868>,
<0.02880721,0.1882381>,
<0.02744254,0.1873888>,
<0.02604107,0.1865816>,
<0.0265754,0.194687>,
<0.02540689,0.1938914>,
<0.02415479,0.1932201>,
<0.02286955,0.1925846>,
<0.04569889,0.1648801>,
<0.04755271,0.1664711>,
<0.05083523,0.1590715>,
<0.05283557,0.1608383>,
<0.05637117,0.153364>,
<0.0585147,0.1553151>,
<0.06232161,0.147802>,
<0.06459915,0.1499472>,
<0.04377236,0.1633557>,
<0.04875128,0.1573729>,
<0.05413035,0.151484>,
<0.0599288,0.1457317>,
<0.0417771,0.1618962>,
<0.04658548,0.1557445>,
<0.05179189,0.1496793>,
<0.05742029,0.1437407>,
<0.04932971,0.1681296>,
<0.04428574,0.1736658>,
<0.05103315,0.1698496>,
<0.04585131,0.1752269>,
<0.05266593,0.1716251>,
<0.04735754,0.1768403>,
<0.05423167,0.1734501>,
<0.04881229,0.1784951>,
<0.05475116,0.1626708>,
<0.05658284,0.1645658>,
<0.05833174,0.1665189>,
<0.05999889,0.1685267>,
<0.06056015,0.1573341>,
<0.06250856,0.1594173>,
<0.06436041,0.1615614>,
<0.06611664,0.1637629>,
<0.06676277,0.1521631>,
<0.0688136,0.1544458>,
<0.0707529,0.1567913>,
<0.07258284,0.1591959>,
<0.03960622,0.1792345>,
<0.03527688,0.1847909>,
<0.03128278,0.1902915>,
<0.02760823,0.1956935>,
<0.04102648,0.180655>,
<0.03654578,0.1860917>,
<0.03239578,0.1914953>,
<0.02856205,0.1968255>,
<0.04239753,0.1821246>,
<0.03777506,0.1874386>,
<0.03347768,0.1927428>,
<0.02949276,0.1979989>,
<0.0437346,0.1836236>,
<0.0389898,0.1887976>,
<0.03456803,0.1939788>,
<0.03045727,0.1991307>,
<0.387586,0.257081>,
<0.3850237,0.2501275>,
<0.3899082,0.2465389>,
<0.3924066,0.2535594>,
<0.3948964,0.2430821>,
<0.3973246,0.2501698>,
<0.3999892,0.2397636>,
<0.4023401,0.2469181>,
<0.3823477,0.2432181>,
<0.3872952,0.2395602>,
<0.3923534,0.2360341>,
<0.3975234,0.2326463>,
<0.3795485,0.2363565>,
<0.3845575,0.232627>,
<0.3896848,0.2290293>,
<0.3949322,0.2255702>,
<0.3766157,0.2295475>,
<0.3816846,0.2257443>,
<0.3868798,0.2220725>,
<0.3922037,0.2185388>,
<0.3947995,0.2606183>,
<0.3900434,0.2640745>,
<0.3970951,0.2677122>,
<0.3924038,0.2711048>,
<0.3993008,0.2748378>,
<0.3946745,0.278169>,
<0.4014236,0.2819929>,
<0.3968623,0.2852643>,
<0.3996469,0.2572935>,
<0.4018721,0.2644504>,
<0.4040076,0.2716373>,
<0.4060605,0.2788519>,
<0.4045858,0.2541062>,
<0.4067347,0.2613252>,
<0.4087945,0.2685725>,
<0.4107725,0.2758455>,
<0.3853782,0.2676568>,
<0.3828622,0.2607285>,
<0.3808031,0.2713594>,
<0.3782341,0.2644963>,
<0.3763171,0.2751774>,
<0.3737001,0.2683788>,
<0.3719186,0.2791054>,
<0.3692584,0.2723705>,
<0.387798,0.2746235>,
<0.3832771,0.2782629>,
<0.3788404,0.2820177>,
<0.3744864,0.285883>,
<0.3901286,0.2816258>,
<0.3856628,0.2852032>,
<0.3812764,0.2888962>,
<0.3769686,0.2927001>,
<0.3923768,0.2886608>,
<0.3879666,0.2921774>,
<0.3836317,0.2958098>,
<0.3793709,0.2995533>,
<0.3802424,0.2538423>,
<0.37751,0.2470018>,
<0.3746563,0.2402109>,
<0.3716709,0.2334747>,
<0.3755624,0.2576767>,
<0.37278,0.2509044>,
<0.3698782,0.244184>,
<0.3668474,0.2375195>,
<0.370982,0.2616254>,
<0.3681553,0.2549205>,
<0.3652118,0.2482689>,
<0.3621421,0.2416751>,
<0.3664994,0.2656821>,
<0.363634,0.2590439>,
<0.3606542,0.2524598>,
<0.3575517,0.2459351>,
<0.5706096,0.9552521>,
<0.5846069,0.9526603>,
<0.5783381,0.9498917>,
<0.5650351,0.9522999>,
<0.5744437,0.9479624>,
<0.5616109,0.950255>,
<0.5727889,0.9470877>,
<0.5601654,0.9493312>,
<0.596888,0.9496752>,
<0.5901862,0.947099>,
<0.5859763,0.945292>,
<0.5841767,0.9444702>,
<0.6075543,0.9463632>,
<0.6006274,0.9439798>,
<0.5962308,0.9422976>,
<0.5943408,0.9415297>,
<0.5503189,0.9542613>,
<0.5548958,0.957378>,
<0.5343493,0.9557161>,
<0.5376233,0.9589647>,
<0.5174322,0.9566127>,
<0.5191435,0.959947>,
<0.5475359,0.952115>,
<0.5323769,0.9534898>,
<0.5164069,0.9543349>,
<0.5463671,0.9511483>,
<0.5315514,0.9524895>,
<0.5159785,0.9533128>,
<0.561665,0.9612302>,
<0.5787128,0.9588674>,
<0.5712632,0.9655434>,
<0.589905,0.9628582>,
<0.5845657,0.969993>,
<0.6048204,0.9668883>,
<0.6025046,0.9742017>,
<0.6238358,0.9705856>,
<0.5425357,0.9630109>,
<0.5496665,0.9675982>,
<0.5599247,0.9724243>,
<0.5745979,0.9771329>,
<0.5217378,0.9641221>,
<0.5255664,0.9688968>,
<0.5312282,0.9739928>,
<0.5397262,0.9790884>,
<0.5935618,0.9560173>,
<0.6063008,0.9527683>,
<0.6171313,0.9491982>,
<0.6056113,0.9596691>,
<0.6186657,0.9560866>,
<0.6294514,0.9522>,
<0.6210944,0.9632822>,
<0.634062,0.9593082>,
<0.6443909,0.9550656>,
<0.6399169,0.9665073>,
<0.6520769,0.9621164>,
<0.661355,0.9575113>,
<0.3632997,0.2029417>,
<0.3595027,0.1964808>,
<0.3648216,0.1922722>,
<0.3685783,0.1988194>,
<0.3703165,0.1881879>,
<0.3740218,0.1948235>,
<0.3759931,0.1842367>,
<0.3796346,0.1909624>,
<0.3554843,0.1901116>,
<0.3608365,0.1858143>,
<0.3663762,0.1816388>,
<0.3721105,0.1775938>,
<0.3512256,0.183844>,
<0.3566018,0.1794559>,
<0.3621777,0.1751858>,
<0.3679625,0.1710436>,
<0.3467046,0.1776885>,
<0.3520943,0.1732069>,
<0.357696,0.1688396>,
<0.3635209,0.1645967>,
<0.3721263,0.2054477>,
<0.366894,0.2094862>,
<0.3754828,0.2121488>,
<0.3703015,0.2161066>,
<0.378664,0.2189163>,
<0.3735375,0.2227955>,
<0.3775127,0.201537>,
<0.3808085,0.2083203>,
<0.3839256,0.2151676>,
<0.3830576,0.1977624>,
<0.3862818,0.2046294>,
<0.3893249,0.2115567>,
<0.3618114,0.213645>,
<0.3581803,0.2071822>,
<0.3568735,0.2179164>,
<0.3532141,0.2115323>,
<0.3520749,0.2222926>,
<0.3483951,0.2159854>,
<0.3474104,0.2267672>,
<0.3437166,0.2205339>,
<0.365261,0.2201861>,
<0.3603568,0.2243798>,
<0.3555847,0.2286811>,
<0.3509399,0.233083>,
<0.3685431,0.2267979>,
<0.3636775,0.2309163>,
<0.3589366,0.235144>,
<0.3543169,0.2394743>,
<0.3543526,0.2008047>,
<0.3503115,0.1945209>,
<0.3460391,0.1883411>,
<0.3415159,0.182275>,
<0.3493648,0.2052359>,
<0.3453099,0.1990348>,
<0.3410331,0.1929387>,
<0.3365166,0.1869577>,
<0.3445318,0.2097668>,
<0.3404711,0.2036446>,
<0.3361979,0.1976287>,
<0.3316961,0.1917286>,
<0.3398465,0.21439>,
<0.3357871,0.2083436>,
<0.3315243,0.2024038>,
<0.3270438,0.1965802>,
<0.450953,0.5475087>,
<0.4499404,0.5418997>,
<0.4523609,0.5402304>,
<0.4533255,0.5458723>,
<0.4547937,0.5386417>,
<0.4557097,0.5443148>,
<0.457238,0.537134>,
<0.4581051,0.542837>,
<0.4488796,0.535994>,
<0.4513504,0.5342906>,
<0.4538339,0.5326689>,
<0.4563293,0.5311303>,
<0.4478148,0.5300389>,
<0.450336,0.5283014>,
<0.4528701,0.5266469>,
<0.4554167,0.5250771>,
<0.4467902,0.5242884>,
<0.4493597,0.5225177>,
<0.4519425,0.5208321>,
<0.454538,0.5192318>,
<0.4542016,0.5509717>,
<0.4518732,0.5525782>,
<0.4549466,0.5552851>,
<0.4526556,0.5568663>,
<0.4555156,0.5585657>,
<0.4532532,0.5601277>,
<0.4565416,0.5494426>,
<0.4572489,0.5537805>,
<0.4577892,0.5570793>,
<0.4588927,0.5479919>,
<0.4595621,0.5523527>,
<0.4600733,0.5556695>,
<0.4495567,0.5542618>,
<0.4485928,0.5492234>,
<0.4472526,0.5560212>,
<0.4462455,0.5510153>,
<0.4449614,0.5578561>,
<0.4439112,0.5528838>,
<0.4426835,0.5597655>,
<0.4415906,0.5548282>,
<0.4503762,0.5585234>,
<0.4481091,0.5602552>,
<0.4458547,0.5620613>,
<0.4436133,0.5639412>,
<0.4510023,0.5617641>,
<0.4487636,0.5634749>,
<0.4465372,0.5652591>,
<0.4443239,0.5671162>,
<0.4475324,0.5436485>,
<0.4464216,0.5377783>,
<0.4453068,0.5318593>,
<0.4442345,0.5261428>,
<0.4451374,0.5454758>,
<0.4439771,0.5396428>,
<0.4428128,0.533761>,
<0.4416932,0.5280803>,
<0.4427561,0.5473813>,
<0.4415465,0.541587>,
<0.4403332,0.5357436>,
<0.4391666,0.5300997>,
<0.4403887,0.549364>,
<0.4391304,0.5436095>,
<0.4378684,0.537806>,
<0.436655,0.5322005>,
<0.3255228,0.1544519>,
<0.3193205,0.1490694>,
<0.3245139,0.1440994>,
<0.3308023,0.1495806>,
<0.3299783,0.1392132>,
<0.3363425,0.1448006>,
<0.3357379,0.1344208>,
<0.3421653,0.1401222>,
<0.3126997,0.1438965>,
<0.3177754,0.1388297>,
<0.3231296,0.133838>,
<0.3287895,0.1289309>,
<0.3056337,0.1389562>,
<0.3105547,0.1337957>,
<0.3157577,0.1287008>,
<0.321274,0.1236807>,
<0.2980967,0.1342741>,
<0.3028211,0.1290252>,
<0.3078266,0.1238312>,
<0.3131472,0.1187012>,
<0.3366728,0.1552505>,
<0.3313348,0.160023>,
<0.3421581,0.1610895>,
<0.3367849,0.1657637>,
<0.3472889,0.1670803>,
<0.3418994,0.1716574>,
<0.3422604,0.1505762>,
<0.3477691,0.1565197>,
<0.3529033,0.162613>,
<0.348116,0.1460108>,
<0.3536329,0.1520649>,
<0.3587557,0.1582656>,
<0.326229,0.1648843>,
<0.3204843,0.1594053>,
<0.3213381,0.1698258>,
<0.3156674,0.1644322>,
<0.3166466,0.1748392>,
<0.3110547,0.1695247>,
<0.3121395,0.1799177>,
<0.3066301,0.1746756>,
<0.3316335,0.1705329>,
<0.3266894,0.175388>,
<0.3219385,0.1803211>,
<0.3173675,0.1853248>,
<0.3367213,0.1763345>,
<0.331742,0.1811034>,
<0.326949,0.1859554>,
<0.3223301,0.1908833>,
<0.3143747,0.1541137>,
<0.3078766,0.1490294>,
<0.3009665,0.1441737>,
<0.2936238,0.1395707>,
<0.3096557,0.159224>,
<0.3032828,0.1542202>,
<0.2965287,0.1494411>,
<0.2893756,0.1449083>,
<0.3051443,0.1643932>,
<0.2988974,0.1594624>,
<0.2922974,0.1547516>,
<0.285329,0.1502811>,
<0.3008227,0.1696141>,
<0.2947016,0.1647496>,
<0.2882528,0.1601002>,
<0.2814635,0.1556842>,
<0.4434272,0.505314>,
<0.442714,0.5012796>,
<0.4454735,0.4993787>,
<0.4461537,0.5034357>,
<0.4482483,0.497568>,
<0.4488951,0.5016467>,
<0.4510376,0.4958489>,
<0.4516507,0.4999485>,
<0.4420303,0.4974124>,
<0.4448214,0.4954897>,
<0.4476281,0.4936585>,
<0.4504497,0.4919194>,
<0.4413662,0.493656>,
<0.4441878,0.4917121>,
<0.4470254,0.4898604>,
<0.4498782,0.4881022>,
<0.4407113,0.4899538>,
<0.443563,0.4879895>,
<0.4464309,0.4861178>,
<0.4493146,0.4843405>,
<0.4468721,0.507719>,
<0.4441806,0.5095731>,
<0.4476389,0.5122872>,
<0.4449848,0.5141157>,
<0.4484644,0.5172001>,
<0.4458509,0.5190008>,
<0.4495782,0.5059532>,
<0.450307,0.510546>,
<0.4510917,0.5154854>,
<0.452298,0.5042769>,
<0.4529887,0.508893>,
<0.4537321,0.5138579>,
<0.4415041,0.5115148>,
<0.4407161,0.5072804>,
<0.438843,0.5135426>,
<0.4380207,0.5093341>,
<0.4361978,0.5156558>,
<0.4353417,0.5114742>,
<0.4335692,0.5178531>,
<0.4326796,0.5136996>,
<0.4423454,0.5160305>,
<0.439721,0.5180306>,
<0.4371122,0.520115>,
<0.4345195,0.5222826>,
<0.4432516,0.5208868>,
<0.4406668,0.5228567>,
<0.4380975,0.52491>,
<0.4355435,0.5270458>,
<0.4399701,0.5032697>,
<0.4392553,0.4994251>,
<0.4385609,0.4956906>,
<0.4378764,0.4920102>,
<0.4372426,0.505348>,
<0.436497,0.501527>,
<0.4357727,0.4978153>,
<0.4350589,0.4941573>,
<0.4345317,0.5075135>,
<0.4337555,0.5037168>,
<0.4330019,0.5000285>,
<0.4322591,0.4963935>,
<0.431838,0.5097651>,
<0.4310318,0.5059935>,
<0.430249,0.5023293>,
<0.4294777,0.4987182>,
<0.2629193,0.1187064>,
<0.2528652,0.1157623>,
<0.2558313,0.1102401>,
<0.2663467,0.1132056>,
<0.2589591,0.1047219>,
<0.2699789,0.1077173>,
<0.2622767,0.09921009>,
<0.2738488,0.1022453>,
<0.2423528,0.1132611>,
<0.2448076,0.1077414>,
<0.2473715,0.102219>,
<0.2500653,0.09669509>,
<0.2314344,0.1112326>,
<0.2333364,0.1057421>,
<0.2352883,0.1002448>,
<0.2372998,0.09474125>,
<0.2201794,0.1097023>,
<0.2215013,0.1042704>,
<0.2228081,0.09883071>,
<0.2240983,0.09338322>,
<0.2763148,0.1166024>,
<0.2724807,0.122062>,
<0.2857164,0.1203951>,
<0.2815317,0.1257966>,
<0.2945481,0.1245473>,
<0.2900679,0.1298776>,
<0.2803863,0.1111656>,
<0.2901613,0.1150271>,
<0.299303,0.1192614>,
<0.2847315,0.1057567>,
<0.2949036,0.1096991>,
<0.3043682,0.1140277>,
<0.2688534,0.1275396>,
<0.2596689,0.1242166>,
<0.2654074,0.1330322>,
<0.2565728,0.1297337>,
<0.2621206,0.1385359>,
<0.253611,0.1352551>,
<0.2589739,0.1440479>,
<0.2507669,0.1407789>,
<0.2775757,0.131226>,
<0.2738213,0.1366783>,
<0.2702456,0.1421498>,
<0.2668277,0.1476366>,
<0.2858309,0.1352457>,
<0.2818099,0.1406458>,
<0.2779811,0.146073>,
<0.2743238,0.1515227>,
<0.2500385,0.1212863>,
<0.2399923,0.1187769>,
<0.2295742,0.1167155>,
<0.218844,0.1151256>,
<0.2473324,0.1268104>,
<0.2377117,0.1242878>,
<0.2277494,0.1221903>,
<0.2174962,0.1205398>,
<0.2447301,0.132333>,
<0.2355003,0.1297924>,
<0.2259546,0.1276563>,
<0.2161365,0.1259445>,
<0.2422185,0.1378524>,
<0.2333484,0.1352901>,
<0.2241851,0.1331128>,
<0.2147655,0.1313391>,
<0.4299609,0.4303426>,
<0.4286454,0.423312>,
<0.4320321,0.4209704>,
<0.4332911,0.4280415>,
<0.4354441,0.4187361>,
<0.4366454,0.4258465>,
<0.4388808,0.4166111>,
<0.4400234,0.4237589>,
<0.4272826,0.4161135>,
<0.4307273,0.41373>,
<0.4341985,0.4114551>,
<0.4376958,0.4092913>,
<0.425881,0.4088058>,
<0.4293845,0.4063796>,
<0.4329163,0.4040634>,
<0.4364755,0.4018598>,
<0.4244489,0.4014479>,
<0.4280121,0.398978>,
<0.4316051,0.3966196>,
<0.4352269,0.394375>,
<0.4344964,0.4348833>,
<0.4312208,0.4371456>,
<0.43564,0.4414356>,
<0.4324165,0.4436606>,
<0.4367141,0.4476387>,
<0.4335399,0.4498286>,
<0.4377108,0.4534325>,
<0.4345827,0.45559>,
<0.4377951,0.4327257>,
<0.4388856,0.439314>,
<0.4399095,0.4455504>,
<0.4408592,0.4513756>,
<0.4411162,0.4306745>,
<0.4421525,0.4372968>,
<0.4431252,0.4435657>,
<0.4440273,0.4494208>,
<0.4279686,0.4395103>,
<0.4266555,0.4327475>,
<0.4247408,0.4419762>,
<0.4233755,0.435255>,
<0.4215379,0.4445412>,
<0.4201214,0.4378628>,
<0.4183601,0.4472041>,
<0.4168937,0.4405694>,
<0.4292156,0.4459871>,
<0.4260379,0.4484134>,
<0.422884,0.4509378>,
<0.4197542,0.4535589>,
<0.4303875,0.4521189>,
<0.4272573,0.4545078>,
<0.42415,0.4569939>,
<0.4210658,0.4595753>,
<0.4314755,0.4578466>,
<0.4283897,0.4602006>,
<0.425326,0.4626507>,
<0.4222848,0.4651956>,
<0.4252848,0.4257589>,
<0.4238655,0.4186036>,
<0.4224063,0.4113403>,
<0.4209162,0.4040271>,
<0.421951,0.4283096>,
<0.4204764,0.4211985>,
<0.4189611,0.4139807>,
<0.4174145,0.4067136>,
<0.4186442,0.4309615>,
<0.4171157,0.4238963>,
<0.4155459,0.416725>,
<0.4139444,0.4095055>,
<0.415365,0.4337135>,
<0.4137842,0.4266948>,
<0.4121612,0.4195711>,
<0.4105064,0.4123997>,
<0.1737106,0.1088713>,
<0.1622697,0.1099983>,
<0.1608899,0.1053045>,
<0.1727851,0.1039767>,
<0.1592403,0.1006384>,
<0.1716205,0.09909895>,
<0.1572854,0.09600611>,
<0.1701805,0.09424257>,
<0.1511048,0.1116375>,
<0.1493394,0.1071632>,
<0.1472879,0.1027281>,
<0.1449161,0.09833919>,
<0.1402988,0.1137659>,
<0.1382221,0.1095253>,
<0.1358552,0.1053345>,
<0.1331669,0.1012013>,
<0.1299169,0.1163566>,
<0.1276023,0.1123585>,
<0.1250048,0.1084198>,
<0.1220969,0.1045486>,
<0.1849186,0.1032009>,
<0.1853306,0.1082729>,
<0.1971688,0.1029902>,
<0.1970227,0.1082122>,
<0.2094055,0.1033485>,
<0.2086755,0.1086908>,
<0.1843101,0.09813608>,
<0.1971718,0.09776724>,
<0.2100551,0.09799992>,
<0.1834745,0.09308113>,
<0.1970096,0.09254535>,
<0.2106112,0.09264626>,
<0.1855717,0.1133491>,
<0.1744262,0.113779>,
<0.1856627,0.1184278>,
<0.1749569,0.1186965>,
<0.1856216,0.1235065>,
<0.1753234,0.123621>,
<0.1854628,0.1285839>,
<0.1755439,0.1285499>,
<0.1967537,0.1134319>,
<0.1963765,0.1186476>,
<0.1959043,0.1238587>,
<0.1953479,0.1290639>,
<0.2078754,0.1140264>,
<0.2070144,0.1193545>,
<0.206099,0.1246744>,
<0.2051352,0.1299853>,
<0.1634116,0.1147151>,
<0.1526152,0.1161446>,
<0.1421142,0.1180496>,
<0.1319715,0.1204064>,
<0.1643417,0.1194503>,
<0.1538965,0.1206798>,
<0.1436922,0.12237>,
<0.1337893,0.1245016>,
<0.1650833,0.1242005>,
<0.154972,0.1252379>,
<0.1450549,0.1267217>,
<0.1353892,0.1286362>,
<0.1656553,0.128962>,
<0.1558615,0.1298154>,
<0.1462217,0.1311006>,
<0.13679,0.1328053>,
<0.4184837,0.3720859>,
<0.4169222,0.3647674>,
<0.4207873,0.3620711>,
<0.4222879,0.3694362>,
<0.4246918,0.3594933>,
<0.4261293,0.3669036>,
<0.4286348,0.3570367>,
<0.4300068,0.3644908>,
<0.4153275,0.3574596>,
<0.4192541,0.3547162>,
<0.4232223,0.3520925>,
<0.4272313,0.3495916>,
<0.4136973,0.3501641>,
<0.4176855,0.3473725>,
<0.421718,0.3447021>,
<0.4257936,0.3421556>,
<0.4120283,0.3428815>,
<0.4160788,0.340041>,
<0.420176,0.3373228>,
<0.424319,0.33473>,
<0.4237585,0.3768103>,
<0.4200149,0.379414>,
<0.4252012,0.3841924>,
<0.421518,0.3867511>,
<0.4266182,0.3915818>,
<0.4229953,0.394096>,
<0.4275371,0.374322>,
<0.4289175,0.3817483>,
<0.4302727,0.3891809>,
<0.4313498,0.3719523>,
<0.4326661,0.3794208>,
<0.4339578,0.3868953>,
<0.4163072,0.3821311>,
<0.4147174,0.3748499>,
<0.4126359,0.3849589>,
<0.4109895,0.377726>,
<0.4090015,0.3878948>,
<0.4073005,0.3807107>,
<0.4054044,0.3909363>,
<0.4036505,0.3838022>,
<0.4178689,0.3894219>,
<0.4142541,0.3922019>,
<0.4106744,0.3950893>,
<0.4071302,0.3980813>,
<0.4194044,0.3967207>,
<0.4158462,0.3994539>,
<0.4123213,0.4022932>,
<0.40883,0.4052361>,
<0.413097,0.3675792>,
<0.4114432,0.3603198>,
<0.4097536,0.3530734>,
<0.4080251,0.3458409>,
<0.4093123,0.3705036>,
<0.4076018,0.363294>,
<0.4058552,0.3560975>,
<0.4040697,0.3489159>,
<0.4055686,0.3735384>,
<0.4038035,0.3663788>,
<0.4020024,0.3592333>,
<0.4001625,0.3521033>,
<0.4018662,0.3766802>,
<0.4000487,0.3695715>,
<0.3981955,0.3624775>,
<0.3963037,0.3553995>,
<0.09330574,0.1307093>,
<0.08542313,0.1351345>,
<0.08284646,0.1323479>,
<0.09068465,0.1276907>,
<0.08009114,0.1296414>,
<0.0878606,0.1247513>,
<0.07715136,0.1270213>,
<0.08482584,0.1218985>,
<0.0780267,0.1398332>,
<0.07552681,0.1372702>,
<0.07287091,0.1347866>,
<0.07005609,0.132388>,
<0.07109406,0.1447793>,
<0.06869561,0.14243>,
<0.066163,0.1401585>,
<0.06349415,0.1379694>,
<0.09906658,0.1233294>,
<0.101692,0.1265876>,
<0.1080104,0.1192968>,
<0.1105918,0.1228>,
<0.1175242,0.1156279>,
<0.1200044,0.1193787>,
<0.09621434,0.1201484>,
<0.1051794,0.1158666>,
<0.1147747,0.1119441>,
<0.09312319,0.117052>,
<0.1020825,0.1125178>,
<0.1117348,0.1083359>,
<0.1041027,0.1299159>,
<0.0957327,0.133801>,
<0.1063101,0.1333079>,
<0.09797433,0.1369596>,
<0.1083259,0.1367572>,
<0.100039,0.1401788>,
<0.1101602,0.1402585>,
<0.1019354,0.143454>,
<0.1129395,0.1263686>,
<0.1150685,0.1299964>,
<0.1169927,0.1336766>,
<0.1187259,0.1374041>,
<0.1222357,0.123189>,
<0.124236,0.1270519>,
<0.126023,0.1309619>,
<0.1276119,0.1349126>,
<0.08782689,0.1379953>,
<0.08037495,0.1424707>,
<0.07336016,0.1472014>,
<0.09006392,0.1409247>,
<0.08257465,0.145177>,
<0.07549628,0.1496918>,
<0.09214053,0.143917>,
<0.08463088,0.1479474>,
<0.07750535,0.1522463>,
<0.09406276,0.1469678>,
<0.0865481,0.1507773>,
<0.07939002,0.1548604>,
<0.4049009,0.3139088>,
<0.4029877,0.3067123>,
<0.4073551,0.3036121>,
<0.4092042,0.3108627>,
<0.4117852,0.3006394>,
<0.4135664,0.3079433>,
<0.4162773,0.2977982>,
<0.417987,0.3051544>,
<0.4010135,0.2995381>,
<0.4054452,0.2963823>,
<0.4099437,0.2933549>,
<0.4145083,0.2904603>,
<0.3989734,0.2923881>,
<0.4034699,0.2891753>,
<0.4080373,0.2860918>,
<0.4126752,0.2831421>,
<0.4109971,0.3181324>,
<0.4067577,0.3211256>,
<0.412738,0.3254197>,
<0.4085619,0.328361>,
<0.4144307,0.3327233>,
<0.4103176,0.3356135>,
<0.4152922,0.3152652>,
<0.4169666,0.3226033>,
<0.4185933,0.3299564>,
<0.4196422,0.3125271>,
<0.4212468,0.3199147>,
<0.4228045,0.327316>,
<0.4025745,0.3242401>,
<0.4006574,0.3170776>,
<0.398448,0.3274729>,
<0.3964739,0.3203646>,
<0.3943783,0.3308198>,
<0.3923502,0.3237666>,
<0.3903651,0.3342773>,
<0.3882865,0.3272794>,
<0.4044389,0.3314228>,
<0.4003696,0.3346021>,
<0.3963538,0.337895>,
<0.3923918,0.3412979>,
<0.4062547,0.3386235>,
<0.4022422,0.3417501>,
<0.3982808,0.34499>,
<0.3943703,0.3483393>,
<0.3986837,0.3099359>,
<0.396649,0.302818>,
<0.3945483,0.2957255>,
<0.3944432,0.3132789>,
<0.3923515,0.3062176>,
<0.3901944,0.2991831>,
<0.3902661,0.3167369>,
<0.3881214,0.3097325>,
<0.3859114,0.3027562>,
<0.3861522,0.3203058>,
<0.3839577,0.3133587>,
<0.3816988,0.3064406>,
<0.4042528,0.4523439>,
<0.4025305,0.4456785>,
<0.4056965,0.4425479>,
<0.4073721,0.4492622>,
<0.408891,0.4395087>,
<0.4105189,0.4462711>,
<0.4121139,0.4365632>,
<0.4136928,0.4433726>,
<0.400753,0.438855>,
<0.4039661,0.4356746>,
<0.4072091,0.4325861>,
<0.410482,0.4295921>,
<0.3989318,0.4319303>,
<0.4021924,0.428699>,
<0.4054843,0.4255605>,
<0.4088073,0.422517>,
<0.3970787,0.4249601>,
<0.4003867,0.4216777>,
<0.4037274,0.4184883>,
<0.4071007,0.415395>,
<0.4089817,0.4557599>,
<0.4059078,0.4587946>,
<0.4105137,0.461984>,
<0.4074838,0.4649735>,
<0.4119567,0.4678767>,
<0.4089688,0.4708233>,
<0.4132992,0.4733812>,
<0.4103509,0.4762877>,
<0.4120818,0.4528153>,
<0.4135689,0.4590838>,
<0.414969,0.4650186>,
<0.4162712,0.4705624>,
<0.415208,0.4499628>,
<0.416649,0.4562747>,
<0.4180055,0.4622507>,
<0.4192664,0.4678334>,
<0.4028603,0.4619175>,
<0.4011608,0.4555145>,
<0.3998393,0.4651262>,
<0.3980964,0.4587718>,
<0.3968447,0.4684196>,
<0.3950594,0.4621143>,
<0.3938765,0.4717955>,
<0.3920499,0.4655394>,
<0.4044793,0.4680503>,
<0.4015002,0.4712126>,
<0.3985469,0.474459>,
<0.395619,0.4777871>,
<0.4060055,0.4738566>,
<0.4030668,0.4769749>,
<0.4001528,0.4801764>,
<0.3972635,0.4834595>,
<0.4074263,0.4792802>,
<0.4045257,0.482357>,
<0.4016491,0.4855167>,
<0.3993932,0.4488985>,
<0.3975696,0.4421257>,
<0.3957022,0.4352524>,
<0.3938033,0.428334>,
<0.3962845,0.4522058>,
<0.3944161,0.4454842>,
<0.392504,0.4386626>,
<0.3905604,0.4317965>,
<0.3932044,0.4555984>,
<0.3912924,0.4489282>,
<0.3893367,0.4421591>,
<0.3873499,0.4353454>,
<0.3901527,0.4590745>,
<0.3881983,0.4524564>,
<0.3862001,0.4457397>,
<0.3841716,0.4389789>,
<0.175241,0.1482723>,
<0.166562,0.1480716>,
<0.1665165,0.1432892>,
<0.1754711,0.1433444>,
<0.1663581,0.138509>,
<0.175605,0.1384136>,
<0.1660755,0.1337324>,
<0.1756333,0.1334816>,
<0.1578849,0.1482504>,
<0.1575813,0.1436286>,
<0.1571514,0.1390138>,
<0.1565828,0.1344082>,
<0.1492503,0.1488075>,
<0.1487109,0.1443588>,
<0.1480348,0.1399227>,
<0.1472099,0.1355024>,
<0.1406978,0.1497378>,
<0.139948,0.1454739>,
<0.139055,0.1412282>,
<0.1380067,0.137004>,
<0.1843992,0.1437933>,
<0.1838802,0.1488516>,
<0.193256,0.1446335>,
<0.1924408,0.1498055>,
<0.2019989,0.1458582>,
<0.2008844,0.1511274>,
<0.2105888,0.1474579>,
<0.2091772,0.1528075>,
<0.1848414,0.1387288>,
<0.1940162,0.1394522>,
<0.2030812,0.1405777>,
<0.2119909,0.1420961>,
<0.1851991,0.1336585>,
<0.1947158,0.1342618>,
<0.2041278,0.1352864>,
<0.2133833,0.1367232>,
<0.1832921,0.1539019>,
<0.1749234,0.1531957>,
<0.1826401,0.1589436>,
<0.1745262,0.1581138>,
<0.1819296,0.1639756>,
<0.1740555,0.1630249>,
<0.1811649,0.1689966>,
<0.173517,0.1679278>,
<0.1915753,0.1549672>,
<0.1906635,0.1601178>,
<0.1897094,0.1652567>,
<0.1887156,0.1703829>,
<0.1997399,0.1563847>,
<0.1985677,0.1616295>,
<0.1973693,0.1668611>,
<0.1961467,0.1720791>,
<0.2077561,0.1581447>,
<0.206326,0.1634691>,
<0.2048864,0.16878>,
<0.2034376,0.1740767>,
<0.1665047,0.1528534>,
<0.1580725,0.1528771>,
<0.149664,0.1532658>,
<0.1413152,0.1540168>,
<0.166353,0.1576336>,
<0.1581538,0.1575062>,
<0.1499618,0.1577313>,
<0.1418104,0.1583081>,
<0.1661148,0.1624106>,
<0.1581371,0.1621357>,
<0.1501522,0.1622019>,
<0.1421915,0.1626087>,
<0.1657964,0.1671824>,
<0.1580294,0.1667641>,
<0.1502434,0.1666754>,
<0.1424666,0.1669163>,
<0.3894457,0.3971769>,
<0.3874712,0.3902617>,
<0.3910079,0.3867201>,
<0.3929379,0.3936874>,
<0.3945859,0.3832738>,
<0.3964693,0.3902933>,
<0.3982053,0.3799264>,
<0.4000402,0.3869973>,
<0.3854653,0.3833613>,
<0.3890462,0.3797673>,
<0.3926702,0.3762686>,
<0.3963377,0.372869>,
<0.3834257,0.3764777>,
<0.3870499,0.3728304>,
<0.3907195,0.3692792>,
<0.3944346,0.3658272>,
<0.3813496,0.3696118>,
<0.3850165,0.3659114>,
<0.388731,0.3623071>,
<0.3924933,0.358802>,
<0.3948383,0.4006682>,
<0.3913914,0.4041056>,
<0.3967117,0.407661>,
<0.3933107,0.4110465>,
<0.3985605,0.4146645>,
<0.3952057,0.4179986>,
<0.3983228,0.3973257>,
<0.4001488,0.4043698>,
<0.4019496,0.4114244>,
<0.4018447,0.3940809>,
<0.4036216,0.4011757>,
<0.4053727,0.4082809>,
<0.3879819,0.4076352>,
<0.3859927,0.4007588>,
<0.3846095,0.4112547>,
<0.3825785,0.4044305>,
<0.3812737,0.4149611>,
<0.3792027,0.4081894>,
<0.3779746,0.4187522>,
<0.3758648,0.4120331>,
<0.3899452,0.4145243>,
<0.3866153,0.4180911>,
<0.3833206,0.4217452>,
<0.3800608,0.4254837>,
<0.391885,0.4214242>,
<0.3885982,0.4249389>,
<0.3853453,0.4285405>,
<0.3821258,0.4322263>,
<0.3839754,0.3938961>,
<0.3819275,0.3870485>,
<0.3798464,0.3802176>,
<0.3777297,0.3734051>,
<0.3805201,0.3976204>,
<0.3784318,0.3908254>,
<0.3763115,0.3840475>,
<0.3741561,0.3772881>,
<0.3771049,0.4014319>,
<0.3749782,0.3946897>,
<0.3728202,0.3879643>,
<0.3706283,0.3812578>,
<0.3737293,0.4053277>,
<0.3715659,0.398638>,
<0.3693721,0.3919651>,
<0.3671454,0.3853109>,
<0.1079987,0.1570144>,
<0.1003375,0.1596596>,
<0.09896851,0.1564219>,
<0.1066952,0.1535642>,
<0.09747038,0.1532245>,
<0.1052552,0.1501512>,
<0.09583733,0.1500719>,
<0.1036711,0.1467796>,
<0.09291986,0.1626054>,
<0.09151153,0.1595804>,
<0.0899834,0.1565981>,
<0.08833074,0.1536624>,
<0.08575613,0.1658354>,
<0.08433335,0.1630215>,
<0.08280036,0.1602521>,
<0.08115399,0.1575305>,
<0.07885343,0.1693328>,
<0.07743786,0.1667278>,
<0.07592256,0.1641677>,
<0.07430518,0.1616558>,
<0.1146787,0.1510244>,
<0.115888,0.1546854>,
<0.1228992,0.1488194>,
<0.1239852,0.1526876>,
<0.1313325,0.1469647>,
<0.1322649,0.1510345>,
<0.1133268,0.1473966>,
<0.1216674,0.1449802>,
<0.1302537,0.1429185>,
<0.1118241,0.1438066>,
<0.1202803,0.1411735>,
<0.1290177,0.1388997>,
<0.1169634,0.1583758>,
<0.1091727,0.1604981>,
<0.1179125,0.1620925>,
<0.1102239,0.1640114>,
<0.1187423,0.1658317>,
<0.1111586,0.1675513>,
<0.11946,0.1695907>,
<0.111983,0.1711146>,
<0.1249346,0.1565809>,
<0.1257566,0.1604957>,
<0.1264589,0.1644293>,
<0.1270487,0.1683786>,
<0.1330616,0.1551245>,
<0.1337319,0.1592315>,
<0.1342843,0.1633527>,
<0.1347261,0.1674853>,
<0.1015837,0.1629339>,
<0.09421278,0.1656695>,
<0.08707271,0.1686899>,
<0.08017167,0.1719795>,
<0.1027123,0.1662411>,
<0.09539531,0.1687691>,
<0.0882864,0.1715819>,
<0.08139604,0.1746649>,
<0.1037292,0.1695782>,
<0.09647149,0.1719011>,
<0.08940077,0.174508>,
<0.08252861,0.1773859>,
<0.1046388,0.1729418>,
<0.09744599,0.1750625>,
<0.09041955,0.1774655>,
<0.08357257,0.1801396>,
<0.3726203,0.3423617>,
<0.3703156,0.3356119>,
<0.3741834,0.3316387>,
<0.3764499,0.338444>,
<0.3781115,0.3277609>,
<0.380337,0.3346219>,
<0.3821008,0.3239817>,
<0.3842822,0.3308991>,
<0.3679548,0.3288915>,
<0.3718598,0.3248622>,
<0.3758278,0.3209277>,
<0.3798602,0.3170917>,
<0.365534,0.3222027>,
<0.3694747,0.3181168>,
<0.3734815,0.3141251>,
<0.3775559,0.3102315>,
<0.363049,0.315548>,
<0.367024,0.3114049>,
<0.3710683,0.3073553>,
<0.3751835,0.3034034>,
<0.3786629,0.3452759>,
<0.3748725,0.3491386>,
<0.3808262,0.3521324>,
<0.3770761,0.3559407>,
<0.3829429,0.3590115>,
<0.379234,0.3627654>,
<0.382508,0.341509>,
<0.3846283,0.3484202>,
<0.3867015,0.3553534>,
<0.3864086,0.3378417>,
<0.3884834,0.3448077>,
<0.3905105,0.351795>,
<0.3711363,0.3530937>,
<0.3688471,0.3463714>,
<0.3674529,0.3571373>,
<0.3651295,0.3504692>,
<0.3638216,0.3612663>,
<0.361466,0.3546518>,
<0.3602412,0.3654776>,
<0.3578558,0.3589157>,
<0.3733775,0.3598411>,
<0.3697298,0.3638312>,
<0.3661318,0.3679069>,
<0.3625826,0.3720653>,
<0.3755744,0.3666124>,
<0.3719632,0.3705487>,
<0.3683997,0.3745714>,
<0.3648831,0.3786773>,
<0.3665068,0.3396766>,
<0.3641117,0.3330116>,
<0.361658,0.3263785>,
<0.3591417,0.3197802>,
<0.3627561,0.3438287>,
<0.3603293,0.3372185>,
<0.3578455,0.3306406>,
<0.3553006,0.3240976>,
<0.3590619,0.3480651>,
<0.3566059,0.3415088>,
<0.3540943,0.3349851>,
<0.3515237,0.3284962>,
<0.3554231,0.3523821>,
<0.3529401,0.3458786>,
<0.3504033,0.3394078>,
<0.3478091,0.3329722>,
<0.05410577,0.1854791>,
<0.04871983,0.1898628>,
<0.04756291,0.1882373>,
<0.05287887,0.1836667>,
<0.04633473,0.1866654>,
<0.05158194,0.1819024>,
<0.04505273,0.185132>,
<0.05022349,0.1801806>,
<0.04367008,0.1943018>,
<0.04258548,0.1928591>,
<0.04142432,0.1914794>,
<0.04021626,0.1901349>,
<0.03895684,0.1987517>,
<0.03794484,0.1974896>,
<0.03684636,0.1963045>,
<0.03570572,0.19515>,
<0.0345786,0.2031698>,
<0.03363751,0.2020856>,
<0.03259414,0.2010997>,
<0.03151248,0.2001393>,
<0.05853246,0.1791896>,
<0.05982315,0.1811932>,
<0.06451812,0.1748481>,
<0.06586381,0.1770474>,
<0.07082516,0.1706816>,
<0.07221372,0.1730814>,
<0.0571683,0.1772317>,
<0.06309209,0.1726933>,
<0.06934737,0.1683263>,
<0.05573362,0.1753188>,
<0.06158564,0.1705855>,
<0.06777844,0.166019>,
<0.06103754,0.1832426>,
<0.05525387,0.1873445>,
<0.06218034,0.1853328>,
<0.05633388,0.1892543>,
<0.06325652,0.1874594>,
<0.05735527,0.1911999>,
<0.0642709,0.1896175>,
<0.05832848,0.1931729>,
<0.06712982,0.1792894>,
<0.06831838,0.1815711>,
<0.06943168,0.1838892>,
<0.07047229,0.1862406>,
<0.07351497,0.1755234>,
<0.07473073,0.1780043>,
<0.0758631,0.1805218>,
<0.07691399,0.1830726>,
<0.04978927,0.1915553>,
<0.04464973,0.1958335>,
<0.03983785,0.2001367>,
<0.03535297,0.2044229>,
<0.0507899,0.1932986>,
<0.04555629,0.1974268>,
<0.04063637,0.2015996>,
<0.03603093,0.2057774>,
<0.05174051,0.1950772>,
<0.04642037,0.1990546>,
<0.04140023,0.2030966>,
<0.03668203,0.2071663>,
<0.05265899,0.196875>,
<0.04727298,0.2006906>,
<0.04217706,0.2045849>,
<0.03737483,0.2085234>,
<0.3523735,0.2893264>,
<0.3494948,0.2828863>,
<0.3536123,0.278449>,
<0.3564672,0.284949>,
<0.3578171,0.2740992>,
<0.3606443,0.2806607>,
<0.3621119,0.2698417>,
<0.3649072,0.2764663>,
<0.3465206,0.2764994>,
<0.3506591,0.2720015>,
<0.3548888,0.2675898>,
<0.3592127,0.2632688>,
<0.3434448,0.2701702>,
<0.3476008,0.2656113>,
<0.3518521,0.2611367>,
<0.356202,0.256751>,
<0.3402601,0.2639028>,
<0.3444301,0.2592827>,
<0.3486994,0.2547444>,
<0.353072,0.2502933>,
<0.35923,0.2914982>,
<0.3551628,0.2958161>,
<0.3619067,0.2980927>,
<0.3578682,0.3023518>,
<0.364503,0.3047293>,
<0.3604953,0.3089301>,
<0.3633768,0.2872705>,
<0.3660213,0.2939252>,
<0.3685832,0.3006211>,
<0.3676057,0.2831382>,
<0.370214,0.2898536>,
<0.372738,0.2966098>,
<0.3511729,0.3002199>,
<0.3483606,0.293788>,
<0.3472581,0.3047051>,
<0.3444259,0.2983299>,
<0.3434158,0.3092676>,
<0.3405665,0.3029473>,
<0.3396434,0.3139031>,
<0.33678,0.307636>,
<0.3539038,0.3066979>,
<0.3500114,0.3111269>,
<0.3461886,0.3156346>,
<0.3424333,0.320217>,
<0.3565584,0.3132192>,
<0.3526907,0.317592>,
<0.3488897,0.3220452>,
<0.3451538,0.3265743>,
<0.3454615,0.2874063>,
<0.34247,0.2810784>,
<0.3393801,0.274808>,
<0.3361853,0.2686>,
<0.3415098,0.2920049>,
<0.3385042,0.2857336>,
<0.3354035,0.2795203>,
<0.3322018,0.2733693>,
<0.3376363,0.2966772>,
<0.3346196,0.2904609>,
<0.3315112,0.2843024>,
<0.3283055,0.278206>,
<0.333838,0.3014191>,
<0.3308129,0.2952558>,
<0.3276995,0.2891499>,
<0.3244926,0.2831058>,
<0.5981948,0.6151153>,
<0.5962757,0.6119462>,
<0.595098,0.6144841>,
<0.5969922,0.6176194>,
<0.5942903,0.6162129>,
<0.5961673,0.6193246>,
<0.5939269,0.6169873>,
<0.5957962,0.6200886>,
<0.594338,0.6088319>,
<0.5931853,0.6114034>,
<0.5923948,0.6131552>,
<0.5920393,0.6139401>,
<0.5923822,0.605774>,
<0.5912545,0.6083785>,
<0.5904811,0.6101532>,
<0.5901334,0.6109482>,
<0.5988678,0.6208081>,
<0.6000954,0.618338>,
<0.6007247,0.6240491>,
<0.6019773,0.6216141>,
<0.6025627,0.6273421>,
<0.6038404,0.6249421>,
<0.5980258,0.6224897>,
<0.5998653,0.6257069>,
<0.601686,0.6289757>,
<0.5976469,0.6232429>,
<0.5994788,0.6264491>,
<0.6012918,0.6297071>,
<0.6016251,0.6152305>,
<0.5996935,0.6119649>,
<0.6033659,0.6116539>,
<0.6013994,0.6083402>,
<0.6052181,0.6078022>,
<0.6032147,0.6044379>,
<0.6070723,0.6039>,
<0.6050322,0.6004854>,
<0.6035381,0.6185496>,
<0.605314,0.6150214>,
<0.6072032,0.611221>,
<0.609094,0.6073693>,
<0.6054321,0.6219212>,
<0.6072432,0.6184421>,
<0.6091694,0.6146934>,
<0.6110969,0.6108932>,
<0.5977433,0.6087538>,
<0.5957749,0.6055983>,
<0.593788,0.6024991>,
<0.5994143,0.6050815>,
<0.5974107,0.6018792>,
<0.5953888,0.5987337>,
<0.6011926,0.6011293>,
<0.5991522,0.597877>,
<0.5970933,0.5946828>,
<0.6029734,0.5971266>,
<0.6008964,0.5938254>,
<0.5988006,0.5905822>,
<0.3262842,0.2395554>,
<0.3224394,0.2336784>,
<0.3266048,0.2287486>,
<0.3304626,0.2346874>,
<0.33089,0.2238869>,
<0.3347566,0.2298909>,
<0.3353015,0.2190989>,
<0.3391726,0.2251709>,
<0.3184363,0.2278987>,
<0.3225812,0.2229077>,
<0.3268499,0.2179811>,
<0.3312492,0.2131245>,
<0.3142649,0.2222244>,
<0.3183813,0.217173>,
<0.3226245,0.2121819>,
<0.3270026,0.207257>,
<0.3099156,0.2166638>,
<0.3139938,0.2115528>,
<0.318202,0.2064983>,
<0.3225489,0.2015053>,
<0.3341644,0.2407168>,
<0.3299799,0.2455227>,
<0.3377203,0.2468299>,
<0.3335356,0.2515739>,
<0.3411394,0.2530205>,
<0.3369595,0.2577025>,
<0.3384608,0.2359853>,
<0.3420128,0.2421632>,
<0.3454226,0.2484182>,
<0.3428741,0.2313335>,
<0.3464177,0.237579>,
<0.3498136,0.2439009>,
<0.3259017,0.2503977>,
<0.3222157,0.2444893>,
<0.3219245,0.2553369>,
<0.3182513,0.2494844>,
<0.318043,0.2603358>,
<0.3143853,0.2545361>,
<0.3142523,0.2653898>,
<0.3106122,0.2596399>,
<0.3294534,0.2563894>,
<0.3254692,0.2612726>,
<0.3215778,0.2662178>,
<0.3177749,0.271221>,
<0.3328788,0.2624589>,
<0.3288926,0.2672849>,
<0.3249965,0.2721762>,
<0.3211863,0.2771281>,
<0.3183872,0.2386707>,
<0.3144074,0.232949>,
<0.3102677,0.2273314>,
<0.3059588,0.2218261>,
<0.3144418,0.2437209>,
<0.3104883,0.2380534>,
<0.3063823,0.232489>,
<0.3021156,0.2270352>,
<0.3105972,0.2488246>,
<0.306672,0.2432078>,
<0.3026016,0.2376927>,
<0.2983787,0.2322866>,
<0.3068476,0.253977>,
<0.3029523,0.2484078>,
<0.2989191,0.2429383>,
<0.2947407,0.237576>,
<0.4324528,0.5633476>,
<0.4310668,0.5580489>,
<0.4333745,0.5557666>,
<0.4347149,0.5611085>,
<0.4356976,0.5535577>,
<0.4369922,0.5589417>,
<0.4380356,0.5514231>,
<0.4392843,0.5568479>,
<0.4296173,0.5524669>,
<0.4319721,0.5501396>,
<0.4343429,0.547887>,
<0.4367291,0.5457099>,
<0.4281645,0.5468358>,
<0.4305666,0.5444636>,
<0.4329846,0.5421672>,
<0.4354187,0.5399475>,
<0.4267692,0.5413954>,
<0.429216,0.5389803>,
<0.4316795,0.5366419>,
<0.4341594,0.5343819>,
<0.4359343,0.5659345>,
<0.4337137,0.568134>,
<0.4369721,0.5700149>,
<0.434787,0.5721809>,
<0.4377655,0.573117>,
<0.4356078,0.5752571>,
<0.438248,0.5749958>,
<0.436107,0.5771204>,
<0.4381697,0.5638058>,
<0.4391717,0.5679191>,
<0.4399377,0.5710462>,
<0.4404034,0.5729401>,
<0.4404195,0.5617491>,
<0.4413855,0.565894>,
<0.4421239,0.5690457>,
<0.4425729,0.5709543>,
<0.4315083,0.5704039>,
<0.430206,0.5656579>,
<0.4293183,0.5727429>,
<0.4279751,0.5680383>,
<0.4271443,0.5751501>,
<0.4257601,0.5704883>,
<0.4249863,0.5776251>,
<0.4235616,0.5730065>,
<0.432617,0.5744163>,
<0.4304623,0.5767197>,
<0.428323,0.5790906>,
<0.4261997,0.5815283>,
<0.4334648,0.577466>,
<0.431337,0.5797422>,
<0.4292247,0.5820852>,
<0.4271281,0.5844943>,
<0.4339806,0.5793128>,
<0.4318692,0.5815725>,
<0.4297731,0.5838987>,
<0.428775,0.5604034>,
<0.4272785,0.5548677>,
<0.4257791,0.5492825>,
<0.4243392,0.5438862>,
<0.4264992,0.5628293>,
<0.424956,0.5573407>,
<0.4234104,0.5518029>,
<0.4219264,0.5464515>,
<0.4242397,0.5653257>,
<0.4226504,0.5598854>,
<0.4210588,0.5543957>,
<0.4195311,0.5490904>,
<0.421997,0.5678915>,
<0.4203618,0.5625008>,
<0.4187245,0.5570603>,
<0.4171534,0.5518019>,
<0.2905281,0.19575>,
<0.2851322,0.1909087>,
<0.288842,0.1855329>,
<0.2943394,0.1904212>,
<0.2926852,0.1801892>,
<0.2982855,0.1851291>,
<0.2966744,0.1748811>,
<0.3023783,0.179879>,
<0.2794971,0.1862468>,
<0.2830892,0.1808291>,
<0.286812,0.1754374>,
<0.2906785,0.1700763>,
<0.2736144,0.1817781>,
<0.2770716,0.1763239>,
<0.2806549,0.1708902>,
<0.2843772,0.1654811>,
<0.2674773,0.1775173>,
<0.2707808,0.172033>,
<0.2742045,0.1665639>,
<0.2777607,0.1611133>,
<0.2995919,0.1954795>,
<0.2956944,0.2007581>,
<0.3046108,0.2006954>,
<0.3006408,0.2059205>,
<0.3094076,0.206057>,
<0.3053776,0.2112259>,
<0.3036245,0.1902434>,
<0.308715,0.1955177>,
<0.3135697,0.2009401>,
<0.3078032,0.1850544>,
<0.3129636,0.1903925>,
<0.317874,0.1958802>,
<0.291922,0.2060745>,
<0.2868416,0.201112>,
<0.2882649,0.2114244>,
<0.2832693,0.2065031>,
<0.2847149,0.2168042>,
<0.2798027,0.2119193>,
<0.2812635,0.2222105>,
<0.2764332,0.2173576>,
<0.2967954,0.211188>,
<0.2930656,0.2164938>,
<0.2894431,0.2218336>,
<0.2859201,0.2272037>,
<0.3014712,0.2164421>,
<0.2976798,0.2217004>,
<0.2939952,0.2269972>,
<0.2904102,0.2323286>,
<0.2815452,0.1963123>,
<0.2760246,0.1916873>,
<0.2702724,0.1872499>,
<0.2642824,0.183014>,
<0.2780707,0.2017399>,
<0.2726614,0.197147>,
<0.267035,0.1927365>,
<0.2611858,0.1885205>,
<0.2746993,0.2071886>,
<0.2693982,0.2026232>,
<0.263893,0.1982347>,
<0.2581789,0.1940346>,
<0.2714228,0.212655>,
<0.2662261,0.2081129>,
<0.2608376,0.2037422>,
<0.255253,0.199554>,
<0.4222061,0.52343>,
<0.4212419,0.5196079>,
<0.4238635,0.5170242>,
<0.4247976,0.5208755>,
<0.4265035,0.5145218>,
<0.4274072,0.5184017>,
<0.4291617,0.5121017>,
<0.4300346,0.5160091>,
<0.420319,0.5159434>,
<0.4229693,0.513332>,
<0.4256383,0.5108023>,
<0.4283259,0.5083556>,
<0.4194236,0.5123831>,
<0.4221014,0.509745>,
<0.4247985,0.507189>,
<0.4275144,0.5047167>,
<0.4185419,0.5088743>,
<0.4212468,0.5062097>,
<0.4239712,0.5036279>,
<0.426715,0.5011302>,
<0.4257855,0.524941>,
<0.4232259,0.5274643>,
<0.4268411,0.529276>,
<0.424316,0.5317662>,
<0.4279796,0.5339369>,
<0.4254918,0.5363909>,
<0.4283626,0.5224971>,
<0.4293837,0.5268646>,
<0.4304843,0.5315605>,
<0.4309573,0.5201341>,
<0.4319431,0.5245331>,
<0.4330058,0.5292629>,
<0.4206844,0.5300659>,
<0.419633,0.5260633>,
<0.4181613,0.5327448>,
<0.4170785,0.5287744>,
<0.4156567,0.5354993>,
<0.414543,0.5315618>,
<0.4131708,0.5383289>,
<0.4120265,0.5344249>,
<0.4218087,0.5343339>,
<0.4193193,0.536978>,
<0.416848,0.5396971>,
<0.4143951,0.5424904>,
<0.4230214,0.538922>,
<0.4205687,0.5415284>,
<0.4181336,0.5442091>,
<0.4157167,0.5469634>,
<0.4186392,0.5222709>,
<0.4176879,0.5186349>,
<0.4167652,0.5151022>,
<0.4158569,0.5116203>,
<0.4160553,0.5250124>,
<0.4150762,0.5214053>,
<0.4141265,0.517901>,
<0.4131918,0.5144465>,
<0.4134907,0.5278311>,
<0.412484,0.5242536>,
<0.4115077,0.5207776>,
<0.410547,0.5173513>,
<0.4109454,0.5307256>,
<0.4099115,0.5271785>,
<0.4089089,0.5237314>,
<0.2403126,0.1628629>,
<0.2328753,0.1598777>,
<0.2351224,0.1543814>,
<0.2428088,0.1573464>,
<0.2374237,0.1488776>,
<0.2453768,0.151826>,
<0.2397863,0.1433679>,
<0.2480262,0.1463031>,
<0.2251956,0.1571967>,
<0.2271771,0.1517342>,
<0.2291931,0.1462618>,
<0.2312482,0.1407802>,
<0.2172895,0.154835>,
<0.2189913,0.1494211>,
<0.2207064,0.1439957>,
<0.2224367,0.1385595>,
<0.2502235,0.1606116>,
<0.2474963,0.1661356>,
<0.2573587,0.1641595>,
<0.2544197,0.16968>,
<0.2642112,0.1679725>,
<0.2610801,0.1734793>,
<0.2530383,0.1550877>,
<0.2603984,0.1586439>,
<0.2674538,0.1624758>,
<0.255951,0.1495658>,
<0.2635505,0.1531357>,
<0.2708199,0.1569915>,
<0.2448474,0.1716584>,
<0.2378805,0.1683741>,
<0.2422685,0.177178>,
<0.2355052,0.1738792>,
<0.2397522,0.1826936>,
<0.2331808,0.1793768>,
<0.2372922,0.1882036>,
<0.2309019,0.1848658>,
<0.2515714,0.1752032>,
<0.248804,0.1807276>,
<0.24611,0.1862511>,
<0.2434816,0.1917725>,
<0.2580496,0.1789935>,
<0.2551096,0.1845131>,
<0.2522521,0.190036>,
<0.2494684,0.1955601>,
<0.2306761,0.1653656>,
<0.2232441,0.1626486>,
<0.2155983,0.1602369>,
<0.2285194,0.1708448>,
<0.2213191,0.1680893>,
<0.2139161,0.1656265>,
<0.2264,0.1763137>,
<0.2194168,0.1735182>,
<0.2122412,0.1710028>,
<0.2243137,0.1817719>,
<0.217534,0.1789344>,
<0.2105715,0.1763653>,
<0.2963478,0.2804988>,
<0.2926911,0.2749999>,
<0.296114,0.2696892>,
<0.2997992,0.2752245>,
<0.2996113,0.2644129>,
<0.3033239,0.2699878>,
<0.3031875,0.2591745>,
<0.3069267,0.2647917>,
<0.2889266,0.2695876>,
<0.2923157,0.2642425>,
<0.2957796,0.2589286>,
<0.2993235,0.2536491>,
<0.2850489,0.2642678>,
<0.2883986,0.2588899>,
<0.2918232,0.2535403>,
<0.2953283,0.2482221>,
<0.2810531,0.2590462>,
<0.284357,0.2536382>,
<0.2877358,0.2482551>,
<0.2911952,0.2429>,
<0.3033766,0.2808427>,
<0.2999019,0.2860787>,
<0.3068514,0.2865388>,
<0.3033581,0.2917351>,
<0.3102293,0.2923075>,
<0.3067215,0.2974631>,
<0.3135145,0.2981446>,
<0.3099965,0.3032582>,
<0.3069238,0.275647>,
<0.310416,0.2813852>,
<0.3138067,0.2871974>,
<0.3171008,0.2930791>,
<0.3105475,0.2704949>,
<0.3140558,0.2762782>,
<0.3174577,0.2821364>,
<0.3207589,0.2880649>,
<0.2964953,0.2913516>,
<0.2929655,0.2858069>,
<0.2931529,0.2966584>,
<0.289648,0.2911462>,
<0.289871,0.3019959>,
<0.2863913,0.2965135>,
<0.2866457,0.3073612>,
<0.2831918,0.3019064>,
<0.299932,0.2969712>,
<0.2965691,0.3022436>,
<0.2932659,0.3075494>,
<0.2900189,0.3128855>,
<0.3032796,0.3026609>,
<0.2999003,0.3078976>,
<0.2965799,0.3131699>,
<0.293315,0.3184753>,
<0.3065432,0.3084163>,
<0.3031512,0.3136157>,
<0.2998171,0.3188535>,
<0.2965379,0.3241265>,
<0.2893377,0.2803416>,
<0.2856073,0.2749611>,
<0.2817694,0.2696709>,
<0.2778191,0.2644763>,
<0.2860498,0.2857117>,
<0.2823537,0.28036>,
<0.2785554,0.2750963>,
<0.2746502,0.2699258>,
<0.2828229,0.2911074>,
<0.2791612,0.2857814>,
<0.2754024,0.2805414>,
<0.271542,0.2753921>,
<0.2796531,0.2965255>,
<0.276026,0.291223>,
<0.2723062,0.2860036>,
<0.2684897,0.2808726>,
<0.4149362,0.5837452>,
<0.4131973,0.57883>,
<0.4153712,0.5759965>,
<0.417067,0.5809631>,
<0.4175625,0.5732281>,
<0.4192149,0.5782451>,
<0.4197712,0.5705261>,
<0.4213799,0.5755927>,
<0.4113814,0.5736466>,
<0.4136001,0.5707598>,
<0.4158364,0.5679392>,
<0.4180904,0.5651858>,
<0.4095651,0.5684125>,
<0.411828,0.5654728>,
<0.4141091,0.5625999>,
<0.416408,0.5597954>,
<0.4078239,0.5633508>,
<0.4101289,0.5603606>,
<0.4124523,0.5574384>,
<0.4147938,0.5545851>,
<0.4186119,0.5854456>,
<0.4165209,0.5881808>,
<0.4199285,0.5892324>,
<0.4178716,0.5919271>,
<0.4209362,0.5921092>,
<0.4189053,0.5947731>,
<0.4207199,0.5827737>,
<0.4220023,0.5866004>,
<0.4229836,0.5895074>,
<0.4228448,0.5801667>,
<0.4240928,0.5840319>,
<0.4250477,0.5869689>,
<0.4144473,0.5909782>,
<0.412823,0.5865908>,
<0.4123911,0.5938372>,
<0.4107275,0.5894984>,
<0.4103525,0.596757>,
<0.4086498,0.5924673>,
<0.408332,0.599736>,
<0.40659,0.5954967>,
<0.4158318,0.5946837>,
<0.4138094,0.597501>,
<0.4118047,0.6003783>,
<0.4098177,0.6033143>,
<0.4168917,0.5974981>,
<0.4148954,0.6002833>,
<0.4129164,0.6031277>,
<0.4109553,0.6060307>,
<0.411041,0.5817276>,
<0.4091807,0.5765986>,
<0.4073202,0.5714182>,
<0.4055371,0.5664076>,
<0.4089026,0.5846886>,
<0.406998,0.5796142>,
<0.4050936,0.5744884>,
<0.4032689,0.5695295>,
<0.4067822,0.5877114>,
<0.4048335,0.5826927>,
<0.4028854,0.5776222>,
<0.4010193,0.5727159>,
<0.4046799,0.5907951>,
<0.4026871,0.5858332>,
<0.4006958,0.5808187>,
<0.3987885,0.5759656>,
<0.2637834,0.2392739>,
<0.2591191,0.2346459>,
<0.2620875,0.2291338>,
<0.2668344,0.2337753>,
<0.2651235,0.22363>,
<0.2699558,0.2282882>,
<0.2682332,0.2181362>,
<0.2731533,0.2228146>,
<0.2543069,0.2301592>,
<0.2571842,0.2246388>,
<0.2601259,0.2191229>,
<0.2631377,0.2136133>,
<0.2493427,0.2258232>,
<0.2521201,0.2202991>,
<0.2549577,0.2147763>,
<0.2578617,0.2092568>,
<0.244223,0.2216464>,
<0.2468914,0.2161243>,
<0.2496154,0.2106005>,
<0.2524007,0.2050767>,
<0.2714296,0.2385546>,
<0.2683041,0.2440359>,
<0.2758782,0.2434634>,
<0.272686,0.2489233>,
<0.2801854,0.2484937>,
<0.2769339,0.2539292>,
<0.2746274,0.2330882>,
<0.2791441,0.2380214>,
<0.2835115,0.2430799>,
<0.2779032,0.2276392>,
<0.2824893,0.2326007>,
<0.2869177,0.2376903>,
<0.2652454,0.2495295>,
<0.2607973,0.2447819>,
<0.2622484,0.2550331>,
<0.2578707,0.2502968>,
<0.2593083,0.2605448>,
<0.2549991,0.2558165>,
<0.2564208,0.2660624>,
<0.252178,0.2613395>,
<0.2695621,0.2543991>,
<0.2665013,0.259888>,
<0.2634991,0.2653878>,
<0.260551,0.2708962>,
<0.2737518,0.2593835>,
<0.2706338,0.2648544>,
<0.2675756,0.2703387>,
<0.2645727,0.275835>,
<0.2562131,0.2401639>,
<0.2514888,0.2356827>,
<0.2466206,0.2313471>,
<0.2416053,0.227165>,
<0.2533641,0.2456855>,
<0.2487246,0.241207>,
<0.2439488,0.236869>,
<0.2390337,0.2326793>,
<0.2505676,0.2512094>,
<0.24601,0.2467306>,
<0.2413233,0.2423873>,
<0.236504,0.2381872>,
<0.2478192,0.2567336>,
<0.2433407,0.2522518>,
<0.2387393,0.2479009>,
<0.2340124,0.2436878>,
<0.4021537,0.5466058>,
<0.4009607,0.543038>,
<0.4034274,0.5398528>,
<0.4045928,0.5434543>,
<0.4059137,0.5367379>,
<0.4070513,0.5403725>,
<0.4084199,0.5336951>,
<0.4095293,0.5373624>,
<0.3998206,0.5396158>,
<0.4023134,0.5363985>,
<0.4048262,0.5332523>,
<0.4073589,0.5301784>,
<0.398716,0.5362894>,
<0.4012339,0.5330417>,
<0.403772,0.5298651>,
<0.4063305,0.5267611>,
<0.4058272,0.5472539>,
<0.4034175,0.55037>,
<0.4071486,0.5513036>,
<0.4047708,0.5543811>,
<0.4085759,0.5556551>,
<0.4062328,0.5586909>,
<0.408256,0.5442075>,
<0.4095453,0.548295>,
<0.4109377,0.5526876>,
<0.4107039,0.541232>,
<0.4119609,0.545357>,
<0.413318,0.54979>,
<0.401027,0.5535543>,
<0.399734,0.5498265>,
<0.3986559,0.5568056>,
<0.3973339,0.5531144>,
<0.3963039,0.560123>,
<0.3949531,0.5564686>,
<0.3939712,0.563505>,
<0.3925918,0.559888>,
<0.4024118,0.5575265>,
<0.4000719,0.5607386>,
<0.397751,0.564016>,
<0.3954493,0.5673577>,
<0.4039083,0.5617939>,
<0.4016025,0.564963>,
<0.3993156,0.5681972>,
<0.3970476,0.5714948>,
<0.3985137,0.5462925>,
<0.3973477,0.5429025>,
<0.3962184,0.5396071>,
<0.3960864,0.5496146>,
<0.3948949,0.5462573>,
<0.3937408,0.5429934>,
<0.3936788,0.5530035>,
<0.3924618,0.5496791>,
<0.3912834,0.546447>,
<0.3912909,0.5564578>,
<0.3900488,0.5531667>,
<0.3888462,0.5499664>,
<0.2221469,0.2067189>,
<0.2162271,0.2034811>,
<0.2182158,0.1980737>,
<0.2242891,0.2012728>,
<0.2202248,0.1926525>,
<0.2264598,0.1958147>,
<0.2222563,0.1872184>,
<0.2286628,0.1903454>,
<0.2101505,0.200461>,
<0.2119784,0.1951012>,
<0.213817,0.1897264>,
<0.2156683,0.1843374>,
<0.2039221,0.1976681>,
<0.2055822,0.1923656>,
<0.207243,0.1870473>,
<0.2089058,0.1817137>,
<0.1975477,0.1951123>,
<0.1990342,0.1898772>,
<0.2005112,0.1846257>,
<0.2019791,0.1793587>,
<0.2301944,0.2046878>,
<0.2279074,0.2101643>,
<0.2359299,0.2083085>,
<0.2335068,0.2138072>,
<0.2414953,0.2121241>,
<0.2389449,0.2176378>,
<0.232518,0.1992015>,
<0.238397,0.2028023>,
<0.244096,0.2066057>,
<0.2348825,0.1937065>,
<0.2409125,0.1972898>,
<0.2467517,0.2010837>,
<0.2256533,0.21563>,
<0.2200305,0.2121524>,
<0.2234287,0.2210838>,
<0.2179367,0.2175719>,
<0.2212303,0.2265248>,
<0.2158629,0.2229773>,
<0.2190554,0.2319521>,
<0.2138066,0.2283674>,
<0.2311232,0.2192976>,
<0.2287752,0.2247779>,
<0.2264593,0.2302479>,
<0.2241722,0.2357058>,
<0.23644,0.2231457>,
<0.2339765,0.2286461>,
<0.2315501,0.2341381>,
<0.2291574,0.2396203>,
<0.2142559,0.2088742>,
<0.2083319,0.2058051>,
<0.2022619,0.2029541>,
<0.1960517,0.2003311>,
<0.2123001,0.2142521>,
<0.2065203,0.211133>,
<0.2006009,0.2082233>,
<0.1945463,0.2055321>,
<0.2103573,0.2196142>,
<0.2047148,0.2164439>,
<0.1989382,0.2134748>,
<0.1930311,0.2107154>,
<0.2084255,0.2249596>,
<0.2029138,0.2217371>,
<0.1972728,0.2187081>,
<0.1915059,0.2158803>,
<0.380282,0.4800318>,
<0.3782261,0.4737728>,
<0.3811664,0.4699833>,
<0.383184,0.4762939>,
<0.384134,0.4662692>,
<0.3861124,0.4726315>,
<0.3871294,0.4626321>,
<0.3890677,0.469046>,
<0.3761126,0.4673641>,
<0.3790912,0.4635222>,
<0.382098,0.4597554>,
<0.3851336,0.4560661>,
<0.3739563,0.460859>,
<0.3769728,0.4569641>,
<0.3800186,0.4531444>,
<0.3830943,0.4494023>,
<0.371772,0.45431>,
<0.3748258,0.4503622>,
<0.37791,0.4464895>,
<0.3810251,0.4426943>,
<0.3851293,0.4824>,
<0.3822652,0.4860871>,
<0.3869876,0.4882468>,
<0.3841604,0.4918853>,
<0.3887436,0.4937813>,
<0.3859522,0.497373>,
<0.3880191,0.4787877>,
<0.3898395,0.4846833>,
<0.3915591,0.4902638>,
<0.3909347,0.475252>,
<0.3927166,0.481196>,
<0.3943991,0.4868225>,
<0.3794265,0.4898472>,
<0.3774062,0.4838424>,
<0.3766127,0.4936786>,
<0.3745561,0.4877243>,
<0.3738236,0.4975791>,
<0.3717314,0.4916757>,
<0.3710587,0.5015476>,
<0.3689315,0.4956946>,
<0.381358,0.4955965>,
<0.3785799,0.4993789>,
<0.3758256,0.5032304>,
<0.3730952,0.5071497>,
<0.3831848,0.5010375>,
<0.380441,0.504773>,
<0.3777208,0.5085777>,
<0.3750236,0.5124499>,
<0.3753129,0.4776353>,
<0.373162,0.4712792>,
<0.3709688,0.4648272>,
<0.3687482,0.4583309>,
<0.3724262,0.481569>,
<0.3702387,0.4752654>,
<0.3680095,0.468866>,
<0.3657537,0.4624225>,
<0.3695656,0.4855722>,
<0.3673425,0.4793211>,
<0.3650781,0.4729741>,
<0.362788,0.4665827>,
<0.3667306,0.4896429>,
<0.3644726,0.4834438>,
<0.3621738,0.4771491>,
<0.3598504,0.47081>,
<0.1707798,0.187438>,
<0.1638332,0.1861949>,
<0.1644175,0.1814555>,
<0.1715433,0.1825777>,
<0.1649425,0.176706>,
<0.1722565,0.1777052>,
<0.1654038,0.1719478>,
<0.1729159,0.1728215>,
<0.156816,0.1852343>,
<0.1572257,0.1806261>,
<0.157568,0.1760109>,
<0.1578376,0.1713896>,
<0.1497461,0.1845606>,
<0.1499879,0.1800939>,
<0.1501551,0.1756231>,
<0.1502422,0.1711497>,
<0.1426422,0.1841763>,
<0.1427248,0.1798608>,
<0.1427267,0.1755444>,
<0.1426428,0.1712289>,
<0.1785841,0.1839878>,
<0.1776387,0.1889581>,
<0.1855228,0.1856795>,
<0.1843953,0.190749>,
<0.192344,0.1876453>,
<0.1910355,0.1928031>,
<0.1794887,0.1790037>,
<0.1866201,0.1805949>,
<0.1936325,0.1824719>,
<0.1803503,0.1740063>,
<0.1876851,0.1754959>,
<0.1949006,0.1772829>,
<0.1766556,0.1939137>,
<0.1699691,0.1922853>,
<0.1756363,0.1988538>,
<0.1691141,0.1971187>,
<0.1745832,0.2037779>,
<0.1682173,0.2019371>,
<0.1734973,0.2086849>,
<0.1672808,0.2067401>,
<0.1832391,0.1958023>,
<0.1820558,0.2008395>,
<0.1808465,0.2058593>,
<0.1796122,0.2108612>,
<0.1897079,0.1979441>,
<0.188362,0.2030681>,
<0.1869984,0.2081744>,
<0.1856172,0.2132622>,
<0.1631931,0.1909237>,
<0.1563428,0.1898341>,
<0.1494339,0.1890215>,
<0.142484,0.1884891>,
<0.1625009,0.19564>,
<0.1558102,0.1944244>,
<0.1490564,0.1934756>,
<0.142255,0.1927977>,
<0.1617595,0.2003437>,
<0.1552219,0.1990034>,
<0.1486168,0.1979211>,
<0.1419586,0.1971006>,
<0.1609719,0.2050333>,
<0.1545805,0.2035707>,
<0.1481189,0.2023567>,
<0.141599,0.2013963>,
<0.3628806,0.4282009>,
<0.3606093,0.4217026>,
<0.3638336,0.4174956>,
<0.3660731,0.4240449>,
<0.3670944,0.4133622>,
<0.3693007,0.4199633>,
<0.3703927,0.4093054>,
<0.3725644,0.4159584>,
<0.3583141,0.415219>,
<0.3615691,0.4109609>,
<0.3648622,0.4067763>,
<0.3681941,0.4026677>,
<0.3559931,0.4087515>,
<0.3592777,0.404443>,
<0.3626017,0.4002074>,
<0.3659662,0.3960471>,
<0.3536439,0.4023023>,
<0.3569568,0.3979436>,
<0.3603106,0.3936567>,
<0.3637065,0.3894451>,
<0.36829,0.430608>,
<0.3651307,0.4347125>,
<0.3704864,0.4371826>,
<0.3673612,0.4412354>,
<0.3726643,0.4437679>,
<0.3695743,0.4477684>,
<0.3714833,0.4265782>,
<0.3736442,0.4332049>,
<0.3757858,0.4398426>,
<0.3747112,0.4226253>,
<0.3768356,0.4293044>,
<0.3789394,0.4359944>,
<0.3620047,0.4388889>,
<0.3597229,0.4324284>,
<0.3589113,0.443135>,
<0.3565987,0.4367253>,
<0.3558495,0.4474488>,
<0.3535074,0.4410892>,
<0.3528186,0.4518281>,
<0.3504479,0.4455174>,
<0.3642681,0.4453604>,
<0.3612065,0.4495556>,
<0.3581757,0.4538189>,
<0.3551746,0.4581477>,
<0.3665153,0.4518416>,
<0.3634868,0.4559852>,
<0.3604879,0.4601972>,
<0.357518,0.4644756>,
<0.3574208,0.4259808>,
<0.3550961,0.4195473>,
<0.3527468,0.41313>,
<0.3503708,0.4067302>,
<0.3542671,0.4303278>,
<0.3519142,0.4239441>,
<0.349538,0.4175758>,
<0.3471364,0.4112246>,
<0.3511473,0.4347409>,
<0.3487674,0.4284061>,
<0.3463655,0.4220863>,
<0.3439394,0.415783>,
<0.3480606,0.4392182>,
<0.3456546,0.4329315>,
<0.343228,0.4266591>,
<0.3407786,0.4204027>,
<0.1142838,0.1855455>,
<0.107305,0.1866052>,
<0.1067754,0.1831633>,
<0.1138477,0.1819165>,
<0.1061572,0.1797373>,
<0.1133221,0.1782999>,
<0.1054467,0.1763289>,
<0.1127024,0.1746984>,
<0.1004067,0.1879433>,
<0.09979919,0.1846931>,
<0.09910563,0.1814613>,
<0.09832259,0.1782501>,
<0.09360483,0.1895538>,
<0.09293536,0.1864984>,
<0.09218348,0.1834635>,
<0.09134581,0.1804516>,
<0.0869138,0.1914298>,
<0.08619804,0.1885711>,
<0.0854042,0.1857349>,
<0.08452992,0.1829235>,
<0.1209987,0.1809586>,
<0.1213255,0.1847696>,
<0.1282089,0.1802946>,
<0.1284123,0.1842814>,
<0.1354581,0.1799278>,
<0.1355245,0.1840834>,
<0.1205823,0.1771566>,
<0.1279177,0.1763136>,
<0.1353066,0.175775>,
<0.1200712,0.1733666>,
<0.1275329,0.1723408>,
<0.1350647,0.1716269>,
<0.1215678,0.1885879>,
<0.1146345,0.1891849>,
<0.1217298,0.1924112>,
<0.1149045,0.1928323>,
<0.1218155,0.1962376>,
<0.1150973,0.1964858>,
<0.1218286,0.2000652>,
<0.1152165,0.2001433>,
<0.1285328,0.1882722>,
<0.1285747,0.1922647>,
<0.1285425,0.1962574>,
<0.1284396,0.2002487>,
<0.135511,0.1882391>,
<0.1354221,0.1923937>,
<0.135262,0.1965456>,
<0.1350346,0.2006927>,
<0.1077504,0.19006>,
<0.100932,0.1912092>,
<0.09419524,0.1926275>,
<0.08755428,0.1943086>,
<0.1081154,0.193526>,
<0.1013787,0.1944889>,
<0.09470951,0.1957172>,
<0.08812207,0.1972051>,
<0.1084035,0.1970007>,
<0.1017496,0.1977798>,
<0.0951503,0.1988204>,
<0.08861941,0.2001174>,
<0.1086182,0.2004821>,
<0.1020479,0.2010803>,
<0.09552043,0.2019352>,
<0.08904893,0.2030433>,
<0.343917,0.3767198>,
<0.3413899,0.3703879>,
<0.344823,0.365782>,
<0.3473292,0.372163>,
<0.3483052,0.3612437>,
<0.3507888,0.3676745>,
<0.351838,0.356776>,
<0.3542971,0.3632578>,
<0.338819,0.3640854>,
<0.3422713,0.3594313>,
<0.3457745,0.3548432>,
<0.3493302,0.3503245>,
<0.3362015,0.3578149>,
<0.3396714,0.3531123>,
<0.3431937,0.348475>,
<0.3467704,0.3439057>,
<0.3335344,0.3515787>,
<0.3370196,0.3468287>,
<0.3405591,0.3421419>,
<0.344155,0.3375219>,
<0.3497928,0.3785716>,
<0.3464033,0.3830795>,
<0.3522169,0.3850058>,
<0.3488515,0.3894644>,
<0.3546041,0.3914637>,
<0.3512642,0.3958726>,
<0.3532281,0.3741333>,
<0.3556264,0.3806179>,
<0.3579864,0.3871265>,
<0.3567106,0.3697677>,
<0.3590813,0.3763034>,
<0.3614124,0.3828631>,
<0.3430579,0.3876537>,
<0.3405505,0.3813421>,
<0.3397552,0.3922915>,
<0.3372283,0.3860269>,
<0.336494,0.3969904>,
<0.3339486,0.3907715>,
<0.3332723,0.4017472>,
<0.33071,0.3955728>,
<0.3455287,0.3939902>,
<0.3422472,0.3985806>,
<0.3390059,0.4032333>,
<0.335803,0.407945>,
<0.3479655,0.4003496>,
<0.3447069,0.4048924>,
<0.341487,0.4094981>,
<0.3383045,0.4141642>,
<0.338004,0.3750578>,
<0.3354155,0.3688025>,
<0.3327823,0.3625786>,
<0.3301015,0.3563888>,
<0.3346637,0.3797889>,
<0.3320591,0.3735796>,
<0.3294117,0.3674012>,
<0.3267186,0.3612561>,
<0.3313675,0.3845785>,
<0.3287481,0.3784137>,
<0.3260878,0.3722792>,
<0.3233837,0.3661775>,
<0.3281134,0.3894238>,
<0.3254805,0.3833022>,
<0.3228086,0.37721>,
<0.3200948,0.3711499>,
<0.3012216,0.6993189>,
<0.2989035,0.6968143>,
<0.3010693,0.6915602>,
<0.3033503,0.6940899>,
<0.3032315,0.6863298>,
<0.3054767,0.6888856>,
<0.3053917,0.6811241>,
<0.3076021,0.683706>,
<0.307551,0.6759438>,
<0.3097277,0.6785527>,
<0.296459,0.6941074>,
<0.298663,0.6888279>,
<0.3008625,0.6835714>,
<0.3030586,0.6783389>,
<0.3052529,0.6731314>,
<0.2938614,0.6911563>,
<0.2961053,0.6858511>,
<0.2983434,0.680568>,
<0.300577,0.6753082>,
<0.3028078,0.670073>,
<0.3055334,0.6964568>,
<0.3034407,0.7016605>,
<0.3076471,0.6986977>,
<0.3055898,0.7038761>,
<0.30972,0.7008486>,
<0.307698,0.7060013>,
<0.307625,0.6912778>,
<0.3097043,0.6935445>,
<0.3117433,0.6957214>,
<0.3097166,0.6861246>,
<0.3117627,0.6884177>,
<0.3137687,0.690621>,
<0.3118093,0.680998>,
<0.3138232,0.6833177>,
<0.3157972,0.685548>,
<0.3013457,0.706888>,
<0.2990894,0.7045709>,
<0.2992472,0.7121386>,
<0.2969523,0.7098458>,
<0.2971439,0.7174112>,
<0.294809,0.7151417>,
<0.2950343,0.7227055>,
<0.2926581,0.7204586>,
<0.3035313,0.7090791>,
<0.3014707,0.7143052>,
<0.2994066,0.7195545>,
<0.2973378,0.7248252>,
<0.3056761,0.7111789>,
<0.3036531,0.7163802>,
<0.301628,0.7216052>,
<0.2995998,0.726852>,
<0.2967331,0.702091>,
<0.2942489,0.6994089>,
<0.2916101,0.6964825>,
<0.2945565,0.7073895>,
<0.2920314,0.7047314>,
<0.2893498,0.701829>,
<0.2923723,0.7127091>,
<0.2898046,0.7100738>,
<0.2870791,0.7071945>,
<0.2901787,0.7180485>,
<0.2875674,0.7154355>,
<0.2847962,0.7125782>,
<0.06174132,0.201289>,
<0.05600608,0.2042124>,
<0.05525553,0.2023368>,
<0.06097784,0.1992191>,
<0.05443532,0.200495>,
<0.06014873,0.1971789>,
<0.05356365,0.1986778>,
<0.0592625,0.1951645>,
<0.05054308,0.2072543>,
<0.0498112,0.2055708>,
<0.049001,0.2039286>,
<0.04814425,0.2023084>,
<0.04537015,0.2103779>,
<0.04465997,0.2088849>,
<0.04385779,0.2074442>,
<0.04301342,0.2060224>,
<0.04050047,0.213545>,
<0.03981348,0.2122409>,
<0.03901471,0.2110052>,
<0.0381773,0.2097843>,
<0.06695893,0.1962532>,
<0.06772751,0.1985189>,
<0.0731755,0.1934713>,
<0.07393893,0.1959341>,
<0.07959917,0.1909022>,
<0.08034593,0.193563>,
<0.06612496,0.1940145>,
<0.07234367,0.1910337>,
<0.07877983,0.1882656>,
<0.06522796,0.1918024>,
<0.07144274,0.188623>,
<0.0778855,0.1856547>,
<0.06842794,0.2008111>,
<0.06243075,0.2033916>,
<0.06906589,0.2031267>,
<0.06305727,0.205521>,
<0.06964634,0.205462>,
<0.06363198,0.2076714>,
<0.07017483,0.2078138>,
<0.0641653,0.209837>,
<0.07463507,0.1984202>,
<0.07526634,0.2009274>,
<0.0758351,0.2034533>,
<0.07634451,0.2059958>,
<0.08102187,0.1962453>,
<0.08162921,0.198947>,
<0.08216991,0.2016659>,
<0.082646,0.2044006>,
<0.05666947,0.2061317>,
<0.05116649,0.2089985>,
<0.04593972,0.2119569>,
<0.04100405,0.2149706>,
<0.05726659,0.2080836>,
<0.0517155,0.2107842>,
<0.0464224,0.213591>,
<0.04140259,0.2164699>,
<0.05781728,0.2100576>,
<0.05222398,0.2125933>,
<0.04687082,0.2152495>,
<0.04177305,0.2179961>,
<0.05834136,0.2120429>,
<0.05272526,0.2144076>,
<0.04733641,0.2169035>,
<0.04219101,0.2195028>,
<0.3223034,0.3270293>,
<0.3193372,0.3210053>,
<0.3228646,0.3160234>,
<0.3258276,0.3220926>,
<0.3264552,0.3110959>,
<0.3294133,0.3172123>,
<0.330112,0.3062264>,
<0.3330631,0.3123923>,
<0.3163,0.3150331>,
<0.3198277,0.3100064>,
<0.3234202,0.3050323>,
<0.3270809,0.3001142>,
<0.3131879,0.3091161>,
<0.3167126,0.3040455>,
<0.3203036,0.2990252>,
<0.323965,0.2940589>,
<0.3287207,0.3282109>,
<0.3252026,0.3331017>,
<0.3315478,0.334375>,
<0.3280383,0.3392194>,
<0.3343131,0.3405819>,
<0.3308145,0.3453793>,
<0.3322986,0.3233784>,
<0.3351153,0.3295909>,
<0.3378676,0.3358462>,
<0.3359386,0.3186081>,
<0.338743,0.3248703>,
<0.3414805,0.3311759>,
<0.3217415,0.3380476>,
<0.318838,0.3320194>,
<0.318335,0.3430458>,
<0.3154286,0.3370594>,
<0.3149806,0.3480924>,
<0.3120725,0.3421466>,
<0.3116758,0.3531853>,
<0.3087672,0.3472774>,
<0.3245843,0.3441208>,
<0.3211833,0.3490758>,
<0.3178332,0.3540815>,
<0.3145314,0.3591351>,
<0.3273699,0.3502355>,
<0.3239768,0.3551468>,
<0.3206332,0.3601107>,
<0.3173367,0.365124>,
<0.3158701,0.3260386>,
<0.3128343,0.3201089>,
<0.3097267,0.3142338>,
<0.3124605,0.3311201>,
<0.3094274,0.3252309>,
<0.3063255,0.3193948>,
<0.3091055,0.3362462>,
<0.3060762,0.3303953>,
<0.3029813,0.3245966>,
<0.3058023,0.3414146>,
<0.302778,0.3355998>,
<0.299691,0.3298358>,
<0.66436,0.8137208>,
<0.6637072,0.808983>,
<0.6607602,0.8094957>,
<0.6613402,0.8141798>,
<0.6587411,0.8098164>,
<0.6592721,0.8144624>,
<0.657834,0.8099527>,
<0.6583429,0.8145813>,
<0.6630028,0.804257>,
<0.6601252,0.8048232>,
<0.6581532,0.8051814>,
<0.657267,0.8053343>,
<0.6622498,0.7995445>,
<0.6594387,0.8001628>,
<0.657512,0.8005576>,
<0.6566458,0.8007274>,
<0.6618618,0.8188736>,
<0.6649578,0.81847>,
<0.6623209,0.8235766>,
<0.6654968,0.8232289>,
<0.6627129,0.8282871>,
<0.6659729,0.8279969>,
<0.659742,0.8191176>,
<0.6601474,0.8237809>,
<0.660483,0.8284512>,
<0.6587899,0.8192187>,
<0.6591714,0.8238643>,
<0.659482,0.828516>,
<0.6688235,0.8178862>,
<0.6681289,0.8130708>,
<0.6732288,0.8171122>,
<0.6724222,0.8122246>,
<0.6779167,0.8161587>,
<0.6769889,0.8111984>,
<0.6826033,0.8150691>,
<0.6815529,0.8100403>,
<0.6694642,0.8227129>,
<0.6739875,0.822012>,
<0.678803,0.8211327>,
<0.6836194,0.8201127>,
<0.6700468,0.8275497>,
<0.6746947,0.8269238>,
<0.6796451,0.8261197>,
<0.6845984,0.8251702>,
<0.667384,0.8082678>,
<0.6665917,0.8034779>,
<0.6657547,0.7987022>,
<0.6715704,0.8073505>,
<0.6706765,0.8024908>,
<0.6697424,0.7976462>,
<0.6760219,0.8062526>,
<0.6750185,0.8013222>,
<0.6739803,0.7964081>,
<0.6804698,0.8050269>,
<0.6793559,0.8000295>,
<0.6782122,0.7950492>,
<0.1150223,0.2147777>,
<0.1088014,0.2144381>,
<0.1088508,0.210948>,
<0.1151652,0.2111218>,
<0.1088386,0.2074577>,
<0.1152473,0.207463>,
<0.108762,0.2039682>,
<0.1152654,0.2038029>,
<0.1025711,0.214336>,
<0.1025352,0.2110177>,
<0.102438,0.2077009>,
<0.1022763,0.2043879>,
<0.0963433,0.2144719>,
<0.09623118,0.2113299>,
<0.09605813,0.2081918>,
<0.09582215,0.2050596>,
<0.09012966,0.214845>,
<0.08995043,0.2118837>,
<0.08971203,0.2089284>,
<0.08941215,0.2059809>,
<0.1214666,0.2115381>,
<0.1212227,0.2153536>,
<0.1277425,0.2121959>,
<0.1273913,0.2161649>,
<0.1339814,0.2130933>,
<0.1335173,0.2172084>,
<0.140172,0.2142271>,
<0.1395903,0.2184811>,
<0.1216509,0.207717>,
<0.1280363,0.2082192>,
<0.134391,0.2089681>,
<0.1407026,0.2099607>,
<0.1217726,0.2038923>,
<0.1282698,0.2042364>,
<0.134743,0.2048341>,
<0.1411792,0.2056836>,
<0.120922,0.2191625>,
<0.1148211,0.218429>,
<0.1205667,0.2229632>,
<0.1145637,0.2220742>,
<0.1201593,0.2267541>,
<0.1142528,0.2257123>,
<0.1197018,0.230534>,
<0.1138902,0.2293415>,
<0.1269853,0.2201247>,
<0.1265269,0.2240739>,
<0.1260184,0.2280113>,
<0.1254617,0.2319358>,
<0.133001,0.221312>,
<0.1324351,0.2254033>,
<0.1318216,0.2294807>,
<0.1311627,0.233543>,
<0.1389599,0.2227217>,
<0.1382831,0.2269477>,
<0.1375618,0.231158>,
<0.1367977,0.2353514>,
<0.1086927,0.217926>,
<0.1025478,0.2176549>,
<0.09639702,0.2176165>,
<0.09025171,0.2178108>,
<0.1085273,0.2214101>,
<0.1024674,0.2209721>,
<0.09639436,0.2207617>,
<0.0903183,0.2207794>,
<0.1083074,0.224889>,
<0.1023322,0.2242864>,
<0.09633687,0.2239061>,
<0.09033133,0.223749>,
<0.1080348,0.2283614>,
<0.1021441,0.2275961>,
<0.09622704,0.2270479>,
<0.09029236,0.2267184>,
<0.318132,0.4152959>,
<0.3154844,0.409308>,
<0.3185872,0.4042665>,
<0.3212234,0.4102925>,
<0.3217252,0.3992702>,
<0.324349,0.405336>,
<0.3249,0.3943218>,
<0.3275107,0.4004285>,
<0.3128076,0.4033442>,
<0.31592,0.3982655>,
<0.3190683,0.3932307>,
<0.3222546,0.3882419>,
<0.3100992,0.3974062>,
<0.3132194,0.3922913>,
<0.3163762,0.3872189>,
<0.3195721,0.3821907>,
<0.307357,0.3914968>,
<0.3104829,0.3863466>,
<0.3136465,0.3812372>,
<0.3168498,0.3761709>,
<0.3238306,0.4163414>,
<0.3207525,0.4213056>,
<0.3264113,0.4224114>,
<0.3233479,0.4273354>,
<0.3289673,0.4285003>,
<0.3259205,0.4333833>,
<0.3315008,0.4346063>,
<0.3284719,0.4394475>,
<0.3269423,0.4114255>,
<0.3295072,0.4175366>,
<0.332046,0.4236677>,
<0.3345607,0.4298168>,
<0.330089,0.4065598>,
<0.3326374,0.4127137>,
<0.3351578,0.4188882>,
<0.3376529,0.4250815>,
<0.3177063,0.4263155>,
<0.3150734,0.4203435>,
<0.3146903,0.4313685>,
<0.3120459,0.4254328>,
<0.311703,0.436463>,
<0.3090476,0.430562>,
<0.308743,0.4415965>,
<0.306077,0.4357289>,
<0.3203157,0.4323066>,
<0.317313,0.4373223>,
<0.3143386,0.4423807>,
<0.3113906,0.4474794>,
<0.3229038,0.4383147>,
<0.3199162,0.4432922>,
<0.316956,0.4483135>,
<0.3140218,0.4533763>,
<0.3254727,0.4443383>,
<0.3225015,0.4492761>,
<0.3195572,0.4542592>,
<0.3166385,0.4592854>,
<0.3124153,0.4143924>,
<0.3097295,0.4084641>,
<0.3070142,0.4025609>,
<0.3042669,0.3966848>,
<0.3093777,0.419517>,
<0.3066839,0.4136229>,
<0.3039622,0.4077527>,
<0.3012106,0.4019084>,
<0.3063701,0.4246799>,
<0.3036687,0.4188185>,
<0.3009413,0.4129798>,
<0.298186,0.4071654>,
<0.3033908,0.4298789>,
<0.3006825,0.4240485>,
<0.2979499,0.4182394>,
<0.2951912,0.4124536>,
<0.06589602,0.2186076>,
<0.0601705,0.2200501>,
<0.05979067,0.2180284>,
<0.0655414,0.2163962>,
<0.05934708,0.2160236>,
<0.06512882,0.214198>,
<0.05885763,0.21403>,
<0.06466733,0.2120121>,
<0.05464272,0.2216519>,
<0.0542428,0.2198202>,
<0.05376826,0.2180097>,
<0.05325141,0.2162091>,
<0.04934011,0.2233867>,
<0.04892337,0.2217442>,
<0.04841599,0.2201298>,
<0.04786952,0.2185232>,
<0.04428756,0.225225>,
<0.04385599,0.2237709>,
<0.04331141,0.2223553>,
<0.04273025,0.220944>,
<0.07146539,0.2149472>,
<0.0717886,0.2173483>,
<0.07753139,0.2137018>,
<0.0778154,0.2162919>,
<0.08370504,0.2126766>,
<0.08394124,0.2154537>,
<0.07108696,0.2125573>,
<0.07719202,0.2111215>,
<0.08341155,0.2099076>,
<0.0706559,0.2101792>,
<0.07679647,0.2085522>,
<0.08305922,0.2071482>,
<0.0720541,0.2197603>,
<0.06618471,0.2208337>,
<0.0722673,0.2221808>,
<0.06641856,0.2230716>,
<0.07243292,0.2246079>,
<0.06660838,0.225318>,
<0.07255626,0.2270398>,
<0.06676424,0.22757>,
<0.07804472,0.21889>,
<0.07822159,0.2214946>,
<0.07834849,0.2241039>,
<0.07842766,0.2267166>,
<0.08412219,0.2182368>,
<0.08424965,0.2210249>,
<0.08432493,0.2238156>,
<0.08434963,0.226608>,
<0.06046881,0.222093>,
<0.05493667,0.2235155>,
<0.04961561,0.2250772>,
<0.04453049,0.2267503>,
<0.0607066,0.2241518>,
<0.05515986,0.2254018>,
<0.04980516,0.2267996>,
<0.04466653,0.2283205>,
<0.0609037,0.2262214>,
<0.05534646,0.2273011>,
<0.04996248,0.2285379>,
<0.04477513,0.2299102>,
<0.06107976,0.2282962>,
<0.05553009,0.2292041>,
<0.05014039,0.2302763>,
<0.04493387,0.2314934>,
<0.296002,0.3681853>,
<0.2930543,0.3624513>,
<0.2961767,0.3571427>,
<0.2991299,0.3629058>,
<0.2993405,0.3518652>,
<0.3022983,0.3576597>,
<0.3025482,0.3466216>,
<0.30551,0.3524493>,
<0.2900576,0.3567603>,
<0.2931721,0.3514237>,
<0.2963287,0.3461164>,
<0.2995297,0.3408408>,
<0.2870093,0.3511148>,
<0.2901133,0.345752>,
<0.2932599,0.3404163>,
<0.2964515,0.33511>,
<0.2839067,0.3455182>,
<0.2869973,0.3401303>,
<0.2901308,0.3347676>,
<0.2933101,0.329432>,
<0.3020344,0.3687104>,
<0.2989037,0.3739593>,
<0.304893,0.3745538>,
<0.3017617,0.3797708>,
<0.3077083,0.3804335>,
<0.3045788,0.3856175>,
<0.3052052,0.3634967>,
<0.3080635,0.3693738>,
<0.3108764,0.3752881>,
<0.3084182,0.3583207>,
<0.3112756,0.3642332>,
<0.3140852,0.370184>,
<0.2958109,0.3792407>,
<0.2929127,0.3734954>,
<0.2927535,0.3845526>,
<0.2898594,0.3788338>,
<0.2897295,0.3898923>,
<0.2868399,0.3841984>,
<0.2867367,0.3952579>,
<0.2838519,0.389587>,
<0.2986676,0.3850224>,
<0.2956085,0.3903061>,
<0.2925822,0.3956197>,
<0.2895867,0.4009608>,
<0.3014855,0.3908378>,
<0.2984267,0.3960921>,
<0.2954002,0.4013783>,
<0.2924041,0.4066935>,
<0.2899707,0.3677885>,
<0.2869824,0.3621234>,
<0.2839452,0.3565025>,
<0.2808561,0.3509284>,
<0.2869238,0.3731525>,
<0.2839442,0.3675113>,
<0.2809182,0.3619124>,
<0.2778431,0.3563592>,
<0.283911,0.3785407>,
<0.2809406,0.3729209>,
<0.277926,0.3673425>,
<0.2748651,0.3618079>,
<0.28093,0.3839505>,
<0.2779691,0.3783509>,
<0.2749664,0.3727907>,
<0.2719196,0.3672723>,
<0.4018052,0.6151153>,
<0.3999047,0.6183381>,
<0.4011323,0.6208081>,
<0.4030079,0.6176194>,
<0.4019744,0.6224898>,
<0.4038328,0.6193249>,
<0.4023532,0.6232431>,
<0.4042039,0.6200886>,
<0.4021939,0.6229266>,
<0.404048,0.6197678>,
<0.3980228,0.6216142>,
<0.3992753,0.6240494>,
<0.4001348,0.6257072>,
<0.4005213,0.6264495>,
<0.4003589,0.6261376>,
<0.3961597,0.6249422>,
<0.3974373,0.6273421>,
<0.398314,0.6289759>,
<0.3987083,0.6297072>,
<0.3985426,0.6293999>,
<0.4049021,0.6144842>,
<0.4037245,0.6119462>,
<0.4068148,0.6114037>,
<0.4056621,0.6088322>,
<0.4087456,0.6083786>,
<0.4076179,0.6057741>,
<0.4057099,0.6162129>,
<0.4076053,0.6131555>,
<0.409519,0.6101533>,
<0.4060732,0.6169874>,
<0.4079608,0.6139401>,
<0.4098667,0.6109483>,
<0.4059205,0.6166622>,
<0.4078114,0.6136107>,
<0.4097205,0.6106145>,
<0.4022567,0.6087541>,
<0.4003066,0.611965>,
<0.4005859,0.6050819>,
<0.3986007,0.6083403>,
<0.3988075,0.6011294>,
<0.3967855,0.604438>,
<0.3970267,0.5971267>,
<0.3949679,0.6004854>,
<0.4042252,0.6055984>,
<0.4025893,0.6018792>,
<0.400848,0.597877>,
<0.3991038,0.5938255>,
<0.4062121,0.6024995>,
<0.4046111,0.5987338>,
<0.4029069,0.5946829>,
<0.4011994,0.5905823>,
<0.398375,0.6152306>,
<0.396462,0.6185497>,
<0.394568,0.6219213>,
<0.3966341,0.6116539>,
<0.3946861,0.6150215>,
<0.3927569,0.6184422>,
<0.3947819,0.6078023>,
<0.392797,0.6112211>,
<0.3908306,0.6146934>,
<0.3929278,0.6039>,
<0.3909061,0.6073697>,
<0.3889031,0.6108932>,
<0.2708925,0.323681>,
<0.267473,0.3183766>,
<0.2704499,0.3128915>,
<0.273899,0.3182116>,
<0.2734701,0.3074197>,
<0.2769489,0.3127577>,
<0.2765367,0.3019637>,
<0.2800455,0.3073219>,
<0.2639807,0.3131414>,
<0.2669244,0.307643>,
<0.2699111,0.302156>,
<0.2729437,0.2966818>,
<0.2604126,0.3079796>,
<0.2633193,0.3024707>,
<0.2662681,0.2969706>,
<0.2692627,0.2914806>,
<0.2567655,0.3028956>,
<0.259631,0.2973787>,
<0.2625378,0.2918678>,
<0.2654896,0.2863651>,
<0.2772749,0.3235992>,
<0.2742426,0.3290513>,
<0.2805813,0.3290507>,
<0.2775262,0.334483>,
<0.2838209,0.3345622>,
<0.2807465,0.3399732>,
<0.280351,0.3181654>,
<0.2836797,0.3236385>,
<0.2869385,0.329174>,
<0.2834734,0.3127518>,
<0.2868245,0.3182494>,
<0.2901023,0.3238108>,
<0.2712507,0.334519>,
<0.2679264,0.3291642>,
<0.2682965,0.3400009>,
<0.264998,0.334659>,
<0.2653773,0.345494>,
<0.2621041,0.3401633>,
<0.2624904,0.3509973>,
<0.2592424,0.345675>,
<0.2745117,0.3399336>,
<0.271535,0.3454003>,
<0.2685933,0.3508808>,
<0.2656841,0.3563728>,
<0.2777126,0.3454045>,
<0.2747162,0.350854>,
<0.271755,0.3563196>,
<0.2688264,0.3617989>,
<0.2645361,0.3238727>,
<0.2610767,0.3186485>,
<0.257545,0.3134951>,
<0.2539382,0.3084166>,
<0.2616365,0.3293784>,
<0.2582095,0.3241627>,
<0.2547137,0.3190154>,
<0.2511463,0.3139404>,
<0.2587714,0.3348915>,
<0.255376,0.3296819>,
<0.2519156,0.3245383>,
<0.2483869,0.3194647>,
<0.2559379,0.3404099>,
<0.2525738,0.3352044>,
<0.2491478,0.3300626>,
<0.2456571,0.3249879>,
<0.398534,0.6081977>,
<0.3964545,0.6037216>,
<0.3984832,0.6004039>,
<0.4005204,0.6049373>,
<0.4005303,0.5971427>,
<0.4025254,0.6017329>,
<0.4025959,0.5939395>,
<0.4045485,0.5985857>,
<0.3942869,0.5989927>,
<0.3963593,0.5956156>,
<0.3984501,0.592296>,
<0.4005594,0.5890347>,
<0.3921229,0.5942088>,
<0.3942382,0.5907728>,
<0.3963722,0.5873953>,
<0.3985247,0.5840769>,
<0.3900523,0.5895741>,
<0.3922083,0.586083>,
<0.394383,0.5826505>,
<0.3965764,0.5792774>,
<0.4023792,0.6090217>,
<0.4004317,0.6122292>,
<0.4039655,0.6124671>,
<0.4020514,0.6156293>,
<0.4051806,0.6150812>,
<0.4032922,0.6182083>,
<0.4043452,0.6058696>,
<0.405898,0.6093601>,
<0.4070873,0.6120087>,
<0.4063295,0.6027741>,
<0.4078487,0.6063087>,
<0.4090121,0.6089913>,
<0.3985027,0.6154913>,
<0.3965659,0.6115132>,
<0.3965923,0.6188068>,
<0.3946166,0.6148825>,
<0.3947008,0.6221748>,
<0.392686,0.6183052>,
<0.3928283,0.6255943>,
<0.3907743,0.6217799>,
<0.4001558,0.6188453>,
<0.398279,0.6221143>,
<0.3964211,0.6254351>,
<0.3945822,0.6288071>,
<0.4014226,0.6213889>,
<0.3995715,0.624622>,
<0.3977396,0.6279064>,
<0.3959266,0.6312417>,
<0.3944443,0.6070952>,
<0.3922331,0.6024261>,
<0.3900261,0.5977011>,
<0.3879148,0.5931226>,
<0.3924525,0.6105233>,
<0.3901979,0.6059146>,
<0.3879478,0.6012494>,
<0.385796,0.5967271>,
<0.3904797,0.614005>,
<0.3881812,0.6094575>,
<0.3858881,0.6048522>,
<0.3836955,0.6003869>,
<0.3885254,0.6175397>,
<0.3861832,0.6130535>,
<0.3838469,0.6085088>,
<0.3816137,0.6041007>,
<0.2413207,0.283427>,
<0.2372298,0.2788015>,
<0.2398232,0.2732917>,
<0.2439779,0.2779087>,
<0.2424505,0.2677761>,
<0.246671,0.2723871>,
<0.2451146,0.2622562>,
<0.2494031,0.2668633>,
<0.2330408,0.2742834>,
<0.2355657,0.268786>,
<0.2381218,0.2632806>,
<0.2407124,0.257769>,
<0.2287514,0.2698782>,
<0.2312025,0.2643977>,
<0.2336823,0.258907>,
<0.2361934,0.2534078>,
<0.2243587,0.2655917>,
<0.2267311,0.2601326>,
<0.2291291,0.2546616>,
<0.2315552,0.2491795>,
<0.2480328,0.2826315>,
<0.2453166,0.2881543>,
<0.2519911,0.2874539>,
<0.2492206,0.2929781>,
<0.2558559,0.2923716>,
<0.2530358,0.2978936>,
<0.2507866,0.2771073>,
<0.2548006,0.2819311>,
<0.2587166,0.2868532>,
<0.2535814,0.2715837>,
<0.2576528,0.2764112>,
<0.2616211,0.2813402>,
<0.242635,0.2936746>,
<0.2386963,0.2889406>,
<0.2399851,0.2991908>,
<0.2361016,0.2944474>,
<0.2373638,0.3047012>,
<0.2335344,0.2999467>,
<0.2347687,0.3102041>,
<0.2309915,0.3054367>,
<0.2464864,0.2985021>,
<0.2437849,0.3040237>,
<0.2411138,0.3095417>,
<0.2384702,0.3150546>,
<0.250253,0.3034176>,
<0.2475044,0.3089417>,
<0.2447872,0.3144643>,
<0.2420987,0.319984>,
<0.234667,0.2843044>,
<0.2305445,0.2797715>,
<0.2263262,0.2753474>,
<0.2220094,0.2710379>,
<0.2321322,0.2897987>,
<0.228074,0.2852494>,
<0.2239241,0.2808046>,
<0.2196803,0.2764697>,
<0.2296228,0.2952831>,
<0.2256264,0.2907153>,
<0.221543,0.2862479>,
<0.2173697,0.2818865>,
<0.2271359,0.3007566>,
<0.2231997,0.2961682>,
<0.2191802,0.2916767>,
<0.2150748,0.2872866>,
<0.38334,0.5741907>,
<0.381934,0.5709034>,
<0.3842444,0.5672005>,
<0.3856243,0.5705241>,
<0.386574,0.5635578>,
<0.3879276,0.566917>,
<0.3889226,0.5599764>,
<0.3902501,0.563371>,
<0.3805924,0.5677473>,
<0.3829274,0.5640104>,
<0.3852817,0.5603338>,
<0.3876554,0.5567187>,
<0.3792946,0.5646772>,
<0.3816533,0.5609075>,
<0.3840313,0.5571981>,
<0.3864288,0.5535507>,
<0.3870883,0.5740271>,
<0.384832,0.5776554>,
<0.3886582,0.5777568>,
<0.3864323,0.5813433>,
<0.3903568,0.5817598>,
<0.3881642,0.5853009>,
<0.3893635,0.5704583>,
<0.3909028,0.5742294>,
<0.3925682,0.5782776>,
<0.3916577,0.5669506>,
<0.3931666,0.5707625>,
<0.3947984,0.5748556>,
<0.3825946,0.581342>,
<0.3810746,0.5779162>,
<0.3803756,0.5850858>,
<0.3788278,0.581699>,
<0.3781752,0.5888855>,
<0.3765997,0.5855378>,
<0.3759933,0.5927401>,
<0.3743898,0.5894316>,
<0.3842249,0.5849879>,
<0.3820364,0.5886897>,
<0.3798663,0.5924469>,
<0.3777146,0.596259>,
<0.3859901,0.5888997>,
<0.3838346,0.5925552>,
<0.3816975,0.5962662>,
<0.379579,0.6000315>,
<0.3796425,0.5746651>,
<0.3782764,0.5715434>,
<0.3769552,0.5685059>,
<0.3773698,0.5784841>,
<0.3759792,0.575397>,
<0.3746346,0.5723923>,
<0.3751157,0.5823596>,
<0.3737006,0.5793068>,
<0.3723326,0.5763356>,
<0.37288,0.5862903>,
<0.3714405,0.5832721>,
<0.370049,0.5803339>,
<0.2057142,0.2497587>,
<0.2007777,0.2461611>,
<0.2026806,0.240889>,
<0.2077208,0.2444376>,
<0.2045887,0.2355977>,
<0.2097373,0.239098>,
<0.2065033,0.2302878>,
<0.2117653,0.2337411>,
<0.1957295,0.2427214>,
<0.1975245,0.2375047>,
<0.1993195,0.2322682>,
<0.2011157,0.2270119>,
<0.1905706,0.2394459>,
<0.1922532,0.2342918>,
<0.1939308,0.2291171>,
<0.1956038,0.2239224>,
<0.1853016,0.2363423>,
<0.1868684,0.2312577>,
<0.1884245,0.2261519>,
<0.1899704,0.2210261>,
<0.2126454,0.2481431>,
<0.2105397,0.2535073>,
<0.2174543,0.2519988>,
<0.2152548,0.2574001>,
<0.2221491,0.2559976>,
<0.2198606,0.2614303>,
<0.214765,0.2427619>,
<0.2196721,0.246582>,
<0.2244597,0.2505511>,
<0.2169011,0.2373647>,
<0.2219107,0.2411508>,
<0.2267949,0.2450916>,
<0.2084464,0.2588537>,
<0.2037159,0.255061>,
<0.2063638,0.2641814>,
<0.2017241,0.2603434>,
<0.20429,0.2694894>,
<0.1997375,0.2656051>,
<0.2022233,0.2747771>,
<0.1977548,0.2708453>,
<0.2130714,0.262785>,
<0.2109022,0.2681524>,
<0.2087452,0.2735017>,
<0.2065984,0.2788316>,
<0.2175917,0.2668484>,
<0.2153405,0.2722506>,
<0.2131044,0.2776358>,
<0.2108816,0.2830034>,
<0.1988783,0.2514134>,
<0.1939339,0.247917>,
<0.1888822,0.244579>,
<0.1837243,0.2414056>,
<0.1969816,0.2566444>,
<0.1921363,0.2530913>,
<0.1871876,0.2496897>,
<0.1821362,0.2464465>,
<0.1950865,0.2618543>,
<0.1903363,0.2582434>,
<0.1854862,0.254778>,
<0.1805367,0.2514648>,
<0.1931916,0.267042>,
<0.1885327,0.2633725>,
<0.1837775,0.259843>,
<0.1789259,0.2564592>,
<0.3579708,0.5124113>,
<0.3556355,0.5065636>,
<0.3583739,0.5022414>,
<0.3606764,0.5081399>,
<0.3611354,0.4979795>,
<0.3634047,0.5039287>,
<0.3639208,0.4937792>,
<0.3661563,0.4997796>,
<0.3532445,0.5005701>,
<0.3560153,0.4961971>,
<0.3588097,0.4918839>,
<0.3616286,0.487632>,
<0.3508153,0.494481>,
<0.3536177,0.4900573>,
<0.3564444,0.4856927>,
<0.3592963,0.4813895>,
<0.3483655,0.488345>,
<0.3511985,0.4838713>,
<0.3540565,0.4794563>,
<0.3569402,0.4751018>,
<0.362905,0.5138418>,
<0.3602322,0.5180635>,
<0.3650414,0.5192974>,
<0.3624009,0.5234704>,
<0.3670672,0.5244564>,
<0.3644583,0.5285828>,
<0.3656,0.5096808>,
<0.3677036,0.5151849>,
<0.3696973,0.520391>,
<0.3683177,0.5055821>,
<0.370388,0.5111353>,
<0.3723493,0.5163883>,
<0.3575808,0.5223443>,
<0.3552872,0.5167415>,
<0.3549505,0.5266821>,
<0.3526249,0.5211285>,
<0.3523406,0.5310756>,
<0.3499832,0.5255709>,
<0.3497504,0.5355233>,
<0.3473616,0.5300668>,
<0.3597818,0.5277026>,
<0.3571832,0.5319925>,
<0.3546046,0.5363382>,
<0.3520455,0.5407385>,
<0.3618703,0.5327685>,
<0.3593027,0.5370119>,
<0.3567549,0.5413113>,
<0.3542263,0.545666>,
<0.3529195,0.510944>,
<0.3504967,0.5050009>,
<0.3480364,0.4989618>,
<0.3455566,0.4928755>,
<0.3502253,0.5153807>,
<0.347771,0.5094875>,
<0.3452803,0.503498>,
<0.342771,0.4974606>,
<0.3475522,0.5198723>,
<0.3450669,0.5140285>,
<0.3425461,0.5080882>,
<0.3400077,0.5020987>,
<0.3448994,0.5244171>,
<0.3423834,0.5186223>,
<0.3398328,0.5127299>,
<0.3372658,0.506788>,
<0.1631757,0.2257785>,
<0.1574015,0.2236333>,
<0.1583526,0.2190087>,
<0.1642524,0.2210464>,
<0.1592659,0.2143668>,
<0.1652965,0.2162955>,
<0.1601398,0.2097079>,
<0.1663066,0.2115264>,
<0.1515407,0.2216983>,
<0.1523669,0.2171894>,
<0.1531505,0.2126645>,
<0.1538891,0.2081246>,
<0.1456011,0.2199792>,
<0.1463037,0.2155938>,
<0.1469594,0.2111943>,
<0.1475654,0.2067816>,
<0.1700596,0.2232968>,
<0.1688579,0.2281285>,
<0.1757679,0.225753>,
<0.1744424,0.2306768>,
<0.1813723,0.228409>,
<0.1799247,0.2334171>,
<0.1712342,0.218445>,
<0.177072,0.2208086>,
<0.1828036,0.22338>,
<0.1723807,0.213574>,
<0.1783536,0.2158446>,
<0.1842188,0.2183309>,
<0.1676302,0.2329399>,
<0.1620681,0.2304911>,
<0.166377,0.2377301>,
<0.1609305,0.2351831>,
<0.1650996,0.2424982>,
<0.1597638,0.2398541>,
<0.163798,0.2472434>,
<0.1585691,0.2445028>,
<0.1730959,0.2355794>,
<0.171729,0.2404604>,
<0.1703419,0.2453185>,
<0.1689351,0.2501537>,
<0.1784615,0.2384035>,
<0.1769826,0.2433679>,
<0.1754882,0.2483095>,
<0.1739781,0.2532276>,
<0.1564143,0.2282391>,
<0.1506741,0.2261901>,
<0.1448536,0.2243491>,
<0.1553926,0.2328259>,
<0.1497685,0.2306638>,
<0.1440632,0.2287028>,
<0.1543378,0.2373923>,
<0.1488256,0.2351189>,
<0.1432317,0.2330391>,
<0.1532509,0.2419378>,
<0.1478468,0.2395541>,
<0.1423608,0.2373568>,
<0.3385088,0.4638333>,
<0.3360211,0.4577208>,
<0.3389871,0.4530105>,
<0.3414509,0.4591684>,
<0.3419815,0.4483553>,
<0.3444207,0.4545595>,
<0.3450057,0.4437571>,
<0.3474194,0.4500083>,
<0.3335204,0.4516181>,
<0.3365087,0.4468632>,
<0.3395265,0.4421625>,
<0.3425747,0.4375177>,
<0.3310046,0.4455265>,
<0.334014,0.440728>,
<0.3370535,0.4359825>,
<0.3401245,0.4312919>,
<0.3439021,0.465335>,
<0.3409852,0.4699533>,
<0.3463425,0.4715088>,
<0.3434523,0.4760798>,
<0.348774,0.4776879>,
<0.3459118,0.482211>,
<0.346846,0.4607733>,
<0.349259,0.4669949>,
<0.3516619,0.4732232>,
<0.3498177,0.4562702>,
<0.3522028,0.4625406>,
<0.3545762,0.4688182>,
<0.3380944,0.4746262>,
<0.3355934,0.4685516>,
<0.3352287,0.4793515>,
<0.3327037,0.4733212>,
<0.3323866,0.4841271>,
<0.3298382,0.4781408>,
<0.3295674,0.4889515>,
<0.3269962,0.4830079>,
<0.3405875,0.4807061>,
<0.3377469,0.4853857>,
<0.3349298,0.4901169>,
<0.3321349,0.4948974>,
<0.3430743,0.4867899>,
<0.3402605,0.4914227>,
<0.3374695,0.4961077>,
<0.3347005,0.5008434>,
<0.3330826,0.4624836>,
<0.3305601,0.4564245>,
<0.3280241,0.4503754>,
<0.3301702,0.467297>,
<0.3276267,0.4612805>,
<0.325071,0.4552729>,
<0.3272829,0.472159>,
<0.3247188,0.4661837>,
<0.3221442,0.4602167>,
<0.3244194,0.4770678>,
<0.3218355,0.4711327>,
<0.3192424,0.4652047>,
<0.1898388,0.2915765>,
<0.1855952,0.2875539>,
<0.1874984,0.2824629>,
<0.1918177,0.2864296>,
<0.1893984,0.2773467>,
<0.193796,0.2812583>,
<0.1912958,0.2722061>,
<0.1957747,0.2760632>,
<0.1812689,0.2836449>,
<0.1830934,0.2786148>,
<0.1849118,0.2735588>,
<0.1867248,0.2684777>,
<0.1768587,0.2798546>,
<0.1786017,0.2748902>,
<0.1803355,0.2698995>,
<0.1820608,0.2648836>,
<0.1723637,0.2761876>,
<0.1740222,0.2712943>,
<0.1756689,0.2663747>,
<0.1773032,0.2614294>,
<0.1960524,0.2905095>,
<0.1940011,0.2957075>,
<0.2002045,0.2946975>,
<0.1980838,0.2999421>,
<0.2042754,0.2989892>,
<0.2020887,0.3042761>,
<0.2082672,0.3033795>,
<0.2060178,0.3087046>,
<0.1981058,0.2852879>,
<0.2023296,0.2894305>,
<0.2064687,0.2936808>,
<0.2105253,0.298034>,
<0.2001624,0.2800436>,
<0.2044604,0.2841415>,
<0.2086704,0.2883519>,
<0.212794,0.2926695>,
<0.1919506,0.3008809>,
<0.1878585,0.2966979>,
<0.1899,0.306029>,
<0.1858756,0.3017934>,
<0.187848,0.311151>,
<0.1838891,0.3068617>,
<0.1857937,0.3162457>,
<0.1818985,0.3119022>,
<0.1959664,0.3051635>,
<0.1938509,0.3103601>,
<0.191736,0.3155313>,
<0.1896207,0.3206763>,
<0.1999074,0.3095406>,
<0.19773,0.314782>,
<0.1955552,0.3199987>,
<0.1933816,0.3251899>,
<0.2037758,0.3140086>,
<0.2015393,0.3192903>,
<0.1993073,0.3245487>,
<0.1970783,0.3297829>,
<0.1836879,0.2926188>,
<0.1794375,0.2886488>,
<0.1751062,0.2847923>,
<0.1706926,0.2810542>,
<0.1817757,0.2976573>,
<0.1775989,0.2936252>,
<0.1733437,0.2897022>,
<0.169009,0.2858927>,
<0.1798579,0.3026678>,
<0.1757522,0.2985736>,
<0.1715709,0.2945836>,
<0.1673125,0.2907027>,
<0.1779337,0.3076499>,
<0.173897,0.3034931>,
<0.1697871,0.2994359>,
<0.1656027,0.2954831>,
<0.3370599,0.5485567>,
<0.3344749,0.5430964>,
<0.3370548,0.538355>,
<0.3396092,0.5438616>,
<0.3396516,0.5336601>,
<0.3421755,0.5392138>,
<0.3422662,0.5290135>,
<0.3447594,0.534615>,
<0.3318388,0.53749>,
<0.3344484,0.5327022>,
<0.3370751,0.5279609>,
<0.3397198,0.5232667>,
<0.3291718,0.5317835>,
<0.3318102,0.5269507>,
<0.3344659,0.5221632>,
<0.3371397,0.5174223>,
<0.3264936,0.5260233>,
<0.3291594,0.5211462>,
<0.3318427,0.5163137>,
<0.3345446,0.5115271>,
<0.3420911,0.5491758>,
<0.3395724,0.5538247>,
<0.3444787,0.5542515>,
<0.3419907,0.5588549>,
<0.3467501,0.5590435>,
<0.3442922,0.5636026>,
<0.3488826,0.5635073>,
<0.3464537,0.5680237>,
<0.3446264,0.5445751>,
<0.3469833,0.5496967>,
<0.3492247,0.5545336>,
<0.351328,0.5590401>,
<0.3471793,0.5400235>,
<0.3495054,0.545192>,
<0.3517165,0.5500738>,
<0.3537907,0.5546235>,
<0.3370696,0.5585201>,
<0.3345265,0.5532976>,
<0.3345821,0.5632601>,
<0.3320081,0.5580828>,
<0.3321088,0.568044>,
<0.329504,0.5629109>,
<0.329649,0.57287>,
<0.3270134,0.5677804>,
<0.3395186,0.5635052>,
<0.3370618,0.5682008>,
<0.3346192,0.5729406>,
<0.3321903,0.5777233>,
<0.3418502,0.5682089>,
<0.3394235,0.572861>,
<0.3370112,0.577558>,
<0.3346128,0.5822985>,
<0.3440409,0.5725878>,
<0.3416434,0.5771985>,
<0.3392603,0.581854>,
<0.3368915,0.5865537>,
<0.3319111,0.5478831>,
<0.3292453,0.5423218>,
<0.3265497,0.5366596>,
<0.3238441,0.5309426>,
<0.3293625,0.5527129>,
<0.3266671,0.5471963>,
<0.3239427,0.5415779>,
<0.3212099,0.5359031>,
<0.3268279,0.5575854>,
<0.3241029,0.5521121>,
<0.3213501,0.5465363>,
<0.31859,0.5409029>,
<0.3243068,0.5624984>,
<0.3215521,0.557068>,
<0.3187706,0.5515339>,
<0.3159834,0.5459406>,
<0.1535265,0.2628618>,
<0.1486043,0.2598923>,
<0.1498088,0.2554394>,
<0.1548251,0.2583091>,
<0.1509852,0.250962>,
<0.1560989,0.2537311>,
<0.1521331,0.2464615>,
<0.1573473,0.2491287>,
<0.1435988,0.2570782>,
<0.1447084,0.2527314>,
<0.145787,0.248361>,
<0.1468335,0.2439684>,
<0.1385123,0.2544249>,
<0.1395263,0.2501901>,
<0.1405067,0.2459334>,
<0.1414519,0.241655>,
<0.1333469,0.2519375>,
<0.1342654,0.2478211>,
<0.1351479,0.243684>,
<0.1359925,0.2395272>,
<0.1597557,0.2613349>,
<0.1583643,0.2659814>,
<0.1645992,0.2645113>,
<0.1631166,0.2692459>,
<0.1693549,0.2678331>,
<0.167783,0.2726497>,
<0.1611256,0.2566623>,
<0.1660634,0.2597506>,
<0.1709113,0.2629898>,
<0.1624732,0.251965>,
<0.1675089,0.2549644>,
<0.1724526,0.2581212>,
<0.1569516,0.2706017>,
<0.1522038,0.267389>,
<0.1555179,0.2751948>,
<0.1508572,0.2718894>,
<0.1540637,0.27976>,
<0.1494875,0.2763622>,
<0.1525889,0.284296>,
<0.1480948,0.2808067>,
<0.1616157,0.2739539>,
<0.1600968,0.2786341>,
<0.1585596,0.2832859>,
<0.1570046,0.2879086>,
<0.166196,0.2774397>,
<0.1645936,0.2822018>,
<0.1629755,0.2869351>,
<0.1613422,0.2916391>,
<0.1473727,0.2643204>,
<0.1424595,0.2614012>,
<0.1374658,0.258637>,
<0.1323931,0.2560322>,
<0.1461148,0.2687224>,
<0.1412911,0.2656992>,
<0.1363875,0.2628247>,
<0.1314052,0.2601042>,
<0.144831,0.2730977>,
<0.1400945,0.2699711>,
<0.1352786,0.2669876>,
<0.1303847,0.2641526>,
<0.1435219,0.277445>,
<0.1388701,0.274216>,
<0.1341399,0.2711249>,
<0.1293322,0.2681762>,
<0.3158373,0.502915>,
<0.3131788,0.4971297>,
<0.3159596,0.4920539>,
<0.3185981,0.4978763>,
<0.3187591,0.4870171>,
<0.3213774,0.4928776>,
<0.3215786,0.4820208>,
<0.3241763,0.4879207>,
<0.3105191,0.4913444>,
<0.3133183,0.486233>,
<0.3161364,0.4811592>,
<0.318975,0.4761251>,
<0.3078565,0.4855611>,
<0.3106726,0.4804152>,
<0.3135079,0.475306>,
<0.3163641,0.4702352>,
<0.3051893,0.479781>,
<0.3080206,0.4746024>,
<0.3108716,0.469459>,
<0.3137437,0.4643527>,
<0.3212357,0.5036984>,
<0.3184963,0.5086989>,
<0.3238739,0.5095186>,
<0.3211576,0.5144791>,
<0.3265146,0.5153352>,
<0.3238227,0.5202547>,
<0.3239932,0.4987391>,
<0.3266082,0.5046001>,
<0.3292241,0.5104588>,
<0.32677,0.4938228>,
<0.3293615,0.4997257>,
<0.3319524,0.5056276>,
<0.3157739,0.5137388>,
<0.3130937,0.5079924>,
<0.3130674,0.5188167>,
<0.3103661,0.5131062>,
<0.3103754,0.5239306>,
<0.3076532,0.5182549>,
<0.3076967,0.5290789>,
<0.3049538,0.5234369>,
<0.3184579,0.5194806>,
<0.3157739,0.5245208>,
<0.3131044,0.5295982>,
<0.3104482,0.5347115>,
<0.3211475,0.5252157>,
<0.3184876,0.5302168>,
<0.315842,0.5352561>,
<0.3132098,0.5403326>,
<0.3104156,0.5022428>,
<0.3077377,0.4964918>,
<0.3050585,0.4907414>,
<0.3023763,0.4849927>,
<0.3076685,0.5073912>,
<0.3049727,0.5016734>,
<0.3022772,0.4959544>,
<0.2995803,0.4902361>,
<0.3049363,0.5125732>,
<0.3022228,0.5068872>,
<0.2995111,0.5011985>,
<0.2967996,0.4955088>,
<0.3022175,0.5177871>,
<0.2994864,0.5121315>,
<0.2967588,0.5064717>,
<0.2940329,0.5008096>,
<0.1119626,0.2437436>,
<0.1064575,0.2421565>,
<0.1069211,0.2387242>,
<0.1125123,0.2401627>,
<0.1073397,0.2352802>,
<0.113018,0.2365679>,
<0.1077116,0.2318253>,
<0.1134779,0.2329603>,
<0.1008995,0.2407617>,
<0.1012809,0.237484>,
<0.1016166,0.2341961>,
<0.101905,0.2308999>,
<0.09529482,0.2395628>,
<0.09559826,0.2364447>,
<0.09585585,0.2333187>,
<0.09606588,0.230186>,
<0.08964997,0.2385624>,
<0.08988026,0.2356092>,
<0.09006514,0.2326497>,
<0.0902031,0.2296858>,
<0.1180478,0.2417957>,
<0.1174087,0.2455194>,
<0.1235219,0.2436193>,
<0.1227913,0.2474801>,
<0.1289294,0.2456293>,
<0.1281053,0.249621>,
<0.1186441,0.2380559>,
<0.1242116,0.2397409>,
<0.1297146,0.2416185>,
<0.119196,0.2343018>,
<0.1248588,0.2358462>,
<0.1304596,0.2375892>,
<0.1167288,0.2492264>,
<0.1113702,0.2473093>,
<0.1160091,0.2529153>,
<0.1107369,0.2508589>,
<0.1152509,0.2565851>,
<0.110064,0.2543912>,
<0.1144557,0.2602345>,
<0.1093526,0.2579047>,
<0.1220214,0.2513223>,
<0.1212133,0.2551447>,
<0.1203687,0.2589465>,
<0.1194883,0.2627264>,
<0.127244,0.2535925>,
<0.1263465,0.2575426>,
<0.1254141,0.2614707>,
<0.1244479,0.2653753>,
<0.1059503,0.2455754>,
<0.100474,0.244028>,
<0.09494712,0.2426715>,
<0.08937562,0.2415083>,
<0.1054011,0.24898>,
<0.1000059,0.2472822>,
<0.09455656,0.2457696>,
<0.08905859,0.2444455>,
<0.1048112,0.2523688>,
<0.09949656,0.2505224>,
<0.09412446,0.2488558>,
<0.08869998,0.2473728>,
<0.1041819,0.2557409>,
<0.09894706,0.2537475>,
<0.09365204,0.251929>,
<0.0883012,0.2502888>,
<0.2944387,0.4567302>,
<0.291722,0.4509934>,
<0.2946053,0.4456712>,
<0.2973151,0.4514337>,
<0.2975101,0.4403766>,
<0.3002123,0.4461669>,
<0.300438,0.4351119>,
<0.3031325,0.4409312>,
<0.2889899,0.445271>,
<0.2918786,0.4399241>,
<0.2947892,0.4346033>,
<0.2977231,0.4293106>,
<0.2862407,0.4395644>,
<0.2891332,0.4341943>,
<0.2920477,0.4288487>,
<0.2949859,0.4235299>,
<0.2834727,0.4338757>,
<0.286367,0.4284839>,
<0.2892835,0.423115>,
<0.2922244,0.4177708>,
<0.3000096,0.4572099>,
<0.2971422,0.4624791>,
<0.3026908,0.462998>,
<0.2998338,0.4682384>,
<0.3053606,0.4687961>,
<0.3025157,0.4740062>,
<0.3028978,0.4519719>,
<0.3055683,0.4577902>,
<0.3082256,0.4636199>,
<0.3058085,0.4467668>,
<0.3084677,0.4526166>,
<0.3111122,0.4584793>,
<0.2942937,0.4677769>,
<0.291582,0.4620538>,
<0.2914632,0.4731019>,
<0.2887429,0.4674032>,
<0.2886484,0.4784519>,
<0.2859203,0.4727759>,
<0.2858482,0.4838254>,
<0.2831121,0.4781708>,
<0.2969957,0.4735089>,
<0.294175,0.478808>,
<0.2913699,0.4841338>,
<0.2885793,0.4894847>,
<0.2996892,0.479248>,
<0.2968801,0.4845201>,
<0.2940865,0.4898201>,
<0.2913069,0.4951465>,
<0.2888582,0.4563417>,
<0.2861211,0.4506421>,
<0.2833686,0.4449571>,
<0.2805989,0.4392884>,
<0.2860127,0.4617137>,
<0.2832707,0.4560355>,
<0.280515,0.4503704>,
<0.277744,0.4447201>,
<0.2831837,0.467108>,
<0.2804369,0.4614495>,
<0.2776783,0.4558026>,
<0.274906,0.4501689>,
<0.2803694,0.4725224>,
<0.2776181,0.466882>,
<0.2748567,0.4612516>,
<0.2720833,0.4556331>,
<0.3356017,0.6191025>,
<0.3337714,0.6161342>,
<0.336009,0.6113773>,
<0.3378141,0.6143779>,
<0.3382586,0.6066605>,
<0.3400384,0.6096935>,
<0.3405205,0.6019847>,
<0.3422756,0.6050507>,
<0.3427957,0.5973513>,
<0.3445261,0.6004508>,
<0.3318328,0.6129521>,
<0.334097,0.6081617>,
<0.3363726,0.6034106>,
<0.3386605,0.5987005>,
<0.3409611,0.5940326>,
<0.329763,0.6095114>,
<0.332055,0.6046857>,
<0.3343579,0.5998991>,
<0.3366728,0.5951531>,
<0.3390003,0.590449>,
<0.3275396,0.6057662>,
<0.3298607,0.6009036>,
<0.3321923,0.5960798>,
<0.3345357,0.5912961>,
<0.3395349,0.6172065>,
<0.3373473,0.6218995>,
<0.341195,0.6199052>,
<0.3390315,0.6245675>,
<0.3428179,0.6225147>,
<0.3406783,0.6271461>,
<0.3444273,0.6250741>,
<0.342312,0.6296747>,
<0.3417349,0.6125539>,
<0.3433711,0.6152837>,
<0.3449704,0.6179239>,
<0.346556,0.6205146>,
<0.3439479,0.6079431>,
<0.3455606,0.6107041>,
<0.3471364,0.6133756>,
<0.3486986,0.6159972>,
<0.3461746,0.6033752>,
<0.347764,0.6061678>,
<0.3493167,0.6088704>,
<0.3508557,0.6115235>,
<0.3351713,0.6266321>,
<0.3334008,0.6238662>,
<0.3330065,0.6314029>,
<0.3312105,0.6286679>,
<0.3308521,0.636211>,
<0.3290303,0.6335067>,
<0.3287075,0.6410556>,
<0.3268593,0.6383814>,
<0.3368802,0.6292694>,
<0.3347402,0.6340098>,
<0.3326112,0.6387877>,
<0.3304924,0.6436024>,
<0.3385513,0.6318177>,
<0.3364361,0.6365278>,
<0.3343321,0.6412758>,
<0.332239,0.6460605>,
<0.3402092,0.6343154>,
<0.3381189,0.638995>,
<0.3360403,0.6437127>,
<0.3315445,0.62093>,
<0.3295791,0.6177811>,
<0.3274813,0.6143751>,
<0.3252284,0.6106662>,
<0.3293281,0.6257636>,
<0.3273354,0.6226475>,
<0.3252091,0.6192758>,
<0.3229264,0.6156028>,
<0.3271211,0.6306337>,
<0.3251008,0.6275501>,
<0.3229455,0.6242121>,
<0.3206323,0.6205744>,
<0.3249231,0.6355395>,
<0.3228744,0.6324879>,
<0.3206897,0.6291833>,
<0.06706317,0.2365934>,
<0.06157946,0.2365994>,
<0.06152154,0.2345225>,
<0.06705417,0.234337>,
<0.06140716,0.2324466>,
<0.0669958,0.2320803>,
<0.06125393,0.2303713>,
<0.06689626,0.2298246>,
<0.05622691,0.236787>,
<0.05612331,0.2348903>,
<0.05595134,0.2329961>,
<0.05574287,0.2311016>,
<0.05103736,0.2371407>,
<0.05089,0.2354243>,
<0.05065698,0.2337128>,
<0.05038968,0.2319991>,
<0.04604078,0.2376416>,
<0.0458506,0.2361053>,
<0.04555116,0.2345773>,
<0.04521935,0.2330445>,
<0.07268898,0.234346>,
<0.0726456,0.2367807>,
<0.07839359,0.2345587>,
<0.078293,0.2371694>,
<0.08413491,0.2349796>,
<0.08397202,0.2377633>,
<0.07268698,0.2319102>,
<0.07844994,0.2319454>,
<0.08425297,0.2321912>,
<0.07264179,0.2294744>,
<0.07846146,0.2293309>,
<0.08432499,0.2294004>,
<0.07255384,0.2392128>,
<0.06701494,0.2388489>,
<0.07241902,0.2416415>,
<0.06691984,0.2411029>,
<0.07224567,0.2440663>,
<0.06678783,0.2433554>,
<0.0720379,0.2464863>,
<0.06662855,0.2456056>,
<0.07814832,0.239776>,
<0.07796163,0.2423779>,
<0.07773482,0.2449733>,
<0.07747005,0.2475617>,
<0.08376597,0.2405418>,
<0.08351771,0.2433132>,
<0.08322854,0.2460765>,
<0.08289941,0.2488308>,
<0.06156366,0.2386775>,
<0.05623134,0.2386888>,
<0.05104904,0.2388683>,
<0.04604638,0.2391996>,
<0.06149376,0.240757>,
<0.05617045,0.2405952>,
<0.05097907,0.2406057>,
<0.04594743,0.2407743>,
<0.06138918,0.2428372>,
<0.05607752,0.2425057>,
<0.05087978,0.2423512>,
<0.0458224,0.242361>,
<0.06126868,0.2449184>,
<0.05598455,0.2444196>,
<0.05080246,0.244102>,
<0.04574819,0.2439549>,
<0.2721732,0.4113387>,
<0.2692818,0.4057689>,
<0.2721569,0.4002915>,
<0.2750561,0.4058749>,
<0.2750552,0.394828>,
<0.277962,0.4004274>,
<0.2779788,0.3893803>,
<0.2808933,0.3949973>,
<0.2663598,0.4002297>,
<0.2692249,0.39474>,
<0.2721134,0.3892624>,
<0.2750274,0.3837987>,
<0.2634051,0.3947231>,
<0.2662581,0.3892227>,
<0.2691345,0.3837326>,
<0.2720366,0.3782546>,
<0.2604157,0.3892511>,
<0.2632544,0.3837421>,
<0.2661165,0.3782414>,
<0.2690041,0.3727509>,
<0.2779246,0.4114883>,
<0.2750361,0.4169361>,
<0.2807646,0.4171288>,
<0.2778723,0.4225596>,
<0.2835781,0.4227947>,
<0.2806838,0.4282068>,
<0.2808363,0.4060579>,
<0.2836799,0.4117174>,
<0.286495,0.417404>,
<0.283773,0.4006471>,
<0.2866199,0.4063275>,
<0.2894363,0.4120361>,
<0.2721686,0.4223996>,
<0.2693118,0.4168159>,
<0.2693204,0.4278772>,
<0.2664695,0.4223054>,
<0.2664895,0.4333663>,
<0.2636448,0.4278048>,
<0.2636741,0.4388657>,
<0.2608355,0.4333128>,
<0.2750008,0.4280078>,
<0.2721486,0.4334714>,
<0.2693134,0.4389489>,
<0.2664938,0.4444381>,
<0.2778103,0.433638>,
<0.2749558,0.4390865>,
<0.2721183,0.4445504>,
<0.2692963,0.4500278>,
<0.2664282,0.4112587>,
<0.2635161,0.4057296>,
<0.2605736,0.4002317>,
<0.2575984,0.3947667>,
<0.2635939,0.4167582>,
<0.2606919,0.4112379>,
<0.2577613,0.4057467>,
<0.2548002,0.4002866>,
<0.2607772,0.4222664>,
<0.2578851,0.4167529>,
<0.2549665,0.4112666>,
<0.2520195,0.4058098>,
<0.257976,0.427781>,
<0.2550938,0.4222723>,
<0.2521872,0.4167894>,
<0.2492541,0.4113337>,
<0.4903444,0.540391>,
<0.4879355,0.5407677>,
<0.4880837,0.5441187>,
<0.490463,0.5437468>,
<0.4881851,0.5464056>,
<0.4905442,0.5460369>,
<0.4882305,0.5474312>,
<0.4905807,0.5470637>,
<0.4855297,0.5412275>,
<0.4857075,0.5445728>,
<0.4858291,0.546856>,
<0.4858836,0.5478798>,
<0.4831279,0.5417702>,
<0.4833351,0.5451092>,
<0.4834768,0.5473877>,
<0.4835404,0.5484094>,
<0.492845,0.5434573>,
<0.4927561,0.5400977>,
<0.495229,0.5432499>,
<0.4951696,0.5398881>,
<0.4976142,0.5431256>,
<0.4975846,0.5397622>,
<0.492906,0.5457498>,
<0.4952696,0.5455443>,
<0.4976345,0.5454209>,
<0.4929334,0.5467777>,
<0.4952878,0.5465733>,
<0.4976436,0.5464503>,
<0.4926448,0.5358831>,
<0.4901961,0.5361808>,
<0.4925173,0.5310483>,
<0.4900263,0.5313511>,
<0.4923811,0.5258602>,
<0.4898448,0.5261684>,
<0.4922439,0.5206217>,
<0.489662,0.5209358>,
<0.4950954,0.5356701>,
<0.4950105,0.5308317>,
<0.4949196,0.5256395>,
<0.4948281,0.5203974>,
<0.4975474,0.5355422>,
<0.497505,0.5307013>,
<0.4974594,0.525507>,
<0.4974137,0.5202625>,
<0.4877501,0.5365633>,
<0.4853074,0.5370302>,
<0.4828688,0.5375812>,
<0.4875382,0.5317402>,
<0.4850532,0.532215>,
<0.4825726,0.5327757>,
<0.4873114,0.5265644>,
<0.4847814,0.527048>,
<0.4822556,0.5276189>,
<0.4870831,0.521339>,
<0.4845076,0.5218313>,
<0.4819366,0.5224121>,
<0.2480667,0.3677618>,
<0.2448705,0.3625022>,
<0.2476019,0.3569794>,
<0.2508246,0.3622375>,
<0.2503555,0.3514553>,
<0.253605,0.3567139>,
<0.2531334,0.3459317>,
<0.2564102,0.3511927>,
<0.2416263,0.3572931>,
<0.2443286,0.3517744>,
<0.2470525,0.3462523>,
<0.2498002,0.3407284>,
<0.2383315,0.352138>,
<0.241002,0.3466254>,
<0.2436935,0.3411076>,
<0.246408,0.3355861>,
<0.2349841,0.3470393>,
<0.23762,0.3415357>,
<0.2402759,0.3360248>,
<0.2429541,0.3305084>,
<0.2539988,0.3675457>,
<0.2512171,0.3730693>,
<0.257127,0.372901>,
<0.2543238,0.3784216>,
<0.2602114,0.3783007>,
<0.2573893,0.3838166>,
<0.2568034,0.3620248>,
<0.2599533,0.367385>,
<0.2630568,0.3727913>,
<0.2596333,0.3565081>,
<0.2628049,0.361875>,
<0.2659277,0.3672902>,
<0.248456,0.3785935>,
<0.2453291,0.3732847>,
<0.2457136,0.3841169>,
<0.2426099,0.3788053>,
<0.2429878,0.3896377>,
<0.239907,0.3843212>,
<0.2402768,0.3951543>,
<0.2372183,0.3898311>,
<0.2515417,0.3839449>,
<0.2487785,0.3894694>,
<0.2460321,0.3949929>,
<0.2433009,0.4005141>,
<0.2545884,0.389337>,
<0.2518067,0.3948601>,
<0.249042,0.4003844>,
<0.2462927,0.4059079>,
<0.242159,0.3680218>,
<0.2389433,0.3628072>,
<0.2356799,0.3576437>,
<0.2323663,0.3525347>,
<0.2394653,0.3735368>,
<0.2362777,0.3683146>,
<0.2330448,0.3631414>,
<0.2297643,0.3580198>,
<0.2367875,0.3790458>,
<0.2336274,0.3738143>,
<0.2304245,0.3686293>,
<0.2271764,0.3634937>,
<0.2341235,0.3845469>,
<0.2309903,0.3793044>,
<0.2278168,0.3741061>,
<0.2246006,0.3689545>,
<0.3833173,0.6361805>,
<0.3808966,0.6321844>,
<0.3827756,0.6284495>,
<0.385153,0.6325073>,
<0.3846734,0.6247627>,
<0.3870079,0.6288821>,
<0.38659,0.6211259>,
<0.3888815,0.625306>,
<0.3783775,0.6279492>,
<0.3803011,0.6241507>,
<0.3822432,0.6204013>,
<0.384204,0.6167018>,
<0.3758669,0.6236511>,
<0.3778344,0.6197906>,
<0.3798202,0.615979>,
<0.3818244,0.6122182>,
<0.3734692,0.6194754>,
<0.3754782,0.6155563>,
<0.3775052,0.6116864>,
<0.3795503,0.6078675>,
<0.3873255,0.6361531>,
<0.3855296,0.6397693>,
<0.3891814,0.6392204>,
<0.3874199,0.642787>,
<0.3906044,0.6415426>,
<0.3888694,0.645071>,
<0.3891406,0.6325846>,
<0.3909622,0.6357008>,
<0.392359,0.6380609>,
<0.3909748,0.6290645>,
<0.3927626,0.6322294>,
<0.3941331,0.6346268>,
<0.3837531,0.6434318>,
<0.3815005,0.6399007>,
<0.3819961,0.6471401>,
<0.3797029,0.643667>,
<0.3802587,0.6508929>,
<0.3779247,0.6474785>,
<0.378541,0.6546894>,
<0.3761656,0.6513341>,
<0.385678,0.6463998>,
<0.383956,0.6500577>,
<0.3822537,0.6537601>,
<0.3805716,0.6575056>,
<0.3871543,0.6486452>,
<0.385459,0.6522643>,
<0.3837839,0.6559271>,
<0.3821293,0.6596332>,
<0.3790363,0.6359667>,
<0.3764723,0.6317953>,
<0.3739175,0.6275599>,
<0.3714781,0.6234431>,
<0.3771948,0.6397958>,
<0.3745855,0.6356885>,
<0.3719861,0.631516>,
<0.3695048,0.6274583>,
<0.3753721,0.6436702>,
<0.372717,0.6396275>,
<0.3700727,0.6355184>,
<0.3675491,0.6315199>,
<0.3735682,0.6475894>,
<0.3708672,0.6436116>,
<0.3681774,0.639566>,
<0.3656109,0.6356272>,
<0.2210184,0.3272787>,
<0.2173711,0.3225142>,
<0.2197891,0.3170973>,
<0.2234861,0.3218383>,
<0.2222212,0.3116647>,
<0.2259695,0.3163835>,
<0.2246695,0.3062175>,
<0.2284706,0.3109159>,
<0.2136568,0.3178279>,
<0.2160217,0.3124379>,
<0.2183993,0.3070306>,
<0.2207913,0.301607>,
<0.2098731,0.3132231>,
<0.2121819,0.3078639>,
<0.2145016,0.3024855>,
<0.2168337,0.2970894>,
<0.2271152,0.3266562>,
<0.2246009,0.3321169>,
<0.230679,0.3315475>,
<0.2281211,0.3370256>,
<0.2341797,0.3365087>,
<0.2315814,0.342001>,
<0.2296467,0.321183>,
<0.233255,0.326059>,
<0.2367972,0.3310074>,
<0.232197,0.3156984>,
<0.2358513,0.3205609>,
<0.2394361,0.3254986>,
<0.2221016,0.3375639>,
<0.2185644,0.3327036>,
<0.2196154,0.3429961>,
<0.2161224,0.3381122>,
<0.2171404,0.3484117>,
<0.2136903,0.3435027>,
<0.2146749,0.3538096>,
<0.2112667,0.3488741>,
<0.2255795,0.3424914>,
<0.2230519,0.3479442>,
<0.2205366,0.3533818>,
<0.2180319,0.3588034>,
<0.2290003,0.3474828>,
<0.2264341,0.352953>,
<0.2238813,0.3584102>,
<0.2213396,0.3638531>,
<0.2149654,0.3279142>,
<0.2113026,0.3231994>,
<0.2075733,0.3185628>,
<0.2125704,0.3332961>,
<0.2089573,0.3285512>,
<0.2052812,0.3238813>,
<0.2101842,0.3386586>,
<0.2066198,0.3338825>,
<0.2029949,0.329178>,
<0.2078051,0.3440005>,
<0.2042879,0.3391917>,
<0.200713,0.3344513>,
<0.3657301,0.6055348>,
<0.364116,0.6025411>,
<0.3662808,0.5984017>,
<0.3678688,0.6014325>,
<0.3684629,0.5943126>,
<0.3700247,0.5973805>,
<0.3706625,0.590275>,
<0.3721983,0.5933797>,
<0.3625782,0.5996621>,
<0.3647677,0.595488>,
<0.3669744,0.591364>,
<0.3691985,0.5872917>,
<0.3610931,0.5968572>,
<0.3633061,0.5926497>,
<0.3655362,0.5884925>,
<0.3677838,0.5843868>,
<0.3596376,0.5940853>,
<0.3618734,0.5898453>,
<0.3641262,0.5856558>,
<0.3663964,0.5815179>,
<0.369556,0.604622>,
<0.3674456,0.6086846>,
<0.3713685,0.608012>,
<0.3692887,0.6120312>,
<0.373333,0.6116431>,
<0.3712869,0.6156149>,
<0.371684,0.6006097>,
<0.3734659,0.6040427>,
<0.375397,0.6077212>,
<0.3738296,0.5966486>,
<0.3755812,0.6001246>,
<0.377479,0.6038501>,
<0.3653524,0.6127964>,
<0.3636086,0.6096862>,
<0.3632762,0.6169557>,
<0.3615038,0.6138856>,
<0.3612167,0.6211619>,
<0.3594154,0.6181318>,
<0.3591737,0.625414>,
<0.3573434,0.6224236>,
<0.3672263,0.6160992>,
<0.365181,0.6202154>,
<0.363153,0.6243781>,
<0.3611416,0.6285865>,
<0.3692583,0.6196354>,
<0.3672472,0.6237036>,
<0.3652534,0.6278184>,
<0.3632767,0.6319791>,
<0.361968,0.6067294>,
<0.3604055,0.6038853>,
<0.3588966,0.6011137>,
<0.3574183,0.5983742>,
<0.3598367,0.6109657>,
<0.3582493,0.6081568>,
<0.3567166,0.6054184>,
<0.355215,0.6027109>,
<0.3577217,0.6152491>,
<0.3561091,0.6124747>,
<0.3545524,0.6097697>,
<0.3530277,0.6070943>,
<0.3556228,0.6195782>,
<0.3539848,0.6168386>,
<0.3524039,0.6141668>,
<0.4272319,0.5432024>,
<0.4247378,0.5455429>,
<0.4249371,0.5461929>,
<0.4273785,0.5437749>,
<0.4255919,0.5485982>,
<0.4279907,0.5461594>,
<0.4265709,0.5522367>,
<0.4289318,0.5498143>,
<0.4277491,0.5566132>,
<0.4300733,0.554227>,
<0.4222318,0.5477718>,
<0.422501,0.5486123>,
<0.4232072,0.5510927>,
<0.4242266,0.5547321>,
<0.4254414,0.5590714>,
<0.4197641,0.5500522>,
<0.4200906,0.5510961>,
<0.4208416,0.553658>,
<0.4218992,0.5572998>,
<0.4231502,0.5616012>,
<0.4173776,0.5525538>,
<0.4177225,0.5537106>,
<0.4184996,0.5563096>,
<0.4195891,0.5599381>,
<0.4298022,0.5412975>,
<0.4296549,0.5405958>,
<0.4322196,0.5388352>,
<0.4320361,0.5379093>,
<0.4346446,0.5364586>,
<0.4344125,0.5353216>,
<0.4370948,0.5342347>,
<0.4368282,0.5330017>,
<0.4303973,0.5437618>,
<0.4328145,0.5414248>,
<0.4352457,0.5391667>,
<0.4376948,0.5370053>,
<0.431309,0.5474656>,
<0.4337021,0.5451923>,
<0.4361109,0.5429953>,
<0.4385351,0.5408753>,
<0.4324133,0.551914>,
<0.434769,0.5496751>,
<0.4371402,0.5475112>,
<0.4301043,0.5422425>,
<0.4277069,0.5450543>,
<0.431318,0.5466919>,
<0.4289531,0.5498966>,
<0.4335226,0.5545592>,
<0.4311819,0.5584902>,
<0.4370442,0.5667005>,
<0.4347116,0.5718977>,
<0.4323981,0.5391849>,
<0.4334507,0.5429462>,
<0.4353827,0.5495815>,
<0.438473,0.5594153>,
<0.4346654,0.5362505>,
<0.4354872,0.5393837>,
<0.436986,0.5449175>,
<0.4393814,0.5522973>,
<0.4369974,0.5337842>,
<0.437623,0.5366744>,
<0.4387377,0.5418066>,
<0.4400102,0.5476365>,
<0.4251442,0.5472341>,
<0.4225381,0.549105>,
<0.4199932,0.5510063>,
<0.4175964,0.5532875>,
<0.4262482,0.5517964>,
<0.423454,0.553008>,
<0.4207871,0.554173>,
<0.4184067,0.5559989>,
<0.4281893,0.5599349>,
<0.4250415,0.5599992>,
<0.422172,0.5598317>,
<0.4198521,0.5608109>,
<0.4311848,0.5726192>,
<0.4273063,0.5706821>,
<0.4238094,0.5679918>,
<0.4215049,0.5662739>,
<0.0300954,0.2571602>,
<0.02877381,0.2573525>,
<0.02606552,0.255849>,
<0.02896516,0.2561462>,
<0.0239195,0.2543427>,
<0.0276964,0.2548306>,
<0.02242873,0.2528751>,
<0.02680891,0.2534961>,
<0.02189104,0.25151>,
<0.02651062,0.2522181>,
<0.02724449,0.2577557>,
<0.02368481,0.2559799>,
<0.02050383,0.2542219>,
<0.01788357,0.2524823>,
<0.01675023,0.250883>,
<0.02606184,0.2584319>,
<0.0219266,0.2565033>,
<0.01763047,0.2545087>,
<0.01300014,0.2523566>,
<0.01062178,0.2503546>,
<0.02543077,0.259419>,
<0.02107787,0.2574759>,
<0.01619635,0.2554632>,
<0.0103234,0.2532696>,
<-7.067899E-17,0.2499999>,
<0.0322763,0.2569068>,
<0.03254665,0.2580131>,
<0.03598544,0.2580416>,
<0.03598438,0.2592807>,
<0.04008275,0.259465>,
<0.03993829,0.2608428>,
<0.03165486,0.2556322>,
<0.0357916,0.2567108>,
<0.04010575,0.2580305>,
<0.03119976,0.2543263>,
<0.03562466,0.2553544>,
<0.04010827,0.2565734>,
<0.03107298,0.2530525>,
<0.03562007,0.254019>,
<0.04019286,0.255129>,
<0.03195518,0.2588134>,
<0.03100629,0.2595367>,
<0.03020146,0.2604061>,
<0.0296999,0.2614631>,
<0.03556937,0.260362>,
<0.03495836,0.2613876>,
<0.0343672,0.2624583>,
<0.03392565,0.2636251>,
<0.03957305,0.2621296>,
<0.03908711,0.2633743>,
<0.03857966,0.2646242>,
<0.03814832,0.2659256>,
<0.4892322,0.508593>,
<0.4865008,0.5088272>,
<0.4865563,0.5095794>,
<0.4892546,0.5092334>,
<0.4866856,0.5122993>,
<0.4893473,0.5119018>,
<0.4868679,0.5164032>,
<0.4894898,0.5159934>,
<0.4837824,0.5089609>,
<0.4838654,0.5099421>,
<0.4840285,0.5127694>,
<0.4842496,0.5169034>,
<0.4810917,0.5091836>,
<0.4811883,0.5103953>,
<0.4813783,0.5133306>,
<0.4816359,0.5174942>,
<0.4784351,0.5096848>,
<0.4785278,0.5110138>,
<0.4787361,0.5140012>,
<0.4790276,0.518175>,
<0.4919508,0.5088298>,
<0.4919536,0.5080695>,
<0.4946406,0.508445>,
<0.494655,0.5074505>,
<0.4973229,0.5081543>,
<0.4973348,0.5069276>,
<0.5,0.5080326>,
<0.5,0.5066906>,
<0.492011,0.5115592>,
<0.4946747,0.5112902>,
<0.4973377,0.511114>,
<0.5,0.5110488>,
<0.4921146,0.5156741>,
<0.4947419,0.5154457>,
<0.4973706,0.5153086>,
<0.5,0.515263>,
<0.4920415,0.5099337>,
<0.4893044,0.5106652>,
<0.4922752,0.5149695>,
<0.4894931,0.5160853>,
<0.4927295,0.5239149>,
<0.489829,0.5257137>,
<0.4935041,0.5378025>,
<0.4903574,0.5407612>,
<0.4947349,0.5089059>,
<0.4949554,0.5131849>,
<0.4954047,0.5207902>,
<0.4962547,0.5322322>,
<0.4973828,0.5079794>,
<0.4975153,0.5115022>,
<0.4977874,0.5177598>,
<0.4984998,0.5264118>,
<0.5,0.5075418>,
<0.5,0.5106882>,
<0.5,0.516277>,
<0.5,0.5226286>,
<0.4865429,0.5106978>,
<0.4838038,0.5104247>,
<0.4811169,0.5102384>,
<0.4784939,0.5105279>,
<0.4866602,0.5157495>,
<0.4838817,0.5147235>,
<0.4812292,0.5137642>,
<0.4787113,0.5136442>,
<0.4868309,0.5247347>,
<0.4839638,0.5223796>,
<0.481393,0.5200368>,
<0.4790978,0.5191796>,
<0.4870332,0.5387014>,
<0.4839184,0.533946>,
<0.4812877,0.5288026>,
<0.479538,0.5254698>,
<0.02824224,0.2652371>,
<0.02694917,0.2650712>,
<0.02453572,0.262865>,
<0.02728501,0.2639373>,
<0.0226631,0.2608059>,
<0.02623352,0.2623038>,
<0.02141717,0.2589616>,
<0.02555197,0.2607544>,
<0.02542863,0.2650558>,
<0.02222638,0.2623506>,
<0.01938446,0.2597618>,
<0.01708028,0.2573415>,
<0.02420557,0.2654018>,
<0.02046364,0.2623884>,
<0.01656934,0.2592621>,
<0.01236495,0.2558854>,
<0.02347407,0.2662009>,
<0.01951989,0.2631134>,
<0.01505595,0.2598082>,
<0.009641477,0.2560483>,
<0.03036534,0.2655719>,
<0.03048672,0.2667314>,
<0.0337746,0.2676755>,
<0.03362162,0.2688935>,
<0.03751348,0.2701598>,
<0.03721004,0.2714767>,
<0.02992953,0.2641533>,
<0.03375357,0.2663159>,
<0.03770941,0.2687551>,
<0.0296588,0.2627482>,
<0.03376287,0.2649387>,
<0.03788979,0.2673234>,
<0.02982047,0.2673597>,
<0.02882096,0.2678167>,
<0.02794095,0.2684554>,
<0.02732933,0.2693599>,
<0.03309285,0.2698462>,
<0.03238366,0.2706921>,
<0.03168786,0.2715874>,
<0.03112448,0.2726169>,
<0.03670742,0.2726461>,
<0.03609528,0.273742>,
<0.03546237,0.2748374>,
<0.03489685,0.2760033>,
<0.390738,0.5911148>,
<0.388518,0.5945491>,
<0.3887981,0.5950889>,
<0.3909556,0.5916026>,
<0.3897531,0.5971231>,
<0.3918644,0.5936328>,
<0.3911907,0.6002022>,
<0.3932648,0.5967409>,
<0.3862643,0.5978715>,
<0.3866384,0.5985655>,
<0.3876553,0.6006527>,
<0.3891349,0.6037187>,
<0.3840476,0.6012168>,
<0.3845046,0.6020844>,
<0.3855777,0.604234>,
<0.3870979,0.6072901>,
<0.3819316,0.6047319>,
<0.3824217,0.6057024>,
<0.3835266,0.6078803>,
<0.3850795,0.6109149>,
<0.3930803,0.5880586>,
<0.3928463,0.587446>,
<0.3951933,0.5845242>,
<0.3948956,0.5837121>,
<0.3973175,0.5810617>,
<0.3969451,0.5800691>,
<0.3994789,0.5777278>,
<0.3990603,0.5766599>,
<0.3939814,0.5901715>,
<0.3961095,0.5867555>,
<0.3982543,0.5834021>,
<0.4004224,0.580126>,
<0.3953575,0.5933359>,
<0.3974688,0.5899888>,
<0.3995985,0.5867004>,
<0.4017469,0.5834721>,
<0.3934997,0.5888341>,
<0.3914428,0.5926922>,
<0.3952697,0.5925805>,
<0.3932964,0.5968107>,
<0.3984772,0.5991619>,
<0.3966267,0.6040946>,
<0.4035973,0.6092227>,
<0.4019376,0.6153918>,
<0.395415,0.5847792>,
<0.3969355,0.5879292>,
<0.3997062,0.5934393>,
<0.4040719,0.6014694>,
<0.3973121,0.5808498>,
<0.3985222,0.5834969>,
<0.4007153,0.5881422>,
<0.4040538,0.5941301>,
<0.3993257,0.5773374>,
<0.4003095,0.5798395>,
<0.4020665,0.5842764>,
<0.4040799,0.5893069>,
<0.3891342,0.5960047>,
<0.386736,0.5990275>,
<0.3843952,0.6020413>,
<0.3822423,0.6053475>,
<0.3908106,0.5999253>,
<0.3881404,0.6024009>,
<0.3855855,0.6047596>,
<0.3833942,0.6076202>,
<0.3937932,0.6069172>,
<0.3906183,0.6084576>,
<0.3876893,0.6096263>,
<0.3854547,0.6116437>,
<0.3984675,0.6177936>,
<0.3942815,0.6177642>,
<0.3903823,0.6167953>,
<0.3878196,0.6161951>,
<0.02546878,0.2726782>,
<0.02424288,0.2721669>,
<0.02218402,0.2693455>,
<0.02470376,0.2711426>,
<0.02063095,0.2668149>,
<0.02389007,0.269253>,
<0.019659,0.2646651>,
<0.02342464,0.2675459>,
<0.02277809,0.2717409>,
<0.02001721,0.2682145>,
<0.01759237,0.2648988>,
<0.01566937,0.2618938>,
<0.02155539,0.27175>,
<0.01830778,0.2677726>,
<0.01492842,0.2636406>,
<0.01128187,0.2591752>,
<0.02075201,0.2723375>,
<0.01730427,0.2682285>,
<0.0133904,0.2637638>,
<0.00861019,0.2585887>,
<0.02747179,0.2735783>,
<0.02745033,0.2747514>,
<0.03049891,0.2765609>,
<0.03020964,0.2777182>,
<0.0337976,0.2800016>,
<0.03335573,0.281217>,
<0.02722322,0.2720665>,
<0.03063895,0.2752177>,
<0.03414717,0.2786712>,
<0.02713303,0.2706124>,
<0.03081119,0.2738655>,
<0.03448606,0.2773101>,
<0.02673476,0.2751905>,
<0.02571787,0.275371>,
<0.02479421,0.2757623>,
<0.02409728,0.2764868>,
<0.0295905,0.2785143>,
<0.02881027,0.2791569>,
<0.02803723,0.279851>,
<0.02737589,0.2807133>,
<0.03274026,0.2822346>,
<0.03202845,0.2831504>,
<0.03129663,0.2840598>,
<0.03062162,0.2850566>,
<0.02191145,0.2792483>,
<0.02078558,0.2784132>,
<0.01912626,0.2750797>,
<0.02135154,0.2775306>,
<0.01792674,0.2721694>,
<0.02078811,0.2754516>,
<0.01724749,0.2697916>,
<0.02054197,0.2736468>,
<0.01941786,0.2775971>,
<0.01716296,0.2733783>,
<0.01521508,0.2694579>,
<0.01372228,0.2659801>,
<0.01823241,0.2772738>,
<0.01555823,0.2724784>,
<0.01278397,0.267494>,
<0.009801712,0.2621089>,
<0.01738438,0.2776332>,
<0.01452881,0.2726525>,
<0.01127286,0.2671941>,
<0.007273643,0.2607996>,
<0.02374255,0.2806756>,
<0.0235868,0.2818241>,
<0.02632325,0.2844268>,
<0.02591356,0.2854882>,
<0.02911868,0.2886997>,
<0.02855908,0.2897782>,
<0.02367777,0.2791208>,
<0.02661036,0.2831423>,
<0.02960251,0.2874833>,
<0.02376053,0.2776659>,
<0.02693095,0.2818577>,
<0.03008024,0.2862335>,
<0.02284489,0.2820629>,
<0.02184116,0.2819654>,
<0.02090238,0.2821003>,
<0.02014464,0.2826246>,
<0.02522665,0.286105>,
<0.02440104,0.2865275>,
<0.02357629,0.2870021>,
<0.02284072,0.2876721>,
<0.02785439,0.2906151>,
<0.02706736,0.2913261>,
<0.0262617,0.2920251>,
<0.02550148,0.2928253>,
<0.692109,0.8068363>,
<0.6908929,0.8015538>,
<0.6902828,0.8018205>,
<0.6915692,0.8070183>,
<0.6880408,0.8026278>,
<0.68931,0.8077592>,
<0.6846242,0.8037629>,
<0.6858169,0.8088359>,
<0.6898162,0.7962682>,
<0.6890402,0.7966322>,
<0.6867666,0.7975117>,
<0.6834063,0.7987065>,
<0.6887222,0.7910486>,
<0.6877805,0.7914807>,
<0.6854719,0.7924177>,
<0.6821638,0.7936677>,
<0.6874638,0.7859451>,
<0.6864453,0.7863853>,
<0.6841434,0.7873514>,
<0.680898,0.7886467>,
<0.6929651,0.81219>,
<0.6936316,0.8120258>,
<0.6944083,0.8173431>,
<0.6953053,0.8171412>,
<0.6958338,0.8224918>,
<0.6969642,0.822222>,
<0.6971717,0.82766>,
<0.6984329,0.8273304>,
<0.6905893,0.8128968>,
<0.6918629,0.8180417>,
<0.6931134,0.8231973>,
<0.6943221,0.8283681>,
<0.6869832,0.813925>,
<0.6881212,0.8190294>,
<0.6892296,0.8241486>,
<0.6903061,0.829282>,
<0.6920317,0.8126094>,
<0.6903587,0.8074195>,
<0.6876658,0.8141033>,
<0.6857379,0.8088592>,
<0.6797746,0.8165557>,
<0.6773877,0.8111024>,
<0.6671957,0.8197625>,
<0.6640274,0.8137739>,
<0.6940343,0.8176317>,
<0.6902571,0.8189906>,
<0.6834423,0.8213139>,
<0.6729473,0.8246374>,
<0.6960213,0.8225665>,
<0.6928284,0.823629>,
<0.6870875,0.8254443>,
<0.6790778,0.828305>,
<0.6976335,0.8275404>,
<0.6946636,0.828286>,
<0.689334,0.8294885>,
<0.6832,0.8306623>,
<0.6893393,0.8020259>,
<0.6886233,0.7966094>,
<0.6878832,0.7913095>,
<0.6868181,0.786225>,
<0.6851141,0.8032359>,
<0.6851043,0.7975913>,
<0.6850756,0.7922056>,
<0.6844195,0.7872377>,
<0.6774843,0.8050468>,
<0.6787541,0.7990416>,
<0.680021,0.7936083>,
<0.6801123,0.7889484>,
<0.6653997,0.8070369>,
<0.668996,0.8004318>,
<0.6727966,0.7946452>,
<0.6751473,0.7907537>,
<0.6092622,0.5911147>,
<0.6071539,0.587446>,
<0.6069197,0.5880586>,
<0.6090446,0.5916022>,
<0.6060187,0.5901711>,
<0.6081356,0.5936328>,
<0.6046425,0.5933358>,
<0.6067353,0.5967405>,
<0.6051045,0.583712>,
<0.6048069,0.5845242>,
<0.6038905,0.5867555>,
<0.6025314,0.5899884>,
<0.6030551,0.5800691>,
<0.6026827,0.5810616>,
<0.6017457,0.5834021>,
<0.6004015,0.5867002>,
<0.6009399,0.5766598>,
<0.6005212,0.5777277>,
<0.5995776,0.5801259>,
<0.5982532,0.5834721>,
<0.611202,0.5950888>,
<0.611482,0.5945489>,
<0.6133614,0.5985655>,
<0.6137358,0.5978715>,
<0.6154954,0.6020841>,
<0.6159524,0.6012166>,
<0.6175785,0.6057023>,
<0.6180685,0.6047315>,
<0.6102469,0.5971229>,
<0.6123449,0.6006526>,
<0.6144225,0.6042339>,
<0.6164734,0.6078799>,
<0.6088095,0.6002018>,
<0.6108652,0.6037187>,
<0.6129021,0.6072901>,
<0.6149207,0.6109145>,
<0.6108658,0.5960047>,
<0.6085572,0.5926922>,
<0.6091896,0.5999252>,
<0.6067036,0.5968104>,
<0.606207,0.6069171>,
<0.6033733,0.6040946>,
<0.6015327,0.6177936>,
<0.5980626,0.6153917>,
<0.6132641,0.5990273>,
<0.6118596,0.6024006>,
<0.6093818,0.6084574>,
<0.6057187,0.6177642>,
<0.6156048,0.6020413>,
<0.6144146,0.6047595>,
<0.6123108,0.6096262>,
<0.6096178,0.6167948>,
<0.6177578,0.6053474>,
<0.6166058,0.6076202>,
<0.6145453,0.6116434>,
<0.6121806,0.616195>,
<0.6065005,0.588834>,
<0.6045851,0.5847791>,
<0.6026878,0.5808497>,
<0.6006743,0.5773371>,
<0.6047303,0.59258>,
<0.6030647,0.5879291>,
<0.6014779,0.5834964>,
<0.5996907,0.5798394>,
<0.6015227,0.5991614>,
<0.600294,0.5934392>,
<0.5992848,0.5881421>,
<0.5979334,0.5842763>,
<0.5964027,0.6092227>,
<0.5959281,0.6014689>,
<0.5959462,0.5941299>,
<0.5959203,0.5893068>,
<0.01771086,0.2847486>,
<0.01671301,0.2836198>,
<0.01548563,0.2798878>,
<0.01736325,0.2829055>,
<0.01466189,0.2766976>,
<0.01705586,0.2807065>,
<0.01428545,0.2741737>,
<0.01702709,0.2788637>,
<0.01547801,0.282444>,
<0.0137766,0.2776781>,
<0.01234958,0.2732903>,
<0.01132105,0.269463>,
<0.01436276,0.2818023>,
<0.01232216,0.2763542>,
<0.01022141,0.2706938>,
<0.007984968,0.2645841>,
<0.01349651,0.2819244>,
<0.01129915,0.2762438>,
<0.008785408,0.2699847>,
<0.00568403,0.2626033>,
<0.019326,0.286651>,
<0.01904644,0.2877393>,
<0.02141103,0.2910443>,
<0.02089801,0.2919783>,
<0.02365558,0.2960089>,
<0.0229986,0.2969204>,
<0.01943831,0.2851029>,
<0.02183051,0.289857>,
<0.02425411,0.2949409>,
<0.0196837,0.2836932>,
<0.02228282,0.2886787>,
<0.02485077,0.2938388>,
<0.01829989,0.2877726>,
<0.01733644,0.2874038>,
<0.01640949,0.2872809>,
<0.01561442,0.2875903>,
<0.02016457,0.2923997>,
<0.01931775,0.2925916>,
<0.0184654,0.292835>,
<0.01767798,0.293295>,
<0.02222676,0.2975545>,
<0.02138831,0.2980418>,
<0.02053272,0.2985123>,
<0.01971003,0.2990947>,
<0.6895192,0.9768158>,
<0.699638,0.9715985>,
<0.6954528,0.9714605>,
<0.685357,0.9766121>,
<0.6810363,0.9706738>,
<0.6688365,0.9755999>,
<0.6610036,0.9690438>,
<0.6463644,0.9735937>,
<0.7070181,0.9663536>,
<0.7023419,0.9662386>,
<0.6893534,0.965607>,
<0.6714455,0.9642633>,
<0.7119874,0.961089>,
<0.706986,0.960973>,
<0.6951496,0.9604527>,
<0.679052,0.9593349>,
<0.7147309,0.9558024>,
<0.7099113,0.9556738>,
<0.6992092,0.9552396>,
<0.6846921,0.9543074>,
<0.6701091,0.9816405>,
<0.6759835,0.9819988>,
<0.6437634,0.9863548>,
<0.6530974,0.9869703>,
<0.5924484,0.9902452>,
<0.6043606,0.9912592>,
<0.5,0.9919673>,
<0.5,0.9933096>,
<0.6502585,0.9802816>,
<0.6203149,0.9844801>,
<0.571081,0.9876766>,
<0.5,0.9889511>,
<0.6253912,0.9777695>,
<0.5950659,0.9813161>,
<0.5526233,0.9838138>,
<0.5,0.9847369>,
<0.6611474,0.9812393>,
<0.6763173,0.9761007>,
<0.6274229,0.9784914>,
<0.6458995,0.9735431>,
<0.586791,0.972018>,
<0.6063011,0.9672266>,
<0.5524426,0.9600373>,
<0.5699592,0.9549296>,
<0.6382338,0.9862096>,
<0.6038997,0.9833991>,
<0.5661556,0.9772714>,
<0.5362201,0.9669114>,
<0.5923819,0.9904571>,
<0.564884,0.9874706>,
<0.5388287,0.9816978>,
<0.5179636,0.9734184>,
<0.5,0.992458>,
<0.5,0.9893116>,
<0.5,0.9837228>,
<0.5,0.9773715>,
<0.6897012,0.971042>,
<0.7003483,0.965977>,
<0.7077573,0.9608765>,
<0.7116696,0.9557253>,
<0.6649889,0.9690275>,
<0.6816658,0.9645703>,
<0.6939187,0.9600258>,
<0.7004766,0.9553018>,
<0.6297438,0.9638875>,
<0.6527874,0.9609127>,
<0.6711527,0.9577559>,
<0.6812949,0.9540286>,
<0.5935152,0.9534485>,
<0.6202725,0.9532783>,
<0.6452159,0.9528155>,
<0.6610476,0.9518344>,
<0.01300895,0.2890166>,
<0.01216263,0.2876328>,
<0.01138872,0.2836235>,
<0.0128764,0.2871073>,
<0.01095342,0.2802591>,
<0.01282521,0.2848589>,
<0.01088206,0.2776733>,
<0.01300735,0.2830377>,
<0.01109088,0.2861372>,
<0.009976554,0.280981>,
<0.009099159,0.2762737>,
<0.008555315,0.2722282>,
<0.01007582,0.2852002>,
<0.008711429,0.2792797>,
<0.007332918,0.2731363>,
<0.005899699,0.2665165>,
<0.009216239,0.2850826>,
<0.007725288,0.2788902>,
<0.006015616,0.2720445>,
<0.003899626,0.2639375>,
<0.01437156,0.2913311>,
<0.01397992,0.2923266>,
<0.01592383,0.296227>,
<0.0153244,0.2970073>,
<0.01758169,0.30173>,
<0.01684746,0.3024494>,
<0.01465169,0.2898377>,
<0.01645949,0.2951718>,
<0.01827558,0.3008404>,
<0.01504689,0.2885167>,
<0.01702658,0.2941345>,
<0.01897121,0.2999166>,
<0.01324927,0.2921556>,
<0.01235083,0.2915287>,
<0.01146044,0.2911541>,
<0.01065065,0.2912412>,
<0.01456535,0.2972222>,
<0.01371977,0.29718>,
<0.01286279,0.2971872>,
<0.0120457,0.2974248>,
<0.01603013,0.302864>,
<0.0151629,0.3031157>,
<0.0142801,0.3033459>,
<0.01341751,0.3036952>,
<0.007948856,0.2919308>,
<0.007273596,0.2903358>,
<0.006964367,0.2861762>,
<0.008029575,0.2900142>,
<0.006921805,0.2827455>,
<0.008230004,0.2877868>,
<0.007150939,0.2801818>,
<0.008612607,0.2860441>,
<0.006391034,0.2885688>,
<0.005883503,0.2831875>,
<0.005571172,0.2783148>,
<0.005519604,0.2741869>,
<0.005502321,0.2873672>,
<0.004841166,0.2811652>,
<1.006391,0.2885688>,
<1.004841,0.2811652>,
<1.005884,0.2831875>,
<0.004214557,0.2747433>,
<0.003618863,0.2678418>,
<0.004673758,0.2870152>,
<0.003920522,0.2805107>,
<0.003055703,0.273307>,
<0.001983158,0.2647565>,
<0.00902847,0.2945842>,
<0.008538054,0.2954572>,
<0.01002157,0.2998329>,
<0.009353414,0.3004373>,
<0.01106773,0.3057103>,
<0.01027618,0.3062183>,
<0.009464343,0.2931902>,
<0.01065662,0.2989401>,
<0.01183701,0.3050235>,
<0.0099949,0.2919977>,
<0.01132065,0.2980735>,
<0.01261151,0.3043031>,
<0.007842014,0.2950881>,
<0.007030973,0.2942238>,
<0.006200179,0.2936104>,
<1.0062,0.2936104>,
<1.005502,0.2873672>,
<0.005397602,0.2934731>,
<0.008588566,0.3004411>,
<0.007765757,0.3001669>,
<0.006926239,0.2999385>,
<0.006100899,0.2999482>,
<0.009434408,0.306403>,
<0.008560091,0.3064131>,
<0.007672542,0.3063974>,
<0.00679186,0.3065045>,
<0.7143186,0.9341899>,
<0.7147976,0.9287276>,
<0.7130877,0.9287752>,
<0.7127558,0.9341786>,
<0.7069337,0.9287391>,
<0.7062519,0.9340658>,
<0.6976911,0.9284645>,
<0.69635,0.9336859>,
<0.7154091,0.9232986>,
<0.7133311,0.923385>,
<0.7073606,0.9234121>,
<0.6986541,0.9232304>,
<0.7157552,0.9179174>,
<0.7133552,0.918014>,
<0.7075451,0.9180869>,
<0.6993094,0.9179872>,
<0.7155339,0.9125844>,
<0.7130623,0.9126624>,
<0.7074963,0.9127651>,
<0.6997111,0.9127384>,
<0.7125092,0.9395831>,
<0.7145167,0.9396551>,
<0.7121579,0.944973>,
<0.7150338,0.9450884>,
<0.7114265,0.9503385>,
<0.7153576,0.9504713>,
<0.7052995,0.9393869>,
<0.7039445,0.9446952>,
<0.7020041,0.9499826>,
<0.6945364,0.9388894>,
<0.6921201,0.9440677>,
<0.6889245,0.9492116>,
<0.709548,0.9396503>,
<0.7092627,0.9341313>,
<0.6961852,0.9393431>,
<0.6961287,0.9336744>,
<0.6730308,0.9378635>,
<0.6735325,0.9318103>,
<0.6400668,0.9333317>,
<0.6415304,0.9264508>,
<0.7107686,0.9451142>,
<0.6982595,0.9449376>,
<0.6763919,0.9439227>,
<0.6453526,0.9408571>,
<0.7119503,0.950475>,
<0.7005918,0.950269>,
<0.6807796,0.94937>,
<0.6541664,0.9475239>,
<0.7105876,0.9286404>,
<0.7123475,0.9232189>,
<0.713686,0.9178854>,
<0.7139662,0.9126362>,
<0.6992965,0.9281723>,
<0.7033951,0.9228571>,
<0.7067741,0.9177379>,
<0.7081618,0.9127583>,
<0.6798069,0.9264239>,
<0.6878058,0.9215309>,
<0.6946085,0.9170395>,
<0.6978395,0.9127024>,
<0.6520056,0.9216271>,
<0.6657726,0.9179098>,
<0.6784452,0.9146707>,
<0.6861771,0.9122166>,
<0.3191891,0.7661172>,
<0.3175649,0.7711389>,
<0.3181157,0.771367>,
<0.3196345,0.766352>,
<0.3200685,0.772305>,
<0.3214996,0.767318>,
<0.3230319,0.7736988>,
<0.3243836,0.7687565>,
<0.3158225,0.7760765>,
<0.3165597,0.776362>,
<0.3186416,0.7773028>,
<0.3217006,0.7786618>,
<0.3140996,0.7809866>,
<0.3150208,0.7813583>,
<0.3172329,0.7823162>,
<0.3203903,0.7836444>,
<0.3125363,0.7859453>,
<0.3135548,0.7863856>,
<0.3158567,0.7873518>,
<0.319102,0.7886467>,
<0.3210637,0.7613035>,
<0.3205608,0.760976>,
<0.3224552,0.7562629>,
<0.3218129,0.7558198>,
<0.3238594,0.7512634>,
<0.3230745,0.7507337>,
<0.3253264,0.7463311>,
<0.3244707,0.7457826>,
<0.3229217,0.7623393>,
<0.3243473,0.7573787>,
<0.3257893,0.7524458>,
<0.3272598,0.7475471>,
<0.325755,0.7638352>,
<0.327146,0.7589361>,
<0.3285561,0.7540595>,
<0.3299851,0.7492065>,
<0.3218545,0.7616046>,
<0.3206338,0.7668732>,
<0.3253746,0.7632571>,
<0.3244488,0.7687882>,
<0.3317444,0.7659277>,
<0.3313499,0.7719615>,
<0.3418881,0.7694365>,
<0.3424368,0.7763097>,
<0.3228141,0.7562839>,
<0.3257666,0.757638>,
<0.3311092,0.7598034>,
<0.3393734,0.7623979>,
<0.3237815,0.751082>,
<0.3261444,0.7522783>,
<0.330406,0.7542477>,
<0.3365588,0.7561573>,
<0.3250132,0.7461311>,
<0.3270279,0.7474029>,
<0.3306451,0.7495986>,
<0.3348155,0.7519926>,
<0.3188734,0.7718758>,
<0.3168533,0.776685>,
<0.3148598,0.7814157>,
<0.3131818,0.7862253>,
<0.3224443,0.7738051>,
<0.319917,0.7784065>,
<0.3174387,0.7827734>,
<0.3155807,0.7872379>,
<0.3288942,0.7771071>,
<0.3254344,0.7814302>,
<0.3220688,0.785153>,
<0.3198878,0.7889489>,
<0.3391895,0.7818326>,
<0.3339075,0.7859465>,
<0.3284715,0.7888674>,
<0.3248527,0.7907537>,
<0.002673495,0.2934087>,
<0.002185191,0.2916517>,
<0.002343292,0.2874713>,
<1.002673,0.2934087>,
<1.002343,0.2874713>,
<1.002962,0.2915436>,
<0.00296239,0.2915436>,
<0.002689284,0.2840829>,
<0.003405084,0.2894054>,
<0.003208213,0.2816233>,
<0.003974525,0.2877953>,
<0.00151386,0.2896686>,
<0.001620368,0.2842317>,
<1.002185,0.2916517>,
<1.00162,0.2842317>,
<0.001875577,0.2793514>,
<1.001876,0.2793514>,
<1.002689,0.2840829>,
<0.002312471,0.2752769>,
<1.001514,0.2896686>,
<1.000775,0.2882406>,
<1.000828,0.2819542>,
<0.0008284901,0.2819542>,
<0.0009658014,0.2754644>,
<1.000966,0.2754644>,
<0.001219598,0.2685152>,
<1.00122,0.2685152>,
<1.002312,0.2752769>,
<1,0.2876653>,
<1,0.2810564>,
<1,0.2737323>,
<-7.067899E-17,0.2737323>,
<-7.067899E-17,0.2650326>,
<1,0.2650326>,
<1,0.2499999>,
<1.001983,0.2647565>,
<0.003445718,0.2963193>,
<0.002871054,0.2970444>,
<0.003863217,0.3017638>,
<0.003144165,0.3021756>,
<0.004281827,0.3078447>,
<0.003453284,0.3081276>,
<0.004023625,0.2950662>,
<0.004579794,0.3010589>,
<0.00510668,0.3073793>,
<0.004672739,0.294038>,
<0.005321872,0.3003878>,
<0.005939728,0.3068825>,
<0.002227318,0.296489>,
<1.002227,0.296489>,
<1.001524,0.2954141>,
<1.000774,0.2945804>,
<1,0.2942241>,
<0.002392828,0.3019684>,
<1.002871,0.2970444>,
<1.002393,0.3019684>,
<1.001613,0.3014716>,
<1.000812,0.301015>,
<1,0.3007967>,
<0.002607806,0.3080776>,
<1.003144,0.3021756>,
<1.002608,0.3080776>,
<1.001748,0.3078466>,
<1.000877,0.3075866>,
<1,0.3074494>,
<0.6553048,0.689182>,
<0.6536545,0.6844572>,
<0.6532864,0.6849034>,
<0.6549757,0.6895206>,
<0.6519108,0.6863835>,
<0.6535984,0.6909242>,
<0.6498119,0.6885723>,
<0.6514708,0.6930549>,
<0.6520944,0.6796958>,
<0.651623,0.6802927>,
<0.650217,0.6818698>,
<0.6481358,0.6841241>,
<0.6505308,0.6750116>,
<0.6499484,0.6757333>,
<0.6485079,0.6773952>,
<0.646442,0.6797108>,
<0.6488671,0.6705018>,
<0.6482245,0.6712646>,
<0.6467737,0.6729701>,
<0.6447308,0.6753333>,
<0.6567268,0.6940913>,
<0.657137,0.6937371>,
<0.6584981,0.698643>,
<0.6590446,0.6981931>,
<0.6602493,0.7032094>,
<0.6609246,0.7026371>,
<0.6619407,0.7078314>,
<0.6626771,0.7071753>,
<0.655289,0.6954788>,
<0.6569725,0.7000531>,
<0.6586384,0.7046548>,
<0.6602771,0.7092935>,
<0.6531124,0.6975703>,
<0.6547366,0.7021183>,
<0.6563435,0.7066976>,
<0.6579331,0.7113079>,
<0.6561845,0.6947711>,
<0.6542376,0.6902751>,
<0.6535875,0.6975301>,
<0.6514226,0.6931024>,
<0.6489157,0.7023986>,
<0.6463364,0.6980076>,
<0.6414882,0.7098062>,
<0.6381625,0.7053554>,
<0.6583037,0.6990285>,
<0.6561009,0.7014397>,
<0.6521576,0.705753>,
<0.6461663,0.7123677>,
<0.6603807,0.7032297>,
<0.658531,0.7051518>,
<0.655225,0.708579>,
<0.6507557,0.7138027>,
<0.6622104,0.7075919>,
<0.6604765,0.7091194>,
<0.6573656,0.7117875>,
<0.6537806,0.7147468>,
<0.6526851,0.6853952>,
<0.6513354,0.6804035>,
<0.6499926,0.6755351>,
<0.6484596,0.670986>,
<0.6500503,0.6879072>,
<0.6491011,0.6824901>,
<0.6482009,0.6773234>,
<0.6469476,0.6727668>,
<0.6452751,0.6922052>,
<0.6450456,0.6860321>,
<0.6449634,0.6803938>,
<0.6442365,0.6758984>,
<0.6376437,0.6984952>,
<0.6387205,0.6908918>,
<0.6402039,0.6839791>,
<0.6411155,0.6794065>,
<-0.002673662,0.2934087>,
<-0.002962558,0.2915436>,
<-0.002343462,0.2874713>,
<0.9973263,0.2934087>,
<0.9976565,0.2874713>,
<0.9978146,0.2916517>,
<-0.002185359,0.2916517>,
<-0.001620368,0.2842317>,
<0.9983796,0.2842317>,
<0.998486,0.2896686>,
<-0.001514029,0.2896686>,
<-0.0008286621,0.2819542>,
<-0.0007747905,0.2882406>,
<-7.067899E-17,0.2810564>,
<-7.067899E-17,0.2876653>,
<0.9970374,0.2915436>,
<0.9965949,0.2894056>,
<0.9973105,0.2840829>,
<-0.002689455,0.2840829>,
<-0.00187575,0.2793514>,
<0.9981243,0.2793514>,
<-0.0009659763,0.2754644>,
<0.999034,0.2754644>,
<0.9991713,0.2819542>,
<0.9960255,0.2877953>,
<0.9967918,0.2816233>,
<0.9976874,0.2752769>,
<-0.002312646,0.2752769>,
<-0.001219598,0.2685152>,
<0.9987804,0.2685152>,
<0.9953261,0.2870152>,
<0.9960793,0.2805107>,
<0.9969443,0.273307>,
<0.9980167,0.2647565>,
<-0.001983338,0.2647565>,
<-0.002227484,0.296489>,
<0.9977725,0.296489>,
<0.9971288,0.2970444>,
<-0.00287122,0.2970444>,
<-0.002392992,0.3019684>,
<0.997607,0.3019684>,
<0.9968557,0.3021756>,
<-0.003144329,0.3021756>,
<-0.002607968,0.3080776>,
<0.997392,0.3080776>,
<0.9965466,0.3081276>,
<-0.001523833,0.2954141>,
<-0.001613535,0.3014716>,
<-0.001748026,0.3078466>,
<-0.0007740693,0.2945804>,
<-0.0008125954,0.301015>,
<-0.0008771544,0.3075866>,
<-7.067899E-17,0.2942241>,
<-7.067899E-17,0.3007967>,
<-7.067899E-17,0.3074494>,
<0.9965541,0.2963193>,
<0.9959762,0.2950662>,
<0.9953271,0.294038>,
<0.9946022,0.2934731>,
<0.9961368,0.3017638>,
<0.99542,0.301059>,
<0.994678,0.3003878>,
<0.9938989,0.2999482>,
<0.995718,0.3078447>,
<0.9948932,0.3073793>,
<0.9940601,0.3068825>,
<0.993208,0.3065045>,
<0.9920511,0.2919308>,
<0.9919703,0.2900142>,
<0.9930355,0.2861762>,
<0.9927262,0.2903358>,
<0.9941163,0.2831875>,
<0.9936088,0.2885688>,
<-0.006391203,0.2885688>,
<-0.005883674,0.2831875>,
<-0.004841338,0.2811652>,
<0.9951587,0.2811652>,
<0.9944975,0.2873672>,
<0.99177,0.2877868>,
<0.993078,0.2827455>,
<0.9944288,0.2783148>,
<0.9957853,0.2747433>,
<0.9913872,0.2860442>,
<0.9928489,0.2801818>,
<0.9944802,0.2741869>,
<0.996381,0.2678418>,
<0.9907836,0.2850826>,
<0.9922745,0.2788902>,
<0.9939842,0.2720445>,
<0.9961002,0.2639375>,
<0.9921578,0.2950881>,
<0.9914618,0.2954572>,
<0.9914114,0.3004411>,
<0.9906464,0.3004373>,
<0.9905654,0.306403>,
<0.9897237,0.3062183>,
<0.992969,0.2942238>,
<0.9922342,0.3001669>,
<0.9914397,0.3064131>,
<-0.00550249,0.2873672>,
<-0.006200346,0.2936104>,
<0.9937997,0.2936104>,
<0.9930736,0.2999385>,
<0.9923273,0.3063974>,
<0.9909714,0.2945842>,
<0.9905355,0.2931902>,
<0.9900051,0.2919977>,
<0.9893494,0.2912412>,
<0.9899783,0.2998329>,
<0.9893432,0.2989399>,
<0.9886794,0.2980735>,
<0.9879541,0.2974248>,
<0.9889323,0.3057103>,
<0.9881628,0.3050235>,
<0.9873883,0.3043031>,
<0.9865823,0.3036952>,
<0.6257373,0.6208648>,
<0.6237887,0.6167774>,
<0.6235128,0.617337>,
<0.6254854,0.6213041>,
<0.6224645,0.6192468>,
<0.6244328,0.623133>,
<0.6208645,0.6220996>,
<0.6228089,0.6259274>,
<0.6219085,0.6126333>,
<0.6215563,0.6133773>,
<0.6204867,0.6153995>,
<0.6189017,0.6183207>,
<0.6200269,0.6085752>,
<0.619588,0.6094818>,
<0.6184923,0.6116062>,
<0.6169205,0.614592>,
<0.6274993,0.6252168>,
<0.6278189,0.6247377>,
<0.6295208,0.6291153>,
<0.6299466,0.6285011>,
<0.6315178,0.6330455>,
<0.6320397,0.632275>,
<0.6334612,0.6370599>,
<0.6340242,0.6361921>,
<0.6263976,0.627042>,
<0.6283508,0.6309828>,
<0.6302843,0.6349666>,
<0.6321911,0.6390052>,
<0.6247352,0.6298034>,
<0.6266431,0.6337263>,
<0.6285329,0.6376955>,
<0.6304043,0.6417098>,
<0.6271001,0.6260581>,
<0.6249212,0.6222862>,
<0.6251429,0.6296074>,
<0.6227723,0.6259902>,
<0.6216459,0.6359286>,
<0.6189029,0.6325178>,
<0.6161335,0.6457257>,
<0.612713,0.6425762>,
<0.6293933,0.6295548>,
<0.6277473,0.632621>,
<0.6248261,0.638128>,
<0.6204597,0.6466014>,
<0.6316332,0.6330247>,
<0.6302453,0.6354876>,
<0.6277814,0.6398964>,
<0.6245552,0.646463>,
<0.6336673,0.6367426>,
<0.6323434,0.6387732>,
<0.6299722,0.6423583>,
<0.6272464,0.6463989>,
<0.6230375,0.6180194>,
<0.6213145,0.6135833>,
<0.619606,0.6092725>,
<0.6209998,0.6213671>,
<0.6195715,0.6163886>,
<0.6182129,0.6116422>,
<0.6173075,0.6272165>,
<0.6164003,0.621264>,
<0.6156912,0.6157808>,
<0.6114097,0.6360814>,
<0.611423,0.6282761>,
<0.6119062,0.6209913>,
<0.2894313,0.8911799>,
<0.2882926,0.8965948>,
<0.289483,0.89662>,
<0.2903835,0.8912469>,
<0.2937574,0.896806>,
<0.2943634,0.8914862>,
<0.3002248,0.8969814>,
<0.3004931,0.891731>,
<0.2868824,0.9019601>,
<0.2885237,0.9019782>,
<0.2932153,0.9021261>,
<0.3000863,0.9022336>,
<0.2854899,0.9072807>,
<0.2876258,0.9073228>,
<0.2927801,0.9074459>,
<0.3000985,0.9074867>,
<0.2844661,0.9125844>,
<0.2869379,0.9126627>,
<0.2925038,0.9127654>,
<0.3002891,0.9127387>,
<0.2911245,0.8858654>,
<0.2900586,0.8857311>,
<0.2918273,0.8804978>,
<0.2904973,0.8803037>,
<0.292594,0.8751576>,
<0.2910173,0.8749339>,
<0.2935117,0.8698519>,
<0.2918463,0.8696391>,
<0.2949978,0.8861694>,
<0.2956818,0.8808611>,
<0.2964347,0.8755651>,
<0.297272,0.8702832>,
<0.3008743,0.8864845>,
<0.3013531,0.8812426>,
<0.301919,0.8760065>,
<0.3025615,0.870777>,
<0.2927183,0.8858648>,
<0.292517,0.891383>,
<0.2999246,0.8860871>,
<0.3006314,0.8917348>,
<0.312747,0.8858759>,
<0.3150997,0.8917147>,
<0.3323581,0.8840883>,
<0.3374156,0.89004>,
<0.2924889,0.8803856>,
<0.2983492,0.8805565>,
<0.3087883,0.8803826>,
<0.3243316,0.8789067>,
<0.2923931,0.8750116>,
<0.2970016,0.8752659>,
<0.305228,0.8754115>,
<0.3166117,0.8744509>,
<0.2929021,0.8697756>,
<0.2968212,0.8702353>,
<0.3038395,0.8708766>,
<0.3118808,0.8713312>,
<0.2912045,0.8968363>,
<0.2892716,0.9021849>,
<0.2873111,0.907434>,
<0.2860339,0.9126365>,
<0.2991274,0.8973183>,
<0.2963504,0.902696>,
<0.2934493,0.9078061>,
<0.2918383,0.9127586>,
<0.3133257,0.8976609>,
<0.309077,0.9032663>,
<0.304448,0.9082178>,
<0.3021607,0.9127028>,
<0.3353214,0.8968126>,
<0.3284227,0.9033541>,
<0.3198857,0.9087608>,
<0.3138232,0.9122169>,
<0.9869909,0.2890166>,
<0.9871236,0.2871073>,
<0.9886113,0.2836235>,
<0.9878372,0.2876328>,
<0.9900233,0.280981>,
<0.988909,0.2861372>,
<0.9912886,0.2792797>,
<0.9899242,0.2852002>,
<0.9871746,0.2848589>,
<0.9890464,0.2802591>,
<0.9909008,0.2762737>,
<0.9926671,0.2731363>,
<0.9869925,0.2830377>,
<0.9891178,0.2776733>,
<0.9914447,0.2722282>,
<0.9941001,0.2665166>,
<0.9865035,0.2819244>,
<0.9887007,0.2762438>,
<0.9912146,0.2699845>,
<0.9943158,0.2626033>,
<0.9867506,0.2921556>,
<0.9860199,0.2923267>,
<0.9854345,0.2972222>,
<0.9846754,0.2970074>,
<0.9839699,0.302864>,
<0.9831524,0.3024494>,
<0.9876492,0.2915287>,
<0.9862802,0.29718>,
<0.9848371,0.3031157>,
<0.9885394,0.2911541>,
<0.987137,0.2971872>,
<0.9857197,0.3033459>,
<0.9856283,0.2913311>,
<0.9853483,0.2898377>,
<0.9849529,0.2885168>,
<0.9843856,0.2875903>,
<0.984076,0.296227>,
<0.9835403,0.2951719>,
<0.9829733,0.2941346>,
<0.982322,0.293295>,
<0.9824181,0.30173>,
<0.9817243,0.3008404>,
<0.9810286,0.2999166>,
<0.9802898,0.2990947>,
<0.9822891,0.2847486>,
<0.9826366,0.2829055>,
<0.9845142,0.2798878>,
<0.983287,0.2836198>,
<0.9862232,0.2776781>,
<0.984522,0.282444>,
<0.9876777,0.2763542>,
<0.9856371,0.2818023>,
<0.982944,0.2807065>,
<0.9853381,0.2766976>,
<0.9876502,0.2732903>,
<0.9897784,0.2706938>,
<0.9829727,0.2788637>,
<0.9857146,0.2741737>,
<0.9886788,0.269463>,
<0.9920149,0.2645841>,
<0.9826154,0.2776332>,
<0.985471,0.2726525>,
<0.988727,0.2671941>,
<0.9927264,0.2607996>,
<0.9816999,0.2877726>,
<0.9809536,0.2877393>,
<0.9798353,0.2923997>,
<0.979102,0.2919783>,
<0.9777732,0.2975545>,
<0.9770012,0.2969204>,
<0.9826634,0.2874038>,
<0.9806823,0.2925916>,
<0.9786115,0.2980418>,
<0.9835903,0.2872809>,
<0.9815346,0.292835>,
<0.9794673,0.2985123>,
<0.980674,0.286651>,
<0.9805615,0.2851029>,
<0.9803161,0.2836932>,
<0.9798554,0.2826246>,
<0.9785889,0.2910441>,
<0.9781693,0.289857>,
<0.977717,0.2886787>,
<0.9771593,0.2876721>,
<0.9763444,0.2960089>,
<0.9757457,0.294941>,
<0.9751491,0.2938388>,
<0.9744985,0.2928253>,
<0.3078911,0.8068365>,
<0.3063682,0.8120261>,
<0.307035,0.8121905>,
<0.3084309,0.8070186>,
<0.3094107,0.8128968>,
<0.31069,0.8077592>,
<0.3130169,0.8139252>,
<0.3141832,0.8088362>,
<0.3046947,0.8171412>,
<0.3055918,0.8173433>,
<0.3081372,0.818042>,
<0.3118789,0.8190298>,
<0.3030359,0.8222223>,
<0.3041663,0.8224921>,
<0.3068867,0.8231976>,
<0.3107705,0.8241488>,
<0.3015672,0.8273307>,
<0.3028283,0.82766>,
<0.305678,0.8283684>,
<0.3096939,0.829282>,
<0.3097173,0.8018208>,
<0.3091072,0.801554>,
<0.3109599,0.7966324>,
<0.3101838,0.7962682>,
<0.3122196,0.7914809>,
<0.3112779,0.791049>,
<0.3119593,0.802628>,
<0.3132335,0.7975119>,
<0.3145281,0.7924179>,
<0.3153759,0.8037632>,
<0.3165938,0.7987067>,
<0.3178362,0.7936677>,
<0.3106608,0.8020262>,
<0.3096415,0.8074198>,
<0.314886,0.8032362>,
<0.3142622,0.8088595>,
<0.3225159,0.8050471>,
<0.3226124,0.8111027>,
<0.3346003,0.8070369>,
<0.3359726,0.8137739>,
<0.3113768,0.7966098>,
<0.3148955,0.7975914>,
<0.3212461,0.7990418>,
<0.331004,0.8004318>,
<0.3121166,0.7913098>,
<0.3149245,0.7922059>,
<0.3199791,0.7936086>,
<0.3272034,0.7946452>,
<0.3079681,0.8126098>,
<0.3059657,0.8176318>,
<0.3039788,0.8225668>,
<0.3023666,0.8275407>,
<0.3123343,0.8141036>,
<0.3097427,0.818991>,
<0.3071717,0.8236293>,
<0.3053364,0.828286>,
<0.3202256,0.816556>,
<0.3165577,0.8213139>,
<0.3129127,0.8254446>,
<0.310666,0.8294885>,
<0.3328045,0.8197628>,
<0.3270524,0.8246375>,
<0.3209221,0.8283054>,
<0.3167998,0.8306627>,
<0.9780886,0.2792483>,
<0.9786483,0.2775306>,
<0.9808736,0.2750797>,
<0.9792143,0.2784132>,
<0.982837,0.2733783>,
<0.980582,0.2775971>,
<0.9844416,0.2724784>,
<0.9817674,0.2772738>,
<0.9792117,0.2754516>,
<0.9820731,0.2721694>,
<0.9847847,0.2694579>,
<0.9872158,0.267494>,
<0.9794579,0.2736468>,
<0.9827523,0.2697914>,
<0.9862775,0.2659801>,
<0.9901981,0.2621089>,
<0.9792478,0.2723376>,
<0.9826957,0.2682285>,
<0.9866096,0.2637638>,
<0.9913898,0.2585887>,
<0.9771551,0.2820629>,
<0.9764132,0.2818241>,
<0.9747732,0.2861051>,
<0.9740863,0.2854882>,
<0.9721454,0.2906151>,
<0.9714408,0.2897783>,
<0.9781588,0.2819654>,
<0.9755988,0.2865273>,
<0.9729325,0.2913261>,
<0.9790975,0.2821004>,
<0.9764235,0.2870021>,
<0.9737381,0.2920251>,
<0.9762574,0.2806756>,
<0.9763222,0.2791208>,
<0.9762393,0.2776659>,
<0.9759025,0.2764869>,
<0.9736768,0.2844268>,
<0.9733895,0.2831424>,
<0.9730691,0.2818577>,
<0.9726239,0.2807133>,
<0.9708812,0.2886998>,
<0.9703973,0.2874832>,
<0.9699196,0.2862335>,
<0.9693782,0.2850567>,
<0.2856814,0.9341899>,
<0.2854835,0.9396555>,
<0.287491,0.9395834>,
<0.2872444,0.9341789>,
<0.2947008,0.9393872>,
<0.2937481,0.9340658>,
<0.3054639,0.9388897>,
<0.3036502,0.9336862>,
<0.2849664,0.9450887>,
<0.2878423,0.9449733>,
<0.2960558,0.9446956>,
<0.3078802,0.944068>,
<0.2846427,0.9504716>,
<0.2885738,0.9503388>,
<0.2979959,0.9499826>,
<0.3110758,0.9492119>,
<0.2852694,0.9558028>,
<0.290089,0.9556741>,
<0.3007908,0.9552396>,
<0.3153084,0.9543077>,
<0.2869125,0.9287755>,
<0.2852026,0.9287279>,
<0.2866691,0.9233853>,
<0.2845911,0.9232989>,
<0.286645,0.9180144>,
<0.2842449,0.9179178>,
<0.2930665,0.9287394>,
<0.2926394,0.9234121>,
<0.292455,0.9180872>,
<0.3023092,0.9284648>,
<0.3013461,0.9232307>,
<0.3006908,0.9179875>,
<0.2894126,0.9286408>,
<0.2907375,0.9341317>,
<0.3007045,0.9281725>,
<0.3038716,0.9336748>,
<0.3201934,0.9264242>,
<0.3264679,0.9318106>,
<0.3479949,0.9216274>,
<0.3584696,0.9264508>,
<0.2876527,0.9232192>,
<0.2966049,0.9228571>,
<0.3121945,0.9215312>,
<0.3342274,0.9179098>,
<0.286314,0.9178854>,
<0.2932261,0.9177383>,
<0.3053917,0.9170399>,
<0.3215548,0.9146707>,
<0.290452,0.9396503>,
<0.2892316,0.9451146>,
<0.28805,0.9504753>,
<0.2883307,0.9557256>,
<0.3038151,0.9393435>,
<0.3017399,0.944938>,
<0.2994086,0.9502693>,
<0.2995238,0.9553021>,
<0.3269697,0.9378638>,
<0.3236086,0.943923>,
<0.3192209,0.9493703>,
<0.3187056,0.9540289>,
<0.3599338,0.933332>,
<0.3546474,0.9408571>,
<0.3458342,0.9475242>,
<0.3389524,0.9518344>,
<0.3446951,0.6891821>,
<0.342863,0.6937374>,
<0.3432733,0.6940914>,
<0.3450243,0.6895206>,
<0.344711,0.6954788>,
<0.3464015,0.6909245>,
<0.3468877,0.6975704>,
<0.3485292,0.6930549>,
<0.3409554,0.6981931>,
<0.3415021,0.6986432>,
<0.3430275,0.7000531>,
<0.3452634,0.7021183>,
<0.3390754,0.7026371>,
<0.3397508,0.7032095>,
<0.3413616,0.704655>,
<0.3436565,0.7066976>,
<0.337323,0.7071755>,
<0.3380593,0.7078314>,
<0.339723,0.7092936>,
<0.3420671,0.711308>,
<0.3467136,0.6849034>,
<0.3463456,0.6844573>,
<0.348377,0.6802927>,
<0.3479057,0.6796959>,
<0.3500516,0.6757335>,
<0.3494694,0.6750118>,
<0.3517755,0.6712646>,
<0.3511329,0.6705018>,
<0.3480893,0.6863837>,
<0.349783,0.6818698>,
<0.3514921,0.6773952>,
<0.3532263,0.6729701>,
<0.3501882,0.6885725>,
<0.3518643,0.6841243>,
<0.353558,0.6797108>,
<0.3552692,0.6753333>,
<0.3473151,0.6853954>,
<0.3457624,0.6902751>,
<0.3499499,0.6879074>,
<0.3485774,0.6931027>,
<0.3547249,0.6922052>,
<0.3536636,0.6980076>,
<0.3623565,0.6984954>,
<0.3618377,0.7053556>,
<0.3486648,0.6804036>,
<0.3508989,0.6824901>,
<0.3549545,0.6860323>,
<0.3612795,0.6908918>,
<0.3500075,0.6755353>,
<0.3517991,0.6773234>,
<0.3550367,0.6803939>,
<0.3597963,0.6839796>,
<0.3515404,0.670986>,
<0.3530525,0.6727669>,
<0.3557636,0.6758986>,
<0.3588845,0.6794065>,
<0.3438157,0.6947713>,
<0.3416963,0.6990285>,
<0.3396194,0.7032299>,
<0.3377897,0.7075921>,
<0.3464125,0.6975301>,
<0.3438992,0.7014399>,
<0.3414692,0.7051519>,
<0.3395236,0.7091196>,
<0.3510842,0.7023989>,
<0.3478426,0.7057532>,
<0.3447748,0.7085791>,
<0.3426344,0.7117875>,
<0.3585119,0.7098064>,
<0.3538337,0.7123677>,
<0.3492445,0.7138029>,
<0.3462194,0.7147471>,
<0.9745312,0.2726782>,
<0.975296,0.2711425>,
<0.977816,0.2693455>,
<0.9757571,0.2721669>,
<0.9799826,0.2682145>,
<0.9772218,0.2717411>,
<0.981692,0.2677727>,
<0.9784444,0.27175>,
<0.9761098,0.269253>,
<0.9793689,0.266815>,
<0.9824074,0.2648988>,
<0.9850714,0.2636406>,
<0.9765752,0.267546>,
<0.9803408,0.2646651>,
<0.9843305,0.2618938>,
<0.988718,0.2591753>,
<0.9765257,0.2662009>,
<0.9804799,0.2631134>,
<0.9849439,0.2598083>,
<0.9903583,0.2560483>,
<0.9732652,0.2751905>,
<0.9725495,0.2747515>,
<0.9704093,0.2785143>,
<0.9697904,0.2777182>,
<0.9672596,0.2822346>,
<0.9666443,0.281217>,
<0.974282,0.275371>,
<0.9711897,0.2791569>,
<0.9679716,0.2831504>,
<0.9752058,0.2757623>,
<0.9719628,0.279851>,
<0.9687034,0.2840598>,
<0.972528,0.2735783>,
<0.9727766,0.2720665>,
<0.9728668,0.2706124>,
<0.9726705,0.2693599>,
<0.9695009,0.276561>,
<0.969361,0.2752177>,
<0.9691886,0.2738656>,
<0.9688753,0.272617>,
<0.9662024,0.2800016>,
<0.9658528,0.2786712>,
<0.9655139,0.2773101>,
<0.9651032,0.2760033>,
<0.9717576,0.2652371>,
<0.9727148,0.2639374>,
<0.9754641,0.262865>,
<0.9730507,0.2650712>,
<0.9777734,0.2623506>,
<0.9745714,0.2650558>,
<0.9795362,0.2623884>,
<0.9757944,0.2654018>,
<0.9737663,0.2623038>,
<0.9773369,0.2608059>,
<0.9806154,0.2597618>,
<0.9834305,0.2592621>,
<0.9744478,0.2607544>,
<0.9785828,0.2589616>,
<0.9829195,0.2573415>,
<0.987635,0.2558854>,
<0.9745691,0.259419>,
<0.978922,0.2574759>,
<0.9838035,0.2554633>,
<0.9896764,0.2532696>,
<0.9701794,0.2673598>,
<0.9695133,0.2667314>,
<0.966907,0.2698463>,
<0.9663782,0.2688936>,
<0.9632924,0.2726462>,
<0.96279,0.2714767>,
<0.9711788,0.2678165>,
<0.9676163,0.2706921>,
<0.9639046,0.273742>,
<0.9720589,0.2684555>,
<0.968312,0.2715874>,
<0.9645375,0.2748374>,
<0.9696347,0.2655719>,
<0.9700703,0.2641533>,
<0.970341,0.2627482>,
<0.9703001,0.2614631>,
<0.9662254,0.2676755>,
<0.9662464,0.2663161>,
<0.9662371,0.2649387>,
<0.9660742,0.2636252>,
<0.9624864,0.2701599>,
<0.9622904,0.2687552>,
<0.96211,0.2673235>,
<0.9618517,0.2659256>,
<0.3589376,0.6537246>,
<0.3569866,0.6579689>,
<0.357348,0.6583858>,
<0.3592259,0.6541139>,
<0.3586065,0.6599942>,
<0.3604306,0.6557327>,
<0.3605086,0.6624249>,
<0.3622904,0.6581993>,
<0.3549754,0.6621082>,
<0.355457,0.6626403>,
<0.3567918,0.6642812>,
<0.3587445,0.6666894>,
<0.3529955,0.6662459>,
<0.3535881,0.6669178>,
<0.3549956,0.6686029>,
<0.356998,0.6709926>,
<0.3610526,0.649791>,
<0.3607332,0.6492874>,
<0.3628587,0.6454748>,
<0.3624498,0.6448028>,
<0.3646761,0.6412159>,
<0.364169,0.6404004>,
<0.3665389,0.6370601>,
<0.365976,0.6361922>,
<0.362255,0.6514887>,
<0.3640874,0.6472774>,
<0.3659359,0.6431125>,
<0.367809,0.6390053>,
<0.3640899,0.6540142>,
<0.3659072,0.6498703>,
<0.3677424,0.6457685>,
<0.3695958,0.6417099>,
<0.361587,0.6503783>,
<0.3598714,0.6549836>,
<0.3639054,0.6533126>,
<0.3623325,0.6582549>,
<0.368107,0.6583971>,
<0.3667722,0.6639854>,
<0.3748222,0.6659994>,
<0.373894,0.6727225>,
<0.3631218,0.6456327>,
<0.3650967,0.6480814>,
<0.3686853,0.6522971>,
<0.3742998,0.6582475>,
<0.3646456,0.6410113>,
<0.3662277,0.6430927>,
<0.369089,0.6467032>,
<0.3733357,0.6511091>,
<0.3663329,0.6367427>,
<0.3676568,0.6387733>,
<0.3700278,0.6423583>,
<0.3727538,0.6463991>,
<0.3578145,0.659148>,
<0.3556158,0.6630543>,
<0.3534656,0.6669182>,
<0.3600703,0.662308>,
<0.3575209,0.6657981>,
<0.3550672,0.6691142>,
<0.364116,0.6679175>,
<0.3609176,0.6707208>,
<0.3579209,0.6730409>,
<0.3705238,0.6765543>,
<0.3660405,0.6782929>,
<0.3617239,0.6789564>,
<0.9699046,0.2571602>,
<0.9710347,0.2561462>,
<0.9739345,0.255849>,
<0.971226,0.2573525>,
<0.9763152,0.2559799>,
<0.9727553,0.2577558>,
<0.9780734,0.2565033>,
<0.973938,0.2584319>,
<0.9723034,0.2548306>,
<0.9760803,0.2543427>,
<0.979496,0.2542219>,
<0.9823693,0.2545087>,
<0.9731911,0.2534961>,
<0.9775711,0.2528752>,
<0.9821162,0.2524823>,
<0.9869999,0.2523566>,
<0.9734894,0.2522181>,
<0.9781088,0.25151>,
<0.9832496,0.250883>,
<0.989378,0.2503546>,
<0.9680448,0.2588134>,
<0.9674532,0.2580132>,
<0.9644305,0.2603621>,
<0.9640154,0.2592807>,
<0.9604268,0.2621296>,
<0.9600615,0.2608429>,
<0.9689935,0.2595367>,
<0.9650415,0.2613878>,
<0.9609127,0.2633743>,
<0.9697985,0.2604061>,
<0.9656328,0.2624583>,
<0.9614203,0.2646242>,
<0.9677235,0.2569068>,
<0.9683451,0.2556322>,
<0.9688001,0.2543263>,
<0.9689268,0.2530525>,
<0.9640144,0.2580416>,
<0.9642082,0.2567108>,
<0.9643752,0.2553545>,
<0.9643799,0.254019>,
<0.9599171,0.2594651>,
<0.9598941,0.2580305>,
<0.9598916,0.2565735>,
<0.959807,0.2551291>,
<0.5727682,0.5432024>,
<0.5703453,0.5405954>,
<0.5701979,0.5412975>,
<0.5726215,0.5437745>,
<0.5696029,0.5437618>,
<0.5720095,0.5461591>,
<0.5686912,0.5474656>,
<0.5710683,0.5498143>,
<0.567964,0.5379093>,
<0.5677805,0.5388352>,
<0.5671855,0.5414248>,
<0.5662981,0.5451923>,
<0.5655875,0.5353216>,
<0.5653553,0.5364586>,
<0.5647544,0.5391667>,
<0.5638892,0.5429952>,
<0.5631718,0.5330017>,
<0.5629053,0.5342347>,
<0.5623054,0.5370053>,
<0.5614651,0.5408753>,
<0.575063,0.5461929>,
<0.5752622,0.5455425>,
<0.577499,0.5486123>,
<0.5777683,0.5477717>,
<0.5799095,0.5510961>,
<0.5802359,0.5500522>,
<0.5822775,0.5537106>,
<0.5826226,0.5525538>,
<0.5744081,0.5485982>,
<0.5767928,0.5510927>,
<0.5791585,0.553658>,
<0.5815004,0.5563093>,
<0.5734291,0.5522367>,
<0.5757734,0.5547321>,
<0.5781008,0.5572995>,
<0.580411,0.5599381>,
<0.5748559,0.547234>,
<0.5722933,0.5450543>,
<0.5737518,0.5517963>,
<0.5710471,0.5498962>,
<0.5718107,0.5599349>,
<0.5688182,0.5584901>,
<0.5688153,0.572619>,
<0.5652884,0.5718977>,
<0.5774621,0.5491047>,
<0.5765462,0.5530079>,
<0.5749587,0.5599992>,
<0.5726939,0.5706821>,
<0.5800068,0.5510063>,
<0.5792131,0.5541726>,
<0.5778281,0.5598317>,
<0.5761908,0.5679918>,
<0.5824038,0.5532875>,
<0.5815935,0.5559989>,
<0.5801481,0.5608109>,
<0.5784952,0.5662739>,
<0.5698957,0.5422425>,
<0.5676019,0.5391849>,
<0.5653348,0.5362505>,
<0.5630028,0.5337838>,
<0.568682,0.5466919>,
<0.5665495,0.5429462>,
<0.564513,0.5393836>,
<0.5623771,0.536674>,
<0.5664775,0.5545592>,
<0.5646173,0.5495815>,
<0.5630141,0.5449174>,
<0.5612624,0.5418066>,
<0.5629558,0.5667005>,
<0.5615272,0.5594153>,
<0.5606186,0.552297>,
<0.5599899,0.5476365>,
<0.532104,0.5145321>,
<0.5294428,0.5132665>,
<0.5293933,0.5140205>,
<0.532038,0.5151602>,
<0.5291459,0.5167074>,
<0.5317627,0.5177778>,
<0.5287596,0.5207548>,
<0.53134,0.5217916>,
<0.5268084,0.5119105>,
<0.5267541,0.5128997>,
<0.5265243,0.5157083>,
<0.5261709,0.5198059>,
<0.5241891,0.5106548>,
<0.5241163,0.511873>,
<0.5238974,0.5148001>,
<0.523575,0.5189459>,
<0.5215651,0.5096848>,
<0.5214723,0.5110138>,
<0.5212639,0.5140012>,
<0.5209726,0.518175>,
<0.5346892,0.5162419>,
<0.5347956,0.5155117>,
<0.5373324,0.5173361>,
<0.5374819,0.5163869>,
<0.5399566,0.5185147>,
<0.5401349,0.5173406>,
<0.5425535,0.51985>,
<0.5427358,0.5185579>,
<0.5343746,0.5189005>,
<0.5369773,0.5200923>,
<0.5395678,0.5213706>,
<0.5421436,0.522753>,
<0.5339122,0.5229161>,
<0.5364749,0.5241274>,
<0.5390277,0.5254255>,
<0.54157,0.5268091>,
<0.5346259,0.5173534>,
<0.5318903,0.5165648>,
<0.5341631,0.5223257>,
<0.5313307,0.5218819>,
<0.533375,0.531179>,
<0.530333,0.5313262>,
<0.5322059,0.5449574>,
<0.5287615,0.5460843>,
<0.5373606,0.5178309>,
<0.5369892,0.5220682>,
<0.5363827,0.5296302>,
<0.5356298,0.5410998>,
<0.5400381,0.5183785>,
<0.5396861,0.5218409>,
<0.539095,0.5280105>,
<0.5385975,0.5367226>,
<0.5426202,0.5193777>,
<0.5421927,0.5224061>,
<0.5414318,0.5277851>,
<0.5405642,0.5338974>,
<0.5292274,0.515089>,
<0.5266288,0.5133301>,
<0.5240691,0.5116832>,
<0.5215061,0.5105279>,
<0.5286491,0.5200126>,
<0.5261154,0.517508>,
<0.5236948,0.5151356>,
<0.5212889,0.5136442>,
<0.5275807,0.5287479>,
<0.5251445,0.5249166>,
<0.5229925,0.5212583>,
<0.5209024,0.5191792>,
<0.5258461,0.5422886>,
<0.5235068,0.5360144>,
<0.5216863,0.529631>,
<0.520462,0.5254698>,
<0.9691007,0.2487183>,
<0.9703759,0.2480332>,
<0.9733317,0.2485384>,
<0.9704057,0.24927>,
<0.9757016,0.249323>,
<0.9718896,0.2500861>,
<0.977391,0.2503215>,
<0.9729874,0.2510755>,
<0.9718316,0.2470904>,
<0.9756896,0.2476514>,
<0.9791235,0.248475>,
<0.9819511,0.2495499>,
<0.9729067,0.2460249>,
<0.9773841,0.2466227>,
<0.9819772,0.2474918>,
<0.9868506,0.2487184>,
<0.9733833,0.2448528>,
<0.9781114,0.2454315>,
<0.9833279,0.2462362>,
<0.9894848,0.2474126>,
<0.9670031,0.2498317>,
<0.9665129,0.2488838>,
<0.9631436,0.2503644>,
<0.9628664,0.249189>,
<0.9588499,0.2510109>,
<0.9586472,0.249647>,
<0.9678644,0.2508018>,
<0.963627,0.2515389>,
<0.9591817,0.2523661>,
<0.9685606,0.2518765>,
<0.9640852,0.2527521>,
<0.9595358,0.2537325>,
<0.9669349,0.2478713>,
<0.9677349,0.2467904>,
<0.9683725,0.2456331>,
<0.9686758,0.244418>,
<0.9630306,0.2479716>,
<0.9634062,0.2467177>,
<0.9637593,0.2454314>,
<0.9639469,0.2441218>,
<0.9586824,0.2482544>,
<0.9588502,0.2468388>,
<0.9590436,0.2454071>,
<0.9591536,0.2439656>,
<0.9694589,0.2402132>,
<0.9708418,0.2398915>,
<0.9737422,0.2412>,
<0.9706957,0.2411128>,
<0.9760087,0.2426224>,
<0.9720739,0.2423213>,
<0.9775598,0.2440675>,
<0.9730384,0.2435939>,
<0.9724419,0.2393672>,
<0.9762343,0.2409798>,
<0.9795525,0.2427349>,
<0.9822215,0.2445699>,
<0.9736762,0.2386184>,
<0.9780785,0.2404384>,
<0.9825391,0.242559>,
<0.9872096,0.2451091>,
<0.974325,0.2376007>,
<0.9789777,0.2394718>,
<0.9840635,0.2417015>,
<0.9900041,0.2445573>,
<0.9671841,0.2407301>,
<0.966823,0.239666>,
<0.9632022,0.2401972>,
<0.9630872,0.2389681>,
<0.9587486,0.2396626>,
<0.958734,0.2382691>,
<0.9679172,0.2419181>,
<0.9635277,0.2414817>,
<0.9588974,0.2410831>,
<0.9684696,0.2431636>,
<0.9638232,0.2427975>,
<0.9590688,0.2425206>,
<0.9673937,0.2387887>,
<0.9683569,0.2379478>,
<0.9691679,0.2369881>,
<0.9696509,0.2358798>,
<0.9634271,0.237819>,
<0.963988,0.2366916>,
<0.964532,0.2355267>,
<0.9649134,0.2342942>,
<0.9589673,0.2369119>,
<0.959341,0.2355688>,
<0.9597449,0.2342169>,
<0.9600676,0.2328333>,
<0.4471301,0.5261983>,
<0.4445215,0.5278868>,
<0.444676,0.5285818>,
<0.4472379,0.526803>,
<0.4451666,0.5311332>,
<0.4476871,0.5293237>,
<0.4458959,0.5349897>,
<0.4483773,0.5331883>,
<0.4419098,0.5294666>,
<0.4421217,0.5303679>,
<0.4426583,0.5330058>,
<0.443428,0.5368716>,
<0.4393351,0.5311118>,
<0.4395903,0.5322289>,
<0.4401666,0.5349574>,
<0.4409743,0.5388339>,
<0.4497881,0.5249657>,
<0.4496881,0.524232>,
<0.4523327,0.5231459>,
<0.4522122,0.5221803>,
<0.4548815,0.5214169>,
<0.4547266,0.5202296>,
<0.4574465,0.51985>,
<0.4572642,0.5185583>,
<0.4502147,0.527562>,
<0.4527507,0.5258669>,
<0.4552972,0.5242581>,
<0.4578564,0.5227533>,
<0.4508721,0.5314687>,
<0.4533794,0.5298318>,
<0.4558989,0.5282781>,
<0.4584301,0.5268091>,
<0.4500247,0.5259803>,
<0.4474788,0.528156>,
<0.4509315,0.5307037>,
<0.4483928,0.5332752>,
<0.4525865,0.5390717>,
<0.4500244,0.5423665>,
<0.4552408,0.552019>,
<0.4526007,0.5565663>,
<0.4524861,0.5235388>,
<0.4532787,0.5275399>,
<0.4547466,0.5346183>,
<0.4571348,0.5451699>,
<0.4549155,0.521216>,
<0.4555211,0.5245355>,
<0.456635,0.5304116>,
<0.4585054,0.5383524>,
<0.4573799,0.5193777>,
<0.4578075,0.5224062>,
<0.4585684,0.5277851>,
<0.4594358,0.5338974>,
<0.4448133,0.5296668>,
<0.4421267,0.5308657>,
<0.4395003,0.5321154>,
<0.4456066,0.5344714>,
<0.4427785,0.5349673>,
<0.4400801,0.5354544>,
<0.4469873,0.5430346>,
<0.4438891,0.542301>,
<0.4410799,0.5414141>,
<0.4490915,0.5563749>,
<0.4454151,0.5534673>,
<0.4421604,0.5499172>,
<0.5915993,0.5650326>,
<0.58933,0.5618567>,
<0.5891381,0.5625174>,
<0.5914162,0.5655651>,
<0.5883861,0.5648177>,
<0.5906522,0.5677832>,
<0.5872365,0.5682696>,
<0.5894761,0.5711816>,
<0.5871108,0.5586082>,
<0.5868687,0.559482>,
<0.5861088,0.5619054>,
<0.584979,0.5654244>,
<0.5848934,0.5554548>,
<0.5845891,0.5565257>,
<0.5838152,0.5590636>,
<0.5827039,0.5626467>,
<0.5937192,0.5685538>,
<0.5939597,0.5679561>,
<0.5960198,0.5715379>,
<0.5963426,0.5707674>,
<0.5982941,0.5745751>,
<0.5986871,0.5736156>,
<0.5929108,0.5707839>,
<0.5951552,0.5738318>,
<0.5973792,0.5769412>,
<0.5916977,0.5741588>,
<0.5939013,0.5772002>,
<0.5960864,0.5803051>,
<0.5934462,0.5695374>,
<0.5910066,0.5667557>,
<0.5920502,0.5737998>,
<0.5894497,0.571258>,
<0.5895791,0.5814057>,
<0.5866586,0.5792392>,
<0.585733,0.5932554>,
<0.5822233,0.5916652>,
<0.5959521,0.572018>,
<0.5947875,0.5756739>,
<0.5927479,0.5822319>,
<0.5897758,0.5922844>,
<0.5983978,0.5745089>,
<0.5974024,0.5774652>,
<0.5956528,0.5827534>,
<0.593482,0.5904605>,
<0.5887757,0.5633816>,
<0.5866677,0.5597852>,
<0.5845815,0.5563142>,
<0.5872764,0.5674997>,
<0.5853743,0.5632578>,
<0.5835596,0.5592188>,
<0.5845581,0.5747619>,
<0.5830109,0.5693622>,
<0.581703,0.5643357>,
<0.58022,0.5859273>,
<0.5792659,0.5783429>,
<0.5788215,0.5710549>,
<0.9710649,0.2319746>,
<0.972506,0.2320394>,
<0.9752244,0.2341201>,
<0.9721755,0.2331958>,
<0.977285,0.2361383>,
<0.9733818,0.2347592>,
<0.9786247,0.2379825>,
<0.9741629,0.2362718>,
<0.9741941,0.2319665>,
<0.977755,0.2345914>,
<0.9808112,0.2372268>,
<0.9832033,0.2397626>,
<0.9755471,0.2315732>,
<0.9796806,0.2345703>,
<0.9838137,0.2378799>,
<0.9880804,0.2416703>,
<0.976353,0.2307556>,
<0.980724,0.2338718>,
<0.9854563,0.2374612>,
<0.9909264,0.2419022>,
<0.9686921,0.2318565>,
<0.9684876,0.2307148>,
<0.9647422,0.2302437>,
<0.9648117,0.2290081>,
<0.9602963,0.2285051>,
<0.9604932,0.2271353>,
<0.9692546,0.2332215>,
<0.9648795,0.2315915>,
<0.9602342,0.2299376>,
<0.9696274,0.2345937>,
<0.9649833,0.2329618>,
<0.9601947,0.2313936>,
<0.9691972,0.2300117>,
<0.9702977,0.2294528>,
<0.9712628,0.2287357>,
<0.9719209,0.2277834>,
<0.9653317,0.2279751>,
<0.9660738,0.2270243>,
<0.9668058,0.2260327>,
<0.9673847,0.2249301>,
<0.9609392,0.2258693>,
<0.961528,0.2246555>,
<0.9621508,0.2234419>,
<0.9626977,0.2221753>,
<0.7105688,0.8911796>,
<0.709941,0.8857307>,
<0.7088756,0.8858651>,
<0.7096166,0.8912466>,
<0.7050022,0.8861694>,
<0.7056366,0.8914862>,
<0.6991259,0.8864842>,
<0.6995069,0.891731>,
<0.7095024,0.8803034>,
<0.7081724,0.8804974>,
<0.7043183,0.8808608>,
<0.698647,0.8812423>,
<0.7089828,0.8749336>,
<0.7074062,0.8751573>,
<0.7035654,0.8755648>,
<0.6980812,0.8760062>,
<0.7081538,0.8696387>,
<0.7064884,0.8698516>,
<0.7027281,0.8702829>,
<0.6974386,0.8707768>,
<0.7105171,0.8966197>,
<0.7117075,0.8965944>,
<0.7114765,0.9019779>,
<0.7131177,0.9019598>,
<0.7123743,0.9073225>,
<0.7145101,0.9072807>,
<0.7062421,0.8968059>,
<0.7067847,0.9021261>,
<0.70722,0.9074456>,
<0.6997753,0.8969812>,
<0.6999139,0.9022333>,
<0.6999017,0.9074864>,
<0.7087952,0.8968359>,
<0.707483,0.891383>,
<0.7008726,0.8973183>,
<0.6993686,0.8917348>,
<0.6866745,0.8976605>,
<0.6849003,0.8917147>,
<0.664679,0.8968123>,
<0.6625847,0.8900397>,
<0.7107285,0.9021846>,
<0.7036497,0.9026956>,
<0.6909232,0.9032659>,
<0.6715773,0.9033541>,
<0.712689,0.9074337>,
<0.7065509,0.9078057>,
<0.6955522,0.9082174>,
<0.6801146,0.9087605>,
<0.7072814,0.8858644>,
<0.7075112,0.8803853>,
<0.707607,0.8750113>,
<0.707098,0.8697753>,
<0.7000756,0.8860867>,
<0.7016509,0.8805562>,
<0.7029984,0.8752659>,
<0.7031785,0.8702349>,
<0.687253,0.8858759>,
<0.6912119,0.8803823>,
<0.6947721,0.8754112>,
<0.6961605,0.8708766>,
<0.6676421,0.884088>,
<0.6756684,0.8789065>,
<0.6833885,0.8744505>,
<0.6881193,0.8713307>,
<0.9739587,0.2243502>,
<0.9753964,0.2248108>,
<0.9777936,0.2275963>,
<0.9748809,0.2258512>,
<0.9795415,0.2301404>,
<0.9758465,0.2277136>,
<0.9805971,0.2323156>,
<0.976395,0.2294095>,
<0.9771018,0.2252047>,
<0.9802513,0.228756>,
<0.9828932,0.23218>,
<0.98489,0.2353243>,
<0.9785197,0.2251932>,
<0.9821764,0.229267>,
<0.9857806,0.2336494>,
<0.9894447,0.2385415>,
<0.979457,0.2246159>,
<0.9833252,0.228872>,
<0.9874746,0.2336937>,
<0.9922242,0.2395557>,
<0.9715883,0.2235818>,
<0.9715654,0.2224087>,
<0.9678575,0.2209194>,
<0.9681286,0.2197298>,
<0.9636291,0.218002>,
<0.9640554,0.2167163>,
<0.9719382,0.2250723>,
<0.9677792,0.2222757>,
<0.9633322,0.2193865>,
<0.9720977,0.226518>,
<0.9676658,0.2236453>,
<0.9630569,0.2208008>,
<0.9723942,0.2219161>,
<0.973593,0.2216723>,
<0.9746803,0.2212366>,
<0.9754979,0.2204868>,
<0.9688243,0.2188624>,
<0.9697316,0.2181361>,
<0.9706361,0.2173676>,
<0.9714055,0.2164491>,
<0.9647199,0.2156003>,
<0.965522,0.2145745>,
<0.9663605,0.2135588>,
<0.9671326,0.2124709>,
<0.9781135,0.2176931>,
<0.9794756,0.2185402>,
<0.9814088,0.2219244>,
<0.9787857,0.2194144>,
<0.9827391,0.2248951>,
<0.979444,0.2215014>,
<0.9834438,0.2273143>,
<0.979716,0.223311>,
<0.9811141,0.2193961>,
<0.9836699,0.2237374>,
<0.9857491,0.2278166>,
<0.9872404,0.2314453>,
<0.982531,0.2197766>,
<0.9855022,0.2247692>,
<0.9883835,0.2300526>,
<0.9912599,0.2358544>,
<0.9835617,0.2194715>,
<0.9867072,0.2247007>,
<0.9900539,0.2305644>,
<0.9938512,0.2376162>,
<0.9758657,0.2162887>,
<0.9760426,0.2151363>,
<0.9725679,0.2126607>,
<0.9730488,0.2115737>,
<0.9688071,0.2086506>,
<0.9694685,0.2075126>,
<0.9759654,0.2178416>,
<0.9722547,0.2139641>,
<0.9682612,0.2099209>,
<0.9758845,0.2192985>,
<0.9719063,0.2152711>,
<0.9677346,0.2112265>,
<0.9769591,0.2148841>,
<0.978203,0.2149764>,
<0.9793671,0.2148511>,
<0.9803144,0.2143447>,
<0.9739021,0.2109185>,
<0.9749438,0.2104595>,
<0.9759898,0.2099589>,
<0.9769268,0.2092747>,
<0.9703424,0.2066059>,
<0.9713402,0.2058258>,
<0.9723735,0.2050655>,
<0.9733535,0.204217>,
<0.5107678,0.508593>,
<0.5080464,0.5080695>,
<0.5080494,0.5088298>,
<0.5107456,0.5092334>,
<0.5079892,0.5115592>,
<0.5106527,0.5119018>,
<0.5078854,0.5156741>,
<0.5105102,0.5159934>,
<0.5053451,0.5074505>,
<0.5053595,0.508445>,
<0.5053255,0.5112902>,
<0.5052581,0.5154457>,
<0.5026652,0.5069276>,
<0.5026771,0.5081543>,
<0.5026624,0.511114>,
<0.5026294,0.5153086>,
<0.5134437,0.5095794>,
<0.5134992,0.5088272>,
<0.5161346,0.5099421>,
<0.5162177,0.5089609>,
<0.5188119,0.5103953>,
<0.5189085,0.5091836>,
<0.5133144,0.5122993>,
<0.5159716,0.5127694>,
<0.5186219,0.5133306>,
<0.5131323,0.5164032>,
<0.5157504,0.5169034>,
<0.5183641,0.5174942>,
<0.5134573,0.5106978>,
<0.5106958,0.5106652>,
<0.51334,0.5157495>,
<0.5105071,0.5160853>,
<0.5131691,0.5247347>,
<0.5101712,0.5257133>,
<0.5129668,0.5387014>,
<0.5096426,0.5407612>,
<0.5161962,0.5104247>,
<0.5161184,0.5147235>,
<0.5160364,0.5223796>,
<0.5160818,0.533946>,
<0.5188833,0.5102384>,
<0.5187708,0.5137642>,
<0.5186072,0.5200368>,
<0.5187123,0.5288026>,
<0.5079585,0.5099337>,
<0.5052651,0.5089059>,
<0.5026172,0.5079794>,
<0.507725,0.5149695>,
<0.5050448,0.5131849>,
<0.5024849,0.5115022>,
<0.5072705,0.5239149>,
<0.5045955,0.5207902>,
<0.5022128,0.5177598>,
<0.5064961,0.5378026>,
<0.5037455,0.5322322>,
<0.5015004,0.5264118>,
<0.467896,0.5145321>,
<0.4652044,0.515512>,
<0.465311,0.5162419>,
<0.4679621,0.5151602>,
<0.4656256,0.5189005>,
<0.4682373,0.5177778>,
<0.466088,0.5229161>,
<0.4686599,0.5217916>,
<0.4625183,0.5163869>,
<0.4626676,0.5173361>,
<0.4630227,0.5200926>,
<0.4635253,0.5241277>,
<0.4598652,0.5173406>,
<0.4600435,0.5185147>,
<0.4604322,0.5213706>,
<0.4609724,0.5254255>,
<0.4706067,0.5140205>,
<0.4705574,0.5132665>,
<0.4732459,0.5128997>,
<0.4731918,0.5119105>,
<0.4758839,0.511873>,
<0.4758111,0.5106548>,
<0.4708542,0.5167074>,
<0.4734757,0.5157083>,
<0.4761026,0.5148001>,
<0.4712406,0.5207548>,
<0.4738291,0.5198059>,
<0.476425,0.5189459>,
<0.4707726,0.515089>,
<0.4681097,0.5165648>,
<0.4713509,0.5200126>,
<0.4686695,0.5218819>,
<0.4724195,0.5287479>,
<0.469667,0.5313262>,
<0.4741541,0.5422886>,
<0.4712385,0.5460843>,
<0.4733712,0.5133301>,
<0.4738846,0.517508>,
<0.4748557,0.5249166>,
<0.4764932,0.5360144>,
<0.4759311,0.5116832>,
<0.4763054,0.5151356>,
<0.4770077,0.5212583>,
<0.4783139,0.529631>,
<0.4653741,0.5173534>,
<0.4626396,0.5178309>,
<0.4599619,0.5183788>,
<0.4658371,0.5223258>,
<0.4630107,0.5220683>,
<0.4603141,0.5218409>,
<0.4666249,0.531179>,
<0.4636175,0.5296303>,
<0.4609052,0.5280105>,
<0.4677943,0.5449574>,
<0.4643702,0.5410998>,
<0.4614025,0.5367226>,
<0.9834141,0.2123409>,
<0.9846214,0.2135437>,
<0.9859584,0.2173822>,
<0.9837819,0.2142064>,
<0.9867784,0.2206516>,
<0.9840765,0.2164259>,
<0.9870783,0.2232108>,
<0.9840391,0.2182684>,
<0.986101,0.2148322>,
<0.9878956,0.2197782>,
<0.9892816,0.2243393>,
<0.9901751,0.2283>,
<0.9874416,0.2155953>,
<0.9895384,0.2212931>,
<0.9915264,0.2272541>,
<0.9934589,0.2337256>,
<0.9885163,0.2155827>,
<0.9907416,0.2215592>,
<0.9930934,0.2282165>,
<0.9957442,0.2361666>,
<0.9814215,0.2103494>,
<0.9818056,0.2092741>,
<0.9787823,0.2059006>,
<0.9794658,0.2049737>,
<0.9757609,0.2009554>,
<0.976645,0.2000294>,
<0.981245,0.2118919>,
<0.978229,0.207085>,
<0.9749694,0.2020427>,
<0.9809077,0.2132916>,
<0.9776417,0.2082634>,
<0.9741929,0.2031699>,
<0.9827656,0.2092812>,
<0.9839889,0.2097153>,
<0.9851699,0.2099148>,
<0.9862031,0.2096829>,
<0.9804423,0.2045707>,
<0.9815697,0.2044112>,
<0.982708,0.2042123>,
<0.9837713,0.2038049>,
<0.9776988,0.1993876>,
<0.9788521,0.1989034>,
<0.9800363,0.1984487>,
<0.9811845,0.1978936>,
<0.3314623,0.7267807>,
<0.3297382,0.7315927>,
<0.3302087,0.731884>,
<0.3318417,0.7270675>,
<0.3318675,0.7330482>,
<0.3334297,0.7282538>,
<0.3343826,0.7347944>,
<0.3358843,0.7300417>,
<0.3279197,0.7363127>,
<0.3285476,0.7366804>,
<0.3303106,0.7378572>,
<0.3328986,0.7395733>,
<0.3261248,0.7410121>,
<0.3269045,0.7414844>,
<0.3287709,0.7426876>,
<0.3314327,0.7443775>,
<0.3334004,0.7222109>,
<0.3329736,0.7218234>,
<0.3349276,0.7173607>,
<0.3343814,0.7168403>,
<0.336466,0.7125569>,
<0.3357948,0.7119306>,
<0.3349856,0.72347>,
<0.3365458,0.7187089>,
<0.3381214,0.7139806>,
<0.3374036,0.7253159>,
<0.3389405,0.7206179>,
<0.340495,0.7159483>,
<0.3340836,0.7226072>,
<0.3326926,0.7277061>,
<0.3371023,0.7246922>,
<0.3359397,0.7300815>,
<0.3425713,0.7281865>,
<0.3418126,0.7341359>,
<0.3513026,0.7331165>,
<0.3512576,0.740027>,
<0.3352458,0.7174262>,
<0.3377926,0.7191475>,
<0.3424097,0.7220067>,
<0.3495849,0.7257499>,
<0.3364067,0.7123667>,
<0.3384483,0.7138594>,
<0.3421347,0.7163829>,
<0.3475056,0.7191372>,
<0.330844,0.7324794>,
<0.3287846,0.7370356>,
<0.326761,0.7415238>,
<0.3338599,0.7348284>,
<0.3313563,0.7391062>,
<0.3289213,0.7431665>,
<0.3392987,0.7389294>,
<0.3359752,0.742788>,
<0.3327914,0.746079>,
<0.3479698,0.7450394>,
<0.3430349,0.7483885>,
<0.3380883,0.7505725>,
<0.989642,0.2085866>,
<0.9906164,0.210093>,
<0.9912523,0.2142064>,
<0.9896661,0.2105069>,
<0.9914951,0.2176244>,
<0.9895606,0.2127531>,
<0.9913571,0.2202065>,
<0.9891988,0.2145405>,
<0.9918459,0.2117586>,
<0.9927477,0.2170805>,
<0.993343,0.2219181>,
<0.9935753,0.2260358>,
<0.993032,0.2128736>,
<0.9941076,0.2190139>,
<-0.008154102,0.2117586>,
<-0.005892385,0.2190139>,
<-0.007252257,0.2170805>,
<0.9950754,0.2253868>,
<0.9959519,0.2322501>,
<0.9940933,0.2131583>,
<0.9952471,0.2196062>,
<0.9964613,0.2267608>,
<0.9978239,0.2352703>,
<0.9880366,0.2060946>,
<0.988619,0.2051536>,
<0.9862648,0.2010326>,
<0.9871242,0.2003198>,
<0.9842417,0.1953865>,
<0.9853107,0.1947311>,
<0.9875752,0.2075491>,
<0.9854857,0.2020328>,
<0.9832326,0.1962252>,
<0.986984,0.2088201>,
<0.9846756,0.2030176>,
<0.9822315,0.1971069>,
<0.9895684,0.205426>,
<0.9906966,0.206187>,
<0.9918258,0.206708>,
<-0.008174175,0.206708>,
<-0.006968048,0.2128736>,
<0.9928883,0.206768>,
<0.9881719,0.2001975>,
<0.9893199,0.2003543>,
<0.9904849,0.2004756>,
<0.9916153,0.2003731>,
<0.9864899,0.1943984>,
<0.9877346,0.1942469>,
<0.9890021,0.1941329>,
<0.9902533,0.1939114>,
<0.9964766,0.2066503>,
<0.9971527,0.2083872>,
<0.9970283,0.2125723>,
<-0.003523413,0.2066503>,
<-0.002971665,0.2125723>,
<-0.003856815,0.208528>,
<0.9961432,0.208528>,
<0.9966634,0.2159733>,
<0.9956285,0.2106877>,
<0.9960825,0.2184555>,
<0.9949509,0.2123307>,
<0.9980524,0.2103497>,
<0.9979876,0.2157886>,
<-0.002847346,0.2083872>,
<-0.002012435,0.2157886>,
<0.9977422,0.220675>,
<-0.002257806,0.220675>,
<-0.003336593,0.2159733>,
<0.9972878,0.2247621>,
<-0.001947559,0.2103497>,
<-0.0009875182,0.2117641>,
<-0.001014279,0.2180507>,
<0.9989857,0.2180507>,
<0.9988657,0.2245423>,
<-0.001134335,0.2245423>,
<0.9986296,0.2314951>,
<-0.001370376,0.2314951>,
<-0.002712179,0.2247621>,
<-7.067899E-17,0.2123345>,
<-7.067899E-17,0.2189434>,
<-7.067899E-17,0.2262675>,
<1,0.2262675>,
<1,0.2349672>,
<-7.067899E-17,0.2349672>,
<-0.002176124,0.2352703>,
<0.9953723,0.2037807>,
<0.9961253,0.2030253>,
<0.9946229,0.1983665>,
<0.9956108,0.1979109>,
<0.993794,0.1923221>,
<0.9949842,0.191981>,
<0.9946411,0.2050689>,
<0.9936562,0.1991235>,
<0.9926235,0.1928572>,
<0.9938193,0.2061433>,
<0.9926626,0.1998575>,
<0.9914515,0.1934367>,
<0.9970046,0.2035528>,
<-0.002995365,0.2035528>,
<-0.002034922,0.2046052>,
<-0.00102812,0.2054244>,
<-7.067899E-17,0.2057757>,
<0.9966637,0.1980816>,
<-0.003874728,0.2030253>,
<-0.003336258,0.1980816>,
<-0.002242386,0.1985509>,
<-0.001125952,0.1989905>,
<-7.067899E-17,0.1992031>,
<0.9962128,0.1919843>,
<-0.004389198,0.1979109>,
<-0.003787212,0.1919843>,
<-0.002534818,0.192181>,
<-0.001269843,0.1924202>,
<-7.067899E-17,0.1925505>,
<0.3742627,0.6208648>,
<0.3721813,0.6247378>,
<0.3725007,0.6252168>,
<0.3745145,0.6213042>,
<0.3736025,0.6270421>,
<0.3755673,0.6231331>,
<0.3752649,0.6298035>,
<0.377191,0.6259275>,
<0.3700535,0.6285012>,
<0.3704793,0.6291154>,
<0.3716494,0.6309829>,
<0.373357,0.6337264>,
<0.3679604,0.6322751>,
<0.3684823,0.6330456>,
<0.3697158,0.6349667>,
<0.3714672,0.6376956>,
<0.3764873,0.6173371>,
<0.3762114,0.6167775>,
<0.3784438,0.6133773>,
<0.3780914,0.6126334>,
<0.380412,0.6094821>,
<0.3799732,0.6085756>,
<0.3775355,0.6192469>,
<0.3795134,0.6153999>,
<0.3815079,0.6116062>,
<0.3791356,0.6220997>,
<0.3810984,0.6183208>,
<0.3830797,0.6145921>,
<0.3769626,0.6180195>,
<0.3750789,0.6222863>,
<0.379,0.6213676>,
<0.3772278,0.6259903>,
<0.3826926,0.6272166>,
<0.3810969,0.6325179>,
<0.3885904,0.6360815>,
<0.3872871,0.6425763>,
<0.3786857,0.6135834>,
<0.3804286,0.616389>,
<0.3835999,0.6212641>,
<0.388577,0.6282761>,
<0.380394,0.6092726>,
<0.3817872,0.6116423>,
<0.3843089,0.6157809>,
<0.3880939,0.6209914>,
<0.3729,0.6260582>,
<0.3706067,0.6295548>,
<0.3683668,0.6330249>,
<0.3748571,0.6296076>,
<0.3722527,0.6326212>,
<0.3697548,0.6354877>,
<0.3783542,0.6359287>,
<0.3751739,0.6381282>,
<0.3722188,0.6398965>,
<0.3838666,0.6457258>,
<0.3795405,0.6466015>,
<0.375445,0.6464632>,
<0.6808111,0.7661169>,
<0.6794393,0.7609758>,
<0.6789363,0.7613035>,
<0.6803653,0.7663519>,
<0.6770784,0.7623388>,
<0.6785005,0.7673178>,
<0.6742448,0.7638351>,
<0.6756165,0.7687562>,
<0.6781871,0.7558196>,
<0.6775449,0.7562627>,
<0.6756527,0.7573787>,
<0.6728541,0.7589359>,
<0.6769256,0.7507335>,
<0.6761407,0.7512632>,
<0.6742107,0.7524458>,
<0.671444,0.7540593>,
<0.6755292,0.7457823>,
<0.6746736,0.7463311>,
<0.6727403,0.7475469>,
<0.670015,0.7492063>,
<0.6818844,0.7713668>,
<0.6824352,0.7711387>,
<0.6834404,0.7763618>,
<0.6841775,0.7760765>,
<0.6849793,0.781358>,
<0.6859005,0.7809863>,
<0.6799316,0.7723048>,
<0.6813585,0.7773026>,
<0.6827672,0.7823159>,
<0.6769681,0.7736988>,
<0.6782993,0.7786615>,
<0.6796097,0.7836444>,
<0.6811265,0.7718755>,
<0.6793662,0.7668732>,
<0.6775556,0.7738047>,
<0.6755512,0.7687882>,
<0.6711057,0.7771067>,
<0.6686503,0.7719612>,
<0.6608105,0.7818326>,
<0.6575633,0.7763094>,
<0.6831468,0.7766848>,
<0.680083,0.7784065>,
<0.6745656,0.7814299>,
<0.6660924,0.7859461>,
<0.6851403,0.7814154>,
<0.6825614,0.7827732>,
<0.6779313,0.7851528>,
<0.6715286,0.7888671>,
<0.6781455,0.7616046>,
<0.677186,0.7562834>,
<0.6762186,0.7510818>,
<0.6749869,0.7461309>,
<0.6746254,0.7632571>,
<0.6742336,0.7576377>,
<0.6738557,0.752278>,
<0.6729721,0.7474029>,
<0.6682557,0.7659274>,
<0.668891,0.7598032>,
<0.6695941,0.7542475>,
<0.6693549,0.7495986>,
<0.6581121,0.7694363>,
<0.6606268,0.7623977>,
<0.6634414,0.756157>,
<0.6651846,0.7519924>,
<1.003523,0.2066503>,
<1.003857,0.208528>,
<1.002971,0.2125723>,
<0.003523192,0.2066503>,
<0.00297145,0.2125723>,
<0.002847127,0.2083872>,
<1.002847,0.2083872>,
<1.002012,0.2157886>,
<0.002012435,0.2157886>,
<0.001947342,0.2103497>,
<1.001947,0.2103497>,
<1.001014,0.2180507>,
<1.000987,0.211764>,
<1,0.2189434>,
<1,0.2123345>,
<0.003856597,0.208528>,
<0.004371493,0.2106877>,
<0.003336381,0.2159733>,
<1.003336,0.2159733>,
<1.002258,0.220675>,
<0.002257598,0.220675>,
<1.001134,0.2245423>,
<0.001134129,0.2245423>,
<0.001014069,0.2180507>,
<0.005049076,0.2123307>,
<0.003917526,0.2184555>,
<0.002711974,0.2247621>,
<1.002712,0.2247621>,
<1.00137,0.2314951>,
<0.001370376,0.2314951>,
<0.005906531,0.2131583>,
<0.004752717,0.2196062>,
<0.003538674,0.2267608>,
<0.002175927,0.2352703>,
<1.002176,0.2352703>,
<1.002995,0.2035528>,
<0.002995142,0.2035528>,
<0.003874504,0.2030253>,
<1.003875,0.2030253>,
<1.003336,0.1980816>,
<0.003336029,0.1980816>,
<0.004388969,0.1979109>,
<1.004389,0.1979109>,
<1.003787,0.1919843>,
<0.003786977,0.1919843>,
<0.005015558,0.191981>,
<1.002035,0.2046052>,
<1.002242,0.1985509>,
<1.002535,0.192181>,
<1.001028,0.2054244>,
<1.001126,0.1989905>,
<1.00127,0.1924202>,
<1,0.2057757>,
<1,0.1992031>,
<1,0.1925505>,
<0.004627439,0.2037807>,
<0.005358702,0.2050689>,
<0.006180497,0.2061433>,
<0.007111468,0.206768>,
<0.005377128,0.1983665>,
<0.006343615,0.1991234>,
<0.007337159,0.1998575>,
<0.00838448,0.2003731>,
<0.006205763,0.1923221>,
<0.007376219,0.1928572>,
<0.008548304,0.1934367>,
<0.009746435,0.1939114>,
<0.7022511,0.848622>,
<0.7012437,0.8432371>,
<0.7004687,0.8434406>,
<0.701564,0.8487492>,
<0.6976349,0.8440087>,
<0.6986885,0.8492534>,
<0.6933217,0.8447602>,
<0.6942464,0.8499437>,
<0.700401,0.8378613>,
<0.699422,0.8381434>,
<0.6965675,0.8387765>,
<0.6923547,0.8395884>,
<0.6995238,0.8325476>,
<0.6983463,0.8328788>,
<0.6954684,0.8335618>,
<0.6913487,0.8344287>,
<0.7027929,0.85404>,
<0.7036445,0.8539418>,
<0.7040809,0.8593137>,
<0.7052358,0.8591985>,
<0.7053441,0.8645785>,
<0.7068166,0.8644157>,
<0.6997469,0.8545024>,
<0.7007896,0.8597561>,
<0.7017925,0.8650151>,
<0.6951256,0.8551377>,
<0.6959541,0.8603417>,
<0.696727,0.865555>,
<0.7015823,0.8543645>,
<0.700023,0.849025>,
<0.6959582,0.8553909>,
<0.6941463,0.8499582>,
<0.6858077,0.8568976>,
<0.6835628,0.8511761>,
<0.6697364,0.8583397>,
<0.6668038,0.8519278>,
<0.703578,0.8595646>,
<0.6986542,0.8605336>,
<0.689767,0.8620751>,
<0.6760924,0.8640052>,
<0.7055754,0.864671>,
<0.7013783,0.8654161>,
<0.6938309,0.8666055>,
<0.6832318,0.8684713>,
<0.6992891,0.8435471>,
<0.6989154,0.8380771>,
<0.6984858,0.8327193>,
<0.6939783,0.8442916>,
<0.6945341,0.8386721>,
<0.6950082,0.8333065>,
<0.6844307,0.8451719>,
<0.6866621,0.8393626>,
<0.6887663,0.8341142>,
<0.6694713,0.8454624>,
<0.6746964,0.8394379>,
<0.6799577,0.8342188>,
<0.01035801,0.2085866>,
<0.0103337,0.2105069>,
<0.008747477,0.2142064>,
<0.009383367,0.210093>,
<0.007252045,0.2170805>,
<0.008153886,0.2117586>,
<1.008154,0.2117586>,
<1.007252,0.2170805>,
<1.005892,0.2190139>,
<0.005892175,0.2190139>,
<0.006967834,0.2128736>,
<0.01043943,0.2127531>,
<0.00850473,0.2176244>,
<0.006657019,0.2219181>,
<0.004924415,0.2253868>,
<0.01080097,0.2145405>,
<0.008642649,0.2202065>,
<0.006424521,0.2260358>,
<0.004047896,0.2322501>,
<0.01148347,0.2155826>,
<0.009258164,0.2215592>,
<0.006906396,0.2282165>,
<0.004255562,0.2361666>,
<0.01043142,0.205426>,
<0.0113808,0.2051536>,
<0.01182809,0.2001975>,
<0.01287555,0.2003198>,
<0.0135099,0.1943984>,
<0.01468905,0.1947311>,
<0.009303352,0.206187>,
<0.01068015,0.2003543>,
<0.01226519,0.1942469>,
<1.006968,0.2128736>,
<1.008174,0.206708>,
<0.008173955,0.206708>,
<0.009514923,0.2004756>,
<0.01099764,0.1941329>,
<0.01196315,0.2060946>,
<0.01242454,0.2075491>,
<0.01301603,0.2088201>,
<0.01379686,0.2096829>,
<0.013735,0.2010326>,
<0.01451409,0.2020328>,
<0.01532434,0.2030178>,
<0.01622849,0.2038049>,
<0.01575805,0.1953867>,
<0.01676718,0.1962251>,
<0.01776825,0.1971069>,
<0.01881526,0.1978936>,
<0.01658564,0.2123408>,
<0.01621813,0.2142064>,
<0.01404158,0.2173822>,
<0.01537842,0.2135437>,
<0.01210421,0.2197782>,
<0.01389878,0.2148322>,
<0.01046161,0.2212931>,
<0.01255816,0.2155953>,
<0.01592331,0.2164259>,
<0.01322142,0.2206515>,
<0.0107184,0.2243393>,
<0.008473632,0.2272541>,
<0.01596072,0.2182684>,
<0.01292154,0.2232108>,
<0.009824908,0.2283>,
<0.006540896,0.2337256>,
<0.0164381,0.2194714>,
<0.01329258,0.2247007>,
<0.009946105,0.2305644>,
<0.006148588,0.2376162>,
<0.01723414,0.2092812>,
<0.01819423,0.2092741>,
<0.01955748,0.2045707>,
<0.02053394,0.2049737>,
<0.0223012,0.1993876>,
<0.02335474,0.2000294>,
<0.01601112,0.2097153>,
<0.0184303,0.2044114>,
<0.02114787,0.1989034>,
<0.01482993,0.2099148>,
<0.0172918,0.2042123>,
<0.01996343,0.1984487>,
<0.01857833,0.2103494>,
<0.01875504,0.2118919>,
<0.01909209,0.2132916>,
<0.01968561,0.2143447>,
<0.02121746,0.2059006>,
<0.02177075,0.207085>,
<0.0223581,0.2082634>,
<0.02307322,0.2092747>,
<0.0242389,0.2009553>,
<0.02503038,0.2020427>,
<0.02580693,0.2031698>,
<0.02664626,0.204217>,
<0.297749,0.8486223>,
<0.2963556,0.8539421>,
<0.2972072,0.8540403>,
<0.2984361,0.8487496>,
<0.3002532,0.8545027>,
<0.3013117,0.8492537>,
<0.3048746,0.855138>,
<0.3057534,0.8499441>,
<0.2947643,0.8591988>,
<0.2959192,0.859314>,
<0.2992104,0.8597561>,
<0.304046,0.860342>,
<0.2931835,0.864416>,
<0.294656,0.8645788>,
<0.2982076,0.8650154>,
<0.3032731,0.8655553>,
<0.2995314,0.8434409>,
<0.2987559,0.8432372>,
<0.3005781,0.8381437>,
<0.2995991,0.8378616>,
<0.3016538,0.8328792>,
<0.3004763,0.8325479>,
<0.3023652,0.8440092>,
<0.3034326,0.8387768>,
<0.3045317,0.8335622>,
<0.3066785,0.8447605>,
<0.3076454,0.8395887>,
<0.3086514,0.834429>,
<0.3007106,0.8435475>,
<0.2999771,0.8490253>,
<0.3060218,0.8442919>,
<0.3058539,0.8499585>,
<0.3155695,0.8451722>,
<0.316437,0.8511765>,
<0.3305289,0.8454627>,
<0.3331962,0.8519278>,
<0.3010847,0.8380774>,
<0.305466,0.8386724>,
<0.3133381,0.8393629>,
<0.3253038,0.8394382>,
<0.3015143,0.8327196>,
<0.3049916,0.8333069>,
<0.3112339,0.8341145>,
<0.3200424,0.8342191>,
<0.2984177,0.8543645>,
<0.2964221,0.8595649>,
<0.2944247,0.8646713>,
<0.3040418,0.8553909>,
<0.3013459,0.8605339>,
<0.2986219,0.8654164>,
<0.3141925,0.8568979>,
<0.3102332,0.8620755>,
<0.3061692,0.8666058>,
<0.3302638,0.85834>,
<0.3239078,0.8640055>,
<0.316768,0.8684718>,
<0.6410624,0.6537243>,
<0.6392668,0.6492872>,
<0.6389476,0.6497909>,
<0.6407742,0.6541138>,
<0.637745,0.6514887>,
<0.6395695,0.6557323>,
<0.6359102,0.6540141>,
<0.6377096,0.6581993>,
<0.6375502,0.6448028>,
<0.6371414,0.6454743>,
<0.6359127,0.6472773>,
<0.6340928,0.6498703>,
<0.6358311,0.6404003>,
<0.635324,0.6412158>,
<0.6340642,0.6431121>,
<0.6322576,0.6457682>,
<0.642652,0.6583858>,
<0.6430136,0.6579688>,
<0.644543,0.6626403>,
<0.6450247,0.6621077>,
<0.6464119,0.6669178>,
<0.6470047,0.6662458>,
<0.6413936,0.659994>,
<0.6432082,0.6642812>,
<0.6450044,0.6686029>,
<0.6394914,0.6624247>,
<0.6412556,0.6666893>,
<0.643002,0.6709926>,
<0.6421856,0.6591478>,
<0.6401284,0.6549835>,
<0.6399299,0.6623079>,
<0.6376675,0.6582547>,
<0.635884,0.6679175>,
<0.6332278,0.6639854>,
<0.6294764,0.6765541>,
<0.626106,0.6727222>,
<0.6443842,0.6630543>,
<0.6424791,0.6657981>,
<0.6390825,0.6707206>,
<0.6339595,0.6782929>,
<0.6465345,0.6669181>,
<0.6449328,0.6691142>,
<0.6420793,0.6730408>,
<0.6382763,0.6789562>,
<0.6384131,0.6503782>,
<0.6368782,0.6456327>,
<0.6353546,0.6410112>,
<0.6360947,0.6533125>,
<0.6349034,0.6480812>,
<0.6337725,0.6430926>,
<0.631893,0.6583965>,
<0.6313148,0.652297>,
<0.6309111,0.6467031>,
<0.625178,0.6659993>,
<0.6257002,0.6582475>,
<0.6266641,0.651109>,
<0.02188628,0.2176931>,
<0.02121408,0.2194144>,
<0.01859098,0.2219244>,
<0.02052437,0.2185402>,
<0.01632986,0.2237374>,
<0.01888565,0.2193959>,
<0.01449755,0.2247692>,
<0.01746882,0.2197766>,
<0.02055575,0.2215013>,
<0.01726091,0.2248951>,
<0.01425067,0.2278166>,
<0.01161632,0.2300526>,
<0.02028377,0.2233112>,
<0.01655616,0.2273145>,
<0.01275944,0.2314453>,
<0.008739904,0.2358544>,
<0.02054283,0.2246158>,
<0.01667464,0.2288719>,
<0.01252517,0.2336937>,
<0.007775841,0.2395557>,
<0.02304072,0.214884>,
<0.02395718,0.2151363>,
<0.02609764,0.2109185>,
<0.026951,0.2115736>,
<0.02965756,0.2066059>,
<0.03053133,0.2075125>,
<0.02179677,0.2149764>,
<0.025056,0.2104595>,
<0.02865961,0.2058257>,
<0.02063274,0.2148511>,
<0.02401018,0.2099589>,
<0.02762648,0.2050655>,
<0.02413431,0.2162887>,
<0.02403438,0.2178416>,
<0.0241153,0.2192984>,
<0.02450214,0.2204868>,
<0.02743185,0.2126606>,
<0.02774504,0.2139641>,
<0.02809351,0.2152711>,
<0.02859443,0.2164493>,
<0.03119288,0.2086506>,
<0.03173862,0.209921>,
<0.03226516,0.2112265>,
<0.03286742,0.2124709>,
<0.6685377,0.7267807>,
<0.6670264,0.7218234>,
<0.6665996,0.7222109>,
<0.6681583,0.7270675>,
<0.6650145,0.7234698>,
<0.6665705,0.7282536>,
<0.6625964,0.7253159>,
<0.6641157,0.7300417>,
<0.6656188,0.7168401>,
<0.6650725,0.7173606>,
<0.6634543,0.7187087>,
<0.6610595,0.7206179>,
<0.6642052,0.7119306>,
<0.663534,0.7125569>,
<0.6618787,0.7139804>,
<0.6595051,0.7159481>,
<0.6697913,0.731884>,
<0.6702618,0.7315927>,
<0.6714526,0.7366802>,
<0.6720803,0.7363124>,
<0.6730955,0.7414844>,
<0.6738749,0.741012>,
<0.6681325,0.7330479>,
<0.6696894,0.7378572>,
<0.6712292,0.7426874>,
<0.6656174,0.7347944>,
<0.6671015,0.7395731>,
<0.6685674,0.7443771>,
<0.6691561,0.7324792>,
<0.6673075,0.7277059>,
<0.66614,0.7348281>,
<0.6640603,0.7300815>,
<0.6607013,0.7389294>,
<0.6581874,0.7341359>,
<0.6520303,0.7450392>,
<0.6487425,0.7400268>,
<0.6712154,0.7370354>,
<0.6686436,0.7391059>,
<0.664025,0.7427877>,
<0.6569652,0.7483882>,
<0.6732391,0.7415236>,
<0.6710788,0.7431663>,
<0.6672086,0.746079>,
<0.6619118,0.7505723>,
<0.6659165,0.722607>,
<0.6647542,0.7174262>,
<0.6635934,0.7123665>,
<0.6628977,0.7246919>,
<0.6622075,0.7191473>,
<0.6615518,0.7138592>,
<0.6574288,0.7281863>,
<0.6575903,0.7220064>,
<0.6578654,0.7163827>,
<0.6486975,0.7331163>,
<0.6504151,0.7257499>,
<0.6524946,0.719137>,
<0.02604132,0.2243504>,
<0.02511889,0.2258511>,
<0.02220622,0.2275963>,
<0.02460344,0.2248108>,
<0.01974866,0.228756>,
<0.02289804,0.2252047>,
<0.01782341,0.229267>,
<0.0214801,0.2251932>,
<0.0241533,0.2277136>,
<0.02045846,0.2301404>,
<0.01710665,0.2321799>,
<0.01421918,0.2336493>,
<0.02360478,0.2294095>,
<0.01940273,0.2323155>,
<0.01510984,0.2353243>,
<0.01055515,0.2385414>,
<0.02364676,0.2307556>,
<0.0192758,0.2338718>,
<0.01454371,0.2374612>,
<0.009073567,0.2419022>,
<0.02760581,0.2219161>,
<0.02843462,0.2224087>,
<0.03117546,0.2188624>,
<0.03187115,0.2197297>,
<0.0352801,0.2156003>,
<0.0359444,0.2167163>,
<0.02640679,0.2216723>,
<0.03026815,0.2181362>,
<0.03447777,0.2145745>,
<0.0253195,0.2212366>,
<0.02936374,0.2173676>,
<0.03363933,0.2135588>,
<0.02841168,0.2235818>,
<0.02806178,0.2250723>,
<0.02790209,0.2265179>,
<0.02807894,0.2277833>,
<0.03214252,0.2209194>,
<0.03222056,0.2222757>,
<0.03233402,0.2236453>,
<0.03261514,0.2249301>,
<0.03637065,0.218002>,
<0.03666763,0.2193865>,
<0.03694291,0.2208007>,
<0.03730215,0.2221752>,
<0.02893489,0.2319746>,
<0.02782435,0.2331957>,
<0.02477563,0.2341201>,
<0.02749379,0.2320394>,
<0.02224481,0.2345914>,
<0.02580569,0.2319664>,
<0.02031924,0.2345703>,
<0.02445273,0.2315732>,
<0.02661797,0.2347592>,
<0.02271484,0.2361383>,
<0.01918859,0.2372268>,
<0.01618615,0.2378799>,
<0.02583695,0.2362718>,
<0.02137513,0.2379825>,
<0.0167965,0.2397626>,
<0.01191942,0.2416702>,
<0.02567485,0.2376006>,
<0.02102209,0.2394717>,
<0.01593628,0.2417015>,
<0.009995737,0.2445573>,
<0.03080278,0.2300117>,
<0.03151223,0.2307147>,
<0.03466808,0.227975>,
<0.03518808,0.229008>,
<0.03906056,0.2258693>,
<0.0395068,0.2271353>,
<0.02970206,0.2294528>,
<0.0339262,0.2270243>,
<0.03847204,0.2246555>,
<0.028737,0.2287356>,
<0.03319425,0.2260327>,
<0.037849,0.2234419>,
<0.03130773,0.2318564>,
<0.03074524,0.2332214>,
<0.03037242,0.2345936>,
<0.03034893,0.2358797>,
<0.03525765,0.2302436>,
<0.03512029,0.2315915>,
<0.03501655,0.2329618>,
<0.03508641,0.2342941>,
<0.03970369,0.2285051>,
<0.03976562,0.2299376>,
<0.03980534,0.2313936>,
<0.03993223,0.2328333>,
<0.3104817,0.9768161>,
<0.3240165,0.9819988>,
<0.3298923,0.9816408>,
<0.3146439,0.9766124>,
<0.3497431,0.9802819>,
<0.3311646,0.9756001>,
<0.3746104,0.9777697>,
<0.3536368,0.9735939>,
<0.346905,0.9869705>,
<0.356239,0.9863551>,
<0.3796875,0.9844803>,
<0.4049363,0.9813163>,
<0.3956443,0.9912594>,
<0.4075516,0.9902452>,
<0.4289228,0.9876767>,
<0.4473767,0.9838138>,
<0.3045478,0.9714608>,
<0.300362,0.9715985>,
<0.2976585,0.9662389>,
<0.2929823,0.9663539>,
<0.2930144,0.9609733>,
<0.288013,0.9610893>,
<0.3189644,0.9706741>,
<0.3106472,0.9656073>,
<0.3048509,0.960453>,
<0.3389973,0.9690441>,
<0.3285552,0.9642636>,
<0.320948,0.9593349>,
<0.3102996,0.9710423>,
<0.3236838,0.976101>,
<0.335012,0.9690278>,
<0.3541018,0.9735434>,
<0.3702573,0.9638877>,
<0.3937004,0.9672268>,
<0.4064848,0.9534485>,
<0.4300421,0.9549297>,
<0.2996517,0.965977>,
<0.3183349,0.9645707>,
<0.3472134,0.960913>,
<0.3797285,0.9532785>,
<0.2922431,0.9608768>,
<0.3060813,0.9600258>,
<0.328848,0.9577562>,
<0.3547849,0.9528158>,
<0.3388542,0.9812396>,
<0.3617662,0.9862096>,
<0.407623,0.9904573>,
<0.372579,0.9784917>,
<0.396103,0.9833993>,
<0.4351202,0.9874708>,
<0.4132108,0.9720182>,
<0.4338468,0.9772715>,
<0.4611744,0.9816979>,
<0.4475589,0.9600374>,
<0.4637817,0.9669115>,
<0.4820387,0.9734185>,
<0.4084008,0.5650326>,
<0.4060404,0.5679565>,
<0.4062809,0.5685539>,
<0.4085838,0.5655651>,
<0.4070893,0.570784>,
<0.409348,0.5677833>,
<0.4083024,0.5741589>,
<0.410524,0.5711817>,
<0.4036575,0.5707675>,
<0.4039804,0.571538>,
<0.404845,0.5738319>,
<0.4060989,0.5772002>,
<0.4013129,0.5736158>,
<0.401706,0.5745755>,
<0.4026209,0.5769414>,
<0.4039137,0.5803052>,
<0.4108619,0.5625177>,
<0.4106701,0.5618571>,
<0.4131314,0.5594821>,
<0.4128893,0.5586082>,
<0.415411,0.5565257>,
<0.4151066,0.5554551>,
<0.4116141,0.5648177>,
<0.4138914,0.5619054>,
<0.4161849,0.559064>,
<0.4127636,0.5682697>,
<0.4150211,0.5654245>,
<0.4172963,0.5626471>,
<0.4112244,0.5633816>,
<0.4089935,0.5667557>,
<0.4127236,0.5674997>,
<0.4105505,0.5712581>,
<0.415442,0.574762>,
<0.4133415,0.5792393>,
<0.4197801,0.5859273>,
<0.4177767,0.5916652>,
<0.4133323,0.5597852>,
<0.4146259,0.5632582>,
<0.4169892,0.5693622>,
<0.4207342,0.5783433>,
<0.4154185,0.5563142>,
<0.4164406,0.5592188>,
<0.418297,0.5643357>,
<0.4211787,0.571055>,
<0.406554,0.5695374>,
<0.404048,0.572018>,
<0.4016024,0.5745093>,
<0.40795,0.5737999>,
<0.4052127,0.5756743>,
<0.4025978,0.5774652>,
<0.410421,0.5814057>,
<0.4072523,0.582232>,
<0.4043474,0.5827538>,
<0.4142672,0.5932554>,
<0.4102244,0.5922844>,
<0.4065181,0.5904605>,
<0.03054095,0.2402131>,
<0.02930409,0.2411128>,
<0.02625763,0.2412>,
<0.02915803,0.2398915>,
<0.0237655,0.2409797>,
<0.02755802,0.2393674>,
<0.0219213,0.2404383>,
<0.02632375,0.2386184>,
<0.02792587,0.2423213>,
<0.02399108,0.2426224>,
<0.02044727,0.2427349>,
<0.0174607,0.242559>,
<0.02696143,0.2435939>,
<0.02244019,0.2440675>,
<0.01777829,0.2445699>,
<0.01279017,0.2451091>,
<0.02661655,0.2448528>,
<0.02188839,0.2454315>,
<0.01667193,0.2462362>,
<0.01051498,0.2474127>,
<0.03260611,0.2387887>,
<0.03317679,0.239666>,
<0.03657269,0.237819>,
<0.03691262,0.2389681>,
<0.04103243,0.2369121>,
<0.04126598,0.2382691>,
<0.03164288,0.2379478>,
<0.03601181,0.2366915>,
<0.04065879,0.2355687>,
<0.03083194,0.236988>,
<0.0354678,0.2355267>,
<0.04025489,0.2342169>,
<0.03281568,0.2407301>,
<0.03208265,0.241918>,
<0.03153021,0.2431636>,
<0.03132419,0.244418>,
<0.03679776,0.2401972>,
<0.03647212,0.2414816>,
<0.0361766,0.2427975>,
<0.03605295,0.2441218>,
<0.04125126,0.2396626>,
<0.04110244,0.2410831>,
<0.04093097,0.2425206>,
<0.04084644,0.2439656>,
<0.03089933,0.2487183>,
<0.02959413,0.24927>,
<0.02666835,0.2485384>,
<0.02962396,0.2480331>,
<0.02431037,0.2476514>,
<0.02816823,0.2470903>,
<0.02261571,0.2466226>,
<0.02709311,0.2460249>,
<0.02811019,0.2500861>,
<0.02429825,0.2493229>,
<0.02087633,0.248475>,
<0.01802263,0.2474918>,
<0.02701258,0.2510755>,
<0.02260879,0.2503214>,
<0.01804874,0.2495499>,
<0.01314942,0.2487184>,
<0.03306511,0.2478713>,
<0.03348688,0.2488838>,
<0.03696918,0.2479716>,
<0.0371334,0.249189>,
<0.04131744,0.2482544>,
<0.04135253,0.2496471>,
<0.04597289,0.2487173>,
<0.04594405,0.2502747>,
<0.03226494,0.2467904>,
<0.03659359,0.2467176>,
<0.04114965,0.2468388>,
<0.04590009,0.2471404>,
<0.03162729,0.2456331>,
<0.03624048,0.2454314>,
<0.04095639,0.2454071>,
<0.04579976,0.2455505>,
<0.03299667,0.2498316>,
<0.03213563,0.2508018>,
<0.03143925,0.2518765>,
<0.03685626,0.2503644>,
<0.03637287,0.2515389>,
<0.03591464,0.2527521>,
<0.0411499,0.2510109>,
<0.04081807,0.252366>,
<0.04046403,0.2537324>,
<0.04574042,0.2518054>,
<0.04543788,0.253326>,
<0.04511111,0.254852>,
<0.2265692,0.4117809>,
<0.2235692,0.4064447>,
<0.226196,0.4009891>,
<0.2292192,0.4063097>,
<0.2288296,0.39552>,
<0.2318762,0.4008269>,
<0.2314714,0.3900388>,
<0.2345419,0.3953336>,
<0.2205394,0.4011414>,
<0.2231411,0.3957034>,
<0.2257489,0.3902505>,
<0.2283648,0.3847836>,
<0.2174778,0.3958733>,
<0.2200522,0.3904551>,
<0.2226323,0.3850204>,
<0.2252201,0.3795704>,
<0.2143825,0.3906428>,
<0.2169276,0.3852467>,
<0.2194778,0.3798324>,
<0.2220349,0.3744013>,
<0.2322123,0.411663>,
<0.2295414,0.4171474>,
<0.2351774,0.4170468>,
<0.2324873,0.4225425>,
<0.2381164,0.4224587>,
<0.2354091,0.4279638>,
<0.241031,0.4278968>,
<0.2383085,0.4334095>,
<0.2348908,0.4061685>,
<0.2378752,0.4115425>,
<0.2408315,0.4169468>,
<0.2437617,0.422379>,
<0.2375783,0.4006651>,
<0.2405824,0.406031>,
<0.2435564,0.4114291>,
<0.246502,0.4168574>,
<0.226876,0.42262>,
<0.2239249,0.4172383>,
<0.2242149,0.4280792>,
<0.2212843,0.422681>,
<0.2215562,0.4335237>,
<0.2186458,0.4281073>,
<0.2298031,0.4280282>,
<0.2271234,0.433502>,
<0.2244462,0.4389625>,
<0.232708,0.4334605>,
<0.2300114,0.4389468>,
<0.2273175,0.4444217>,
<0.2355922,0.4389151>,
<0.2328807,0.4444122>,
<0.2301721,0.4498993>,
<0.2209476,0.4118853>,
<0.2179425,0.4065628>,
<0.2149077,0.4012734>,
<0.2118412,0.3960194>,
<0.2183294,0.4173094>,
<0.2153488,0.4119663>,
<0.2123403,0.4066542>,
<0.2093023,0.4013749>,
<0.2157131,0.4227154>,
<0.2127565,0.4173502>,
<0.2097742,0.4120138>,
<0.2067639,0.4067085>,
<0.3693243,0.6671804>,
<0.3665419,0.6636937>,
<0.3682703,0.6596054>,
<0.3710053,0.6631574>,
<0.3700173,0.6555581>,
<0.3727059,0.6591746>,
<0.3717832,0.6515524>,
<0.374426,0.6552332>,
<0.3636506,0.6599791>,
<0.3654274,0.6558246>,
<0.3672224,0.6517112>,
<0.3690356,0.6476399>,
<0.3607735,0.6561904>,
<0.3625982,0.6519713>,
<0.3644403,0.6477936>,
<0.3662999,0.6436582>,
<0.3580303,0.6524919>,
<0.3599002,0.6482126>,
<0.3617866,0.6439745>,
<0.3636902,0.6397792>,
<0.3735077,0.6663334>,
<0.3718699,0.6702963>,
<0.3756474,0.6689943>,
<0.3740471,0.6729043>,
<0.3772893,0.6710012>,
<0.3757176,0.6748705>,
<0.3751654,0.6624108>,
<0.3772683,0.6651237>,
<0.3788817,0.6671713>,
<0.3768432,0.6585293>,
<0.3789099,0.6612939>,
<0.3804951,0.6633815>,
<0.3702525,0.674298>,
<0.3676626,0.6712431>,
<0.3686554,0.6783379>,
<0.3660207,0.6753444>,
<0.3670789,0.682415>,
<0.3643986,0.6794832>,
<0.3724676,0.676853>,
<0.370909,0.6808397>,
<0.3693716,0.6848631>,
<0.3741673,0.6787783>,
<0.3726384,0.6827234>,
<0.3711312,0.6867051>,
<0.3648324,0.6678217>,
<0.3618919,0.6641736>,
<0.3589661,0.66045>,
<0.3561774,0.6568117>,
<0.3631418,0.6719886>,
<0.3601511,0.6684074>,
<0.357176,0.6647486>,
<0.3543408,0.6611714>,
<0.3614702,0.6761935>,
<0.3584285,0.6726795>,
<0.3554031,0.6690859>,
<0.3525204,0.6655691>,
<0.2016244,0.3701451>,
<0.1983308,0.3651401>,
<0.2006958,0.3598915>,
<0.2040301,0.3648619>,
<0.2030623,0.3546181>,
<0.206438,0.3595549>,
<0.2054316,0.3493205>,
<0.2088498,0.3542252>,
<0.1949911,0.3601885>,
<0.1973134,0.3549774>,
<0.1996361,0.3497401>,
<0.2019605,0.344478>,
<0.1916036,0.3552928>,
<0.1938809,0.3501222>,
<0.1961573,0.3449245>,
<0.1984344,0.3397005>,
<0.1881662,0.3504565>,
<0.1903959,0.3453294>,
<0.1926237,0.3401743>,
<0.1948508,0.3349918>,
<0.2073184,0.3698855>,
<0.2048745,0.3752007>,
<0.2105627,0.3749593>,
<0.2080828,0.3803041>,
<0.213765,0.3800806>,
<0.2112516,0.3854522>,
<0.2097653,0.3645477>,
<0.2130464,0.3695933>,
<0.2162831,0.3746892>,
<0.212217,0.3591886>,
<0.2155355,0.3642078>,
<0.2188074,0.3692795>,
<0.2024326,0.3804925>,
<0.19922,0.3754036>,
<0.199991,0.3857592>,
<0.196815,0.3806359>,
<0.1975486,0.391>,
<0.1944085,0.3858408>,
<0.2056057,0.3856263>,
<0.2031295,0.3909254>,
<0.2006532,0.396199>,
<0.2087413,0.3908028>,
<0.2062326,0.3961312>,
<0.2037243,0.401436>,
<0.1959657,0.3703625>,
<0.192668,0.3653721>,
<0.1893247,0.3604351>,
<0.1859337,0.3555543>,
<0.1935997,0.3755578>,
<0.190343,0.3705276>,
<0.1870428,0.3655481>,
<0.1836972,0.3606218>,
<0.1912313,0.3807246>,
<0.1880147,0.3756534>,
<0.184757,0.3706303>,
<0.1814559,0.365658>,
<0.3492113,0.6400296>,
<0.3473794,0.637332>,
<0.3494182,0.6328301>,
<0.3512217,0.6355649>,
<0.3514715,0.6283698>,
<0.353247,0.6311415>,
<0.3535395,0.6239521>,
<0.3552874,0.6267607>,
<0.3456369,0.634731>,
<0.3477023,0.6301946>,
<0.3497818,0.6256997>,
<0.3518758,0.6212474>,
<0.3439565,0.6321908>,
<0.3460473,0.6276217>,
<0.3481518,0.6230939>,
<0.3502705,0.6186084>,
<0.3531412,0.6384352>,
<0.3511613,0.6428601>,
<0.3552062,0.6414768>,
<0.3532595,0.6458584>,
<0.357448,0.6447249>,
<0.3555378,0.6490582>,
<0.3551363,0.6340517>,
<0.3571685,0.6371371>,
<0.3593744,0.6404333>,
<0.3571471,0.629711>,
<0.3591468,0.63284>,
<0.3613172,0.6361842>,
<0.3491962,0.6473256>,
<0.3472152,0.6445349>,
<0.3472456,0.6518307>,
<0.3452331,0.6490799>,
<0.3453094,0.6563746>,
<0.3432648,0.6536633>,
<0.3513281,0.6502802>,
<0.349412,0.6547416>,
<0.3475107,0.6592421>,
<0.3536436,0.6534317>,
<0.3517652,0.6578449>,
<0.3499024,0.662297>,
<0.3453545,0.6418739>,
<0.343585,0.6393076>,
<0.3418787,0.6368>,
<0.3433432,0.6464555>,
<0.3415462,0.6439233>,
<0.3398136,0.6414484>,
<0.3413451,0.6510755>,
<0.33952,0.6485776>,
<0.3377608,0.6461348>,
<0.1738763,0.3317678>,
<0.1701587,0.3272765>,
<0.1721152,0.3224167>,
<0.1758922,0.3268474>,
<0.1740628,0.3175249>,
<0.1779008,0.3218959>,
<0.1760021,0.3126026>,
<0.1799026,0.3169137>,
<0.166379,0.3228648>,
<0.1682739,0.3180692>,
<0.1701582,0.3132415>,
<0.1720325,0.3083825>,
<0.1625355,0.3185365>,
<0.1643665,0.3138091>,
<0.1661852,0.3090495>,
<0.1679921,0.304258>,
<0.1586266,0.3142955>,
<0.1603914,0.3096403>,
<0.1621422,0.304953>,
<0.1638794,0.3002334>,
<0.1796068,0.3313576>,
<0.177534,0.3363347>,
<0.183261,0.3359439>,
<0.1811335,0.3409743>,
<0.1868566,0.3406023>,
<0.1846769,0.3456826>,
<0.1816738,0.3263499>,
<0.1853841,0.3308834>,
<0.1890333,0.3354927>,
<0.1837358,0.3213123>,
<0.1875037,0.325794>,
<0.1912079,0.330355>,
<0.1754544,0.3412802>,
<0.1718524,0.3366558>,
<0.1733675,0.3461933>,
<0.1698198,0.3415108>,
<0.1712724,0.3510725>,
<0.1677778,0.3463317>,
<0.1790007,0.3459737>,
<0.1768617,0.3509415>,
<0.1747156,0.355876>,
<0.1824931,0.3507329>,
<0.1803043,0.3557519>,
<0.1781095,0.360739>,
<0.1681925,0.3321035>,
<0.1644731,0.3276274>,
<0.1606919,0.3232307>,
<0.1568474,0.3189172>,
<0.1662165,0.3368972>,
<0.1625556,0.332356>,
<0.1588353,0.3278907>,
<0.1550537,0.3235051>,
<0.1642298,0.3416562>,
<0.1606262,0.3370498>,
<0.1569654,0.3325158>,
<0.1532451,0.3280574>,
<0.3171653,0.5876474>,
<0.3143349,0.5825302>,
<0.3168131,0.5774682>,
<0.3196121,0.5826253>,
<0.3193005,0.5724413>,
<0.3220685,0.5776391>,
<0.321798,0.5674507>,
<0.3245351,0.5726903>,
<0.3114598,0.5772615>,
<0.3139684,0.5721605>,
<0.3164859,0.5670935>,
<0.3190134,0.5620624>,
<0.3085628,0.5718838>,
<0.3111006,0.5667453>,
<0.3136471,0.56164>,
<0.3162033,0.556569>,
<0.3056657,0.5664409>,
<0.3082313,0.5612664>,
<0.3108052,0.5561241>,
<0.3133889,0.551015>,
<0.3223417,0.5875885>,
<0.3199267,0.5925701>,
<0.324977,0.5923163>,
<0.3225939,0.5972575>,
<0.3274923,0.5967676>,
<0.3251406,0.601669>,
<0.3247664,0.5826437>,
<0.3273702,0.5874126>,
<0.3298541,0.5919047>,
<0.3272019,0.5777369>,
<0.3297743,0.5825479>,
<0.3322274,0.5870811>,
<0.3175204,0.5975871>,
<0.3147269,0.592704>,
<0.3151218,0.6026387>,
<0.3122956,0.5977942>,
<0.3127299,0.607723>,
<0.3098707,0.6029163>,
<0.3202198,0.6022348>,
<0.3178541,0.6072474>,
<0.3154953,0.6122937>,
<0.3227985,0.6066071>,
<0.320465,0.6115813>,
<0.3181391,0.6165897>,
<0.3118648,0.5876259>,
<0.3089588,0.582395>,
<0.3060325,0.5770539>,
<0.3031075,0.5716459>,
<0.3094015,0.5927541>,
<0.3064646,0.5875599>,
<0.3035084,0.5822541>,
<0.3005552,0.5768795>,
<0.3069441,0.5979131>,
<0.3039757,0.5927548>,
<0.3009894,0.5874832>,
<0.2980077,0.5821407>,
<0.1423024,0.2982848>,
<0.1380427,0.2945419>,
<0.1394479,0.290313>,
<0.143783,0.2939617>,
<0.1408298,0.2860536>,
<0.1452422,0.2896071>,
<0.142188,0.2817639>,
<0.1466797,0.285222>,
<0.1337095,0.2909113>,
<0.1350379,0.2867819>,
<0.1363412,0.2826225>,
<0.1376189,0.2784334>,
<0.1293021,0.2873982>,
<0.1305524,0.2833728>,
<0.1317761,0.2793183>,
<0.1329723,0.2752355>,
<0.1248199,0.2840068>,
<0.1259915,0.2800905>,
<0.1271346,0.2761462>,
<0.1282484,0.2721745>,
<0.148044,0.2977231>,
<0.1464896,0.3021361>,
<0.1522315,0.3015931>,
<0.150605,0.3060911>,
<0.156347,0.305567>,
<0.1546502,0.3101457>,
<0.1495788,0.2932786>,
<0.1538403,0.297063>,
<0.1580277,0.3009557>,
<0.1510939,0.2888027>,
<0.1554313,0.2925011>,
<0.1596929,0.296313>,
<0.1449158,0.3065161>,
<0.1408009,0.3025757>,
<0.1433227,0.3108627>,
<0.1392782,0.3068333>,
<0.1417103,0.3151743>,
<0.1377349,0.3110565>,
<0.1489608,0.310556>,
<0.147299,0.3149869>,
<0.1456194,0.3193829>,
<0.1529375,0.3146913>,
<0.1512087,0.3192024>,
<0.1494639,0.3236786>,
<0.1366147,0.2987386>,
<0.1323566,0.2950099>,
<0.1280255,0.2913934>,
<0.1236206,0.287894>,
<0.1351643,0.3029031>,
<0.1309796,0.2990762>,
<0.1267232,0.2953576>,
<0.1223941,0.2917511>,
<0.1336914,0.3070339>,
<0.1295788,0.3031103>,
<0.1253957,0.29929>,
<0.1211411,0.2955774>,
<0.2942637,0.5444661>,
<0.291451,0.5389311>,
<0.2941293,0.5336053>,
<0.2969229,0.5391668>,
<0.2968155,0.5283049>,
<0.29959,0.5338945>,
<0.2995111,0.5230316>,
<0.3022664,0.5286507>,
<0.28865,0.5333837>,
<0.2913457,0.5280329>,
<0.2940494,0.5227062>,
<0.2967625,0.5174053>,
<0.2858589,0.5278252>,
<0.2885705,0.5224512>,
<0.2912899,0.5171001>,
<0.294019,0.5117728>,
<0.283076,0.5222577>,
<0.2858018,0.5168625>,
<0.2885355,0.5114882>,
<0.2912787,0.5061366>,
<0.2997281,0.5447157>,
<0.2970899,0.5499865>,
<0.3025468,0.5502497>,
<0.2999311,0.5554903>,
<0.3053806,0.5557674>,
<0.3027891,0.5609758>,
<0.3023744,0.539473>,
<0.3051706,0.5450388>,
<0.3079803,0.5505898>,
<0.3050302,0.5342604>,
<0.307804,0.5398588>,
<0.3105896,0.5454441>,
<0.2944584,0.5552836>,
<0.2916114,0.5497903>,
<0.2918323,0.560606>,
<0.2889642,0.5551384>,
<0.2892102,0.5659522>,
<0.2863208,0.5605088>,
<0.2973223,0.5607586>,
<0.294719,0.5660533>,
<0.2921199,0.5713733>,
<0.3002047,0.5662133>,
<0.297626,0.5714787>,
<0.2950519,0.5767701>,
<0.2887794,0.5442809>,
<0.2859607,0.5387566>,
<0.2831538,0.5332201>,
<0.2803568,0.5276728>,
<0.2861127,0.5496527>,
<0.2832765,0.5441506>,
<0.2804538,0.5386342>,
<0.2776424,0.5331054>,
<0.2834499,0.5550454>,
<0.2805959,0.549564>,
<0.2777571,0.5440664>,
<0.2749316,0.5385544>,
<0.55287,0.5261983>,
<0.5503119,0.524232>,
<0.5502121,0.5249657>,
<0.5527622,0.526803>,
<0.5497853,0.527562>,
<0.5523129,0.5293237>,
<0.549128,0.5314687>,
<0.5516227,0.5331883>,
<0.547788,0.5221803>,
<0.5476673,0.5231459>,
<0.5472493,0.5258669>,
<0.5466208,0.5298318>,
<0.5452734,0.5202296>,
<0.5451187,0.5214169>,
<0.5447029,0.524258>,
<0.5441013,0.5282781>,
<0.5553241,0.5285818>,
<0.5554787,0.5278868>,
<0.5578785,0.5303679>,
<0.5580901,0.5294662>,
<0.5604098,0.5322289>,
<0.5606649,0.5311118>,
<0.5548334,0.5311331>,
<0.5573417,0.5330058>,
<0.5598336,0.5349573>,
<0.5541043,0.5349897>,
<0.5565722,0.5368716>,
<0.5590259,0.5388339>,
<0.5551869,0.5296668>,
<0.5525212,0.5281556>,
<0.5543935,0.5344714>,
<0.5516072,0.5332752>,
<0.5530127,0.5430346>,
<0.5499756,0.5423664>,
<0.5509085,0.5563749>,
<0.5473995,0.5565663>,
<0.5578735,0.5308657>,
<0.5572217,0.5349673>,
<0.5561109,0.542301>,
<0.5545849,0.5534669>,
<0.5604999,0.5321154>,
<0.5599199,0.5354544>,
<0.5589201,0.5414137>,
<0.5578396,0.5499172>,
<0.5499754,0.5259803>,
<0.5475139,0.5235388>,
<0.5450846,0.521216>,
<0.5490685,0.5307037>,
<0.5467215,0.5275399>,
<0.544479,0.5245355>,
<0.5474137,0.5390717>,
<0.5452534,0.5346183>,
<0.5433652,0.5304116>,
<0.5447592,0.5520187>,
<0.5428652,0.5451699>,
<0.5414948,0.5383523>,
<0.1061463,0.2717524>,
<0.1012948,0.2690399>,
<0.1020699,0.2657456>,
<0.1069997,0.2683235>,
<0.1028099,0.2624302>,
<0.1078192,0.2648719>,
<0.1035145,0.2590949>,
<0.108604,0.2613985>,
<0.09637296,0.266477>,
<0.09707061,0.2633224>,
<0.09773285,0.2601487>,
<0.09835888,0.2569568>,
<0.09138272,0.2640684>,
<0.09200465,0.2610586>,
<0.09259082,0.2580316>,
<0.0931405,0.2549879>,
<0.08632622,0.2618182>,
<0.08687474,0.2589584>,
<0.08738732,0.2560827>,
<0.08786323,0.2531926>,
<0.1118581,0.2710514>,
<0.1109255,0.2746101>,
<0.1166437,0.2739251>,
<0.1156313,0.2776081>,
<0.1213551,0.2769399>,
<0.120263,0.2807418>,
<0.1127582,0.2674689>,
<0.1176246,0.2702166>,
<0.1224173,0.2731107>,
<0.1136243,0.2638629>,
<0.1185732,0.2664835>,
<0.1234485,0.2692555>,
<0.1099611,0.2781432>,
<0.1052601,0.2751574>,
<0.1089657,0.2816504>,
<0.1043421,0.2785383>,
<0.1079402,0.2851303>,
<0.103393,0.2818931>,
<0.1145883,0.2812642>,
<0.1135156,0.2848929>,
<0.1124139,0.288493>,
<0.1191416,0.284516>,
<0.1179917,0.2882614>,
<0.116814,0.291977>,
<0.1004865,0.272312>,
<0.09564123,0.269611>,
<0.0907261,0.2670594>,
<0.08574316,0.2646611>,
<0.09964531,0.2755609>,
<0.09487625,0.2727237>,
<0.09003597,0.2700307>,
<0.08512629,0.2674865>,
<0.09877225,0.2787859>,
<0.09407876,0.2758139>,
<0.08931312,0.2729813>,
<0.08447666,0.2702926>,
<0.2719937,0.4999335>,
<0.2692271,0.4943476>,
<0.2719987,0.4888696>,
<0.2747595,0.4944687>,
<0.2747786,0.4834051>,
<0.2775335,0.4890187>,
<0.2775681,0.4779553>,
<0.280317,0.4835857>,
<0.2664587,0.4887634>,
<0.2692344,0.483274>,
<0.2720186,0.4777959>,
<0.2748125,0.4723314>,
<0.2636868,0.4831827>,
<0.2664651,0.4776833>,
<0.2692518,0.4721937>,
<0.2720483,0.4667161>,
<0.2609099,0.4776073>,
<0.2636891,0.4720994>,
<0.2664766,0.4665999>,
<0.269274,0.4611107>,
<0.2775186,0.5000694>,
<0.2747603,0.5055192>,
<0.2802775,0.5056696>,
<0.2775284,0.5111029>,
<0.283038,0.5112681>,
<0.2802999,0.5166832>,
<0.2802849,0.4946359>,
<0.2830346,0.5002543>,
<0.2857843,0.5058724>,
<0.2830609,0.4892206>,
<0.2858013,0.4948587>,
<0.2885401,0.5004979>,
<0.2720085,0.5109839>,
<0.2692345,0.5054114>,
<0.2692618,0.5164616>,
<0.2664802,0.5109009>,
<0.2665183,0.5219512>,
<0.2637292,0.5164003>,
<0.2747859,0.5165527>,
<0.2720482,0.5220173>,
<0.2693139,0.5274948>,
<0.277568,0.5221163>,
<0.2748413,0.5275658>,
<0.2721177,0.5330299>,
<0.266462,0.4998371>,
<0.2636895,0.4942628>,
<0.2609151,0.4886905>,
<0.2581375,0.4831214>,
<0.263702,0.5053367>,
<0.2609252,0.4997707>,
<0.2581486,0.4942046>,
<0.2553702,0.4886406>,
<0.2609452,0.510844>,
<0.2581644,0.5052847>,
<0.2553852,0.499724>,
<0.252606,0.4941632>,
<0.07959582,0.9474993>,
<0.07419971,0.9433664>,
<0.09000657,0.940639>,
<0.09610562,0.9445998>,
<0.1044431,0.9374681>,
<0.1109961,0.941251>,
<0.1175445,0.9339181>,
<0.1243491,0.9375266>,
<0.1293944,0.9300481>,
<0.1362967,0.9334901>,
<0.06924564,0.9388965>,
<0.08433557,0.9363313>,
<0.09827232,0.9333312>,
<0.1110587,0.9299525>,
<0.1227426,0.9262485>,
<0.06466132,0.9340321>,
<0.07902866,0.9316204>,
<0.09243179,0.9287847>,
<0.1048512,0.925574>,
<0.1163084,0.9220359>,
<0.1027231,0.9482657>,
<0.08553514,0.9513491>,
<0.1099852,0.9516842>,
<0.09216235,0.954965>,
<0.1180668,0.9548952>,
<0.09967963,0.9583906>,
<0.118007,0.9447317>,
<0.1255816,0.9479558>,
<0.1338638,0.9509617>,
<0.1315342,0.9408286>,
<0.1391886,0.94387>,
<0.1474313,0.9466883>,
<0.1435001,0.9366259>,
<0.151079,0.9395001>,
<0.159134,0.9421512>,
<0.06640466,0.9538903>,
<0.06148328,0.9498712>,
<0.04547471,0.9557952>,
<0.04192825,0.9516366>,
<0.02313057,0.9569786>,
<0.02126666,0.9527277>,
<-7.067899E-17,0.9573804>,
<-7.067899E-17,0.953097>,
<0.07198638,0.9576932>,
<0.04955428,0.9597555>,
<0.02529513,0.9610453>,
<-7.067899E-17,0.9614847>,
<0.07844313,0.9613279>,
<0.05435735,0.9635713>,
<0.02787611,0.9649863>,
<-7.067899E-17,0.9654708>,
<0.05707259,0.9455829>,
<0.05307104,0.9409694>,
<0.04940516,0.9359709>,
<0.03878638,0.9472233>,
<0.03596319,0.9424959>,
<0.03339729,0.9373927>,
<0.01962786,0.9482326>,
<0.0181654,0.9434316>,
<0.01684327,0.9382616>,
<-7.067899E-17,0.9485735>,
<-7.067899E-17,0.9437467>,
<-7.067899E-17,0.9385541>,
<0.06573406,0.2545486>,
<0.06063496,0.2532>,
<0.06085025,0.2511444>,
<0.06601229,0.2523276>,
<0.06101644,0.2490763>,
<0.06624881,0.2500948>,
<0.06115036,0.2469996>,
<0.06645178,0.2478531>,
<0.05561615,0.2520419>,
<0.05576936,0.2501526>,
<0.05586164,0.2482488>,
<0.05592325,0.2463359>,
<0.05070871,0.2510693>,
<0.05080015,0.2493463>,
<0.05081348,0.2476065>,
<0.05079747,0.2458562>,
<0.07122489,0.2537038>,
<0.07088226,0.2560886>,
<0.07645847,0.2552713>,
<0.07604942,0.257818>,
<0.08168406,0.2570256>,
<0.08120676,0.2597307>,
<0.07153015,0.2513069>,
<0.07683162,0.2527121>,
<0.08212609,0.2543063>,
<0.07180012,0.2489004>,
<0.07716879,0.2501418>,
<0.08253157,0.2515743>,
<0.07049965,0.2584603>,
<0.06540641,0.2567551>,
<0.07008123,0.2608186>,
<0.06503912,0.2589495>,
<0.0696312,0.2631642>,
<0.06464097,0.2611336>,
<0.07560494,0.260351>,
<0.07512624,0.2628694>,
<0.07461537,0.265373>,
<0.08069474,0.2624212>,
<0.08014914,0.2650955>,
<0.07957097,0.2677525>,
<0.06035417,0.2552391>,
<0.05537242,0.2539114>,
<0.05049104,0.2527692>,
<0.06002624,0.2572661>,
<0.05506987,0.2557697>,
<0.05019773,0.254458>,
<0.05966882,0.259286>,
<0.05473924,0.2576241>,
<0.04987813,0.256147>,
<0.2497178,0.4553931>,
<0.2468901,0.4498709>,
<0.2496472,0.4443469>,
<0.2524829,0.4498691>,
<0.2524129,0.4388229>,
<0.2552564,0.4443464>,
<0.2551885,0.4333004>,
<0.2580399,0.4388272>,
<0.2440471,0.4443649>,
<0.2467947,0.438843>,
<0.2495504,0.4333189>,
<0.2523163,0.4277951>,
<0.2411872,0.4388769>,
<0.2439231,0.4333589>,
<0.2466673,0.427837>,
<0.2494214,0.4223133>,
<0.2553031,0.4554073>,
<0.2525319,0.4609298>,
<0.2581098,0.4609595>,
<0.2553342,0.4664788>,
<0.2609044,0.4665243>,
<0.2581263,0.4720386>,
<0.2580827,0.4498878>,
<0.2608938,0.4554452>,
<0.2636911,0.4610165>,
<0.2608725,0.4443736>,
<0.2636879,0.4499375>,
<0.2664878,0.4555173>,
<0.2497674,0.4664539>,
<0.2469594,0.4609171>,
<0.2470079,0.4719777>,
<0.244206,0.4664392>,
<0.2442517,0.4774999>,
<0.2414558,0.4719579>,
<0.2525654,0.4720016>,
<0.2498014,0.4775254>,
<0.247041,0.4830494>,
<0.2553547,0.477558>,
<0.2525883,0.4830803>,
<0.2498251,0.4886045>,
<0.2441396,0.455393>,
<0.2413062,0.4498832>,
<0.2384577,0.4443901>,
<0.2413939,0.4609114>,
<0.2385702,0.4553965>,
<0.235733,0.449896>,
<0.2386516,0.4664248>,
<0.2358374,0.4609029>,
<0.2330114,0.4553939>,
<0.4346242,0.5715685>,
<0.4324487,0.5738088>,
<0.4332707,0.5767691>,
<0.4354199,0.5745543>,
<0.4338338,0.5787878>,
<0.435965,0.5765907>,
<0.4340869,0.5796929>,
<0.4362099,0.5775037>,
<0.4302885,0.5761178>,
<0.4311366,0.5790515>,
<0.4317177,0.5810524>,
<0.4319789,0.5819494>,
<0.4281441,0.5784943>,
<0.4290182,0.581401>,
<0.4296171,0.5833833>,
<0.4298863,0.5842717>,
<0.4375838,0.5724081>,
<0.4368146,0.5693973>,
<0.4397622,0.5703313>,
<0.4390196,0.5672964>,
<0.4419549,0.5683253>,
<0.441239,0.5652666>,
<0.4381107,0.5744617>,
<0.440271,0.5724018>,
<0.4424451,0.5704119>,
<0.4383476,0.5753827>,
<0.4404995,0.5733302>,
<0.4426655,0.5713473>,
<0.4358539,0.5656176>,
<0.4336306,0.56782>,
<0.4347579,0.5612791>,
<0.4324972,0.5635168>,
<0.4335882,0.5566205>,
<0.4312877,0.5588958>,
<0.4380921,0.5634865>,
<0.4370337,0.5591134>,
<0.4359039,0.5544183>,
<0.4403448,0.5614274>,
<0.4393242,0.557021>,
<0.4382347,0.55229>,
<0.4314224,0.5700923>,
<0.4292298,0.5724341>,
<0.4270531,0.5748443>,
<0.4302519,0.5658256>,
<0.4280223,0.5682048>,
<0.4258089,0.570653>,
<0.4290029,0.5612433>,
<0.4267343,0.5636622>,
<0.424482,0.566151>,
<0.414885,0.4943057>,
<0.4138698,0.490263>,
<0.4167153,0.4874598>,
<0.4177003,0.4915324>,
<0.4195825,0.4847421>,
<0.420537,0.4888439>,
<0.4224713,0.4821119>,
<0.4233945,0.4862425>,
<0.4253812,0.4795705>,
<0.4262728,0.4837292>,
<0.4127857,0.4859501>,
<0.4156632,0.483115>,
<0.418563,0.480366>,
<0.4214848,0.4777052>,
<0.4244284,0.4751341>,
<0.4116178,0.4813109>,
<0.4145295,0.4784414>,
<0.417464,0.4756588>,
<0.4204213,0.4729652>,
<0.4234009,0.470362>,
<0.4186325,0.4953889>,
<0.4158459,0.4981338>,
<0.4195252,0.4990847>,
<0.4167665,0.5018021>,
<0.4203924,0.5026737>,
<0.4176606,0.5053646>,
<0.4214399,0.4927283>,
<0.4223046,0.4964509>,
<0.4231441,0.500066>,
<0.4242677,0.490154>,
<0.4251038,0.4939027>,
<0.4259155,0.4975432>,
<0.4271158,0.4876675>,
<0.4279229,0.4914416>,
<0.4287061,0.495107>,
<0.4130803,0.5009621>,
<0.412091,0.497163>,
<0.4103358,0.5038716>,
<0.4093188,0.5001021>,
<0.4076127,0.5068614>,
<0.4065683,0.5031219>,
<0.4140282,0.5046025>,
<0.4113107,0.5074838>,
<0.4086141,0.5104445>,
<0.4149491,0.5081376>,
<0.4122578,0.5109913>,
<0.4095873,0.5139241>,
<0.4110462,0.4931507>,
<0.4099307,0.4888704>,
<0.4087294,0.4842657>,
<0.4082447,0.496121>,
<0.4070983,0.4918736>,
<0.405864,0.4873044>,
<0.4054654,0.4991724>,
<0.4042886,0.4949586>,
<0.403022,0.4904253>,
<0.6817471,0.6582202>,
<0.6837977,0.6554987>,
<0.6859646,0.6605667>,
<0.6838837,0.6632595>,
<0.6881281,0.6656642>,
<0.6860162,0.6683288>,
<0.6902893,0.6707902>,
<0.6881455,0.6734267>,
<0.6859651,0.6525708>,
<0.6881634,0.6576685>,
<0.6903591,0.6627953>,
<0.6925534,0.6679499>,
<0.6882738,0.6493939>,
<0.6905049,0.6545223>,
<0.6927344,0.6596789>,
<0.6949631,0.6648626>,
<0.6818951,0.6657875>,
<0.6797879,0.6607768>,
<0.6799725,0.6681898>,
<0.677894,0.6632072>,
<0.6780891,0.6705032>,
<0.6760394,0.665549>,
<0.6839974,0.6708286>,
<0.6820452,0.673203>,
<0.6801325,0.6754885>,
<0.6860957,0.675899>,
<0.6841131,0.678246>,
<0.6821701,0.6805035>,
<0.6776747,0.6557971>,
<0.6796053,0.6532117>,
<0.6755551,0.6508497>,
<0.6774575,0.6482351>,
<0.673428,0.6459355>,
<0.675303,0.6432912>,
<0.6758091,0.6582561>,
<0.6737169,0.6533376>,
<0.6716168,0.6484528>,
<0.6739824,0.6606266>,
<0.6719176,0.6557371>,
<0.6698439,0.6508813>,
<0.6816264,0.6504606>,
<0.6837631,0.6475026>,
<0.6860398,0.6442947>,
<0.6794498,0.645454>,
<0.6815565,0.6424654>,
<0.6838019,0.6392257>,
<0.6772669,0.64048>,
<0.6793443,0.6374603>,
<0.6815591,0.6341883>,
<0.7555845,0.8296838>,
<0.7594425,0.8274917>,
<0.7625275,0.8330028>,
<0.758558,0.8352025>,
<0.7657215,0.8385051>,
<0.761634,0.8407156>,
<0.7690366,0.8439964>,
<0.7648247,0.8462205>,
<0.7724863,0.8494734>,
<0.7681428,0.8517151>,
<0.7634608,0.8250638>,
<0.7666573,0.8305633>,
<0.769969,0.8360509>,
<0.7734079,0.8415239>,
<0.776988,0.8469787>,
<0.7676719,0.8223536>,
<0.7709804,0.8278368>,
<0.7744091,0.833305>,
<0.777971,0.8387545>,
<0.7816796,0.844182>,
<0.7547111,0.8372051>,
<0.7518495,0.8316821>,
<0.750945,0.8390482>,
<0.7481958,0.8335239>,
<0.7472126,0.8407639>,
<0.7445781,0.8352414>,
<0.7576689,0.8427251>,
<0.7537828,0.8445716>,
<0.7499288,0.8462879>,
<0.7607339,0.8482399>,
<0.7567205,0.8500927>,
<0.7527363,0.8518118>,
<0.7639187,0.8537475>,
<0.75977,0.8556093>,
<0.7556467,0.8573341>,
<0.7490737,0.8261578>,
<0.7527032,0.8241612>,
<0.7463756,0.8206341>,
<0.7499052,0.8186372>,
<0.7437466,0.8151125>,
<0.747182,0.8131133>,
<0.74118,0.8095944>,
<0.7445259,0.8075908>,
<0.7455261,0.8280007>,
<0.742928,0.82248>,
<0.7403935,0.8169634>,
<0.7379162,0.8114518>,
<0.7420161,0.8297223>,
<0.7395189,0.8242072>,
<0.7370801,0.8186977>,
<0.7346928,0.8131954>,
<0.7564557,0.8219744>,
<0.7603677,0.819555>,
<0.764472,0.8168574>,
<0.7535575,0.8164527>,
<0.7573687,0.8140395>,
<0.761371,0.8113514>,
<0.7507393,0.8109288>,
<0.7544544,0.8085188>,
<0.7583596,0.8058375>,
<0.7479932,0.8054047>,
<0.7516171,0.8029956>,
<0.7554293,0.8003185>,
<0.2839451,0.741916>,
<0.2812788,0.7395878>,
<0.2835267,0.7341777>,
<0.2861436,0.736525>,
<0.2857579,0.7287837>,
<0.2883271,0.7311513>,
<0.2879747,0.7234068>,
<0.2904982,0.7257953>,
<0.2784745,0.7370555>,
<0.2807733,0.7316267>,
<0.2830537,0.7262129>,
<0.2853178,0.7208156>,
<0.2755032,0.7342768>,
<0.277855,0.7288299>,
<0.2801864,0.7233971>,
<0.2824994,0.7179796>,
<0.2886539,0.7387078>,
<0.2865038,0.7440789>,
<0.2910893,0.7407617>,
<0.2889869,0.7461123>,
<0.2934828,0.7427204>,
<0.2914281,0.7480494>,
<0.2907911,0.7333546>,
<0.2931807,0.7354298>,
<0.2955287,0.7374108>,
<0.2929174,0.7280201>,
<0.295263,0.7301175>,
<0.2975673,0.732121>,
<0.284339,0.7494668>,
<0.2817298,0.7473232>,
<0.2821573,0.7548708>,
<0.2794956,0.7527454>,
<0.2799566,0.7602901>,
<0.2772401,0.758182>,
<0.2868718,0.7514804>,
<0.2847421,0.7568651>,
<0.2825957,0.7622661>,
<0.2893625,0.7533966>,
<0.2872845,0.7587614>,
<0.2851922,0.764143>,
<0.2790121,0.7450133>,
<0.2761546,0.7424986>,
<0.2731284,0.7397365>,
<0.2767241,0.7504529>,
<0.2738112,0.7479547>,
<0.2707278,0.7452084>,
<0.2744125,0.7559057>,
<0.2714419,0.753423>,
<0.2682989,0.7506908>,
<0.4379855,0.4745885>,
<0.4372259,0.4703255>,
<0.4402359,0.4682508>,
<0.4409612,0.4725378>,
<0.4432643,0.4662736>,
<0.4439549,0.4705835>,
<0.4463104,0.4643952>,
<0.4469659,0.4687269>,
<0.4493738,0.4626167>,
<0.4499934,0.4669696>,
<0.4364133,0.465778>,
<0.4394598,0.4636776>,
<0.4425252,0.461676>,
<0.4456091,0.4597741>,
<0.4487105,0.4579733>,
<0.4355363,0.460886>,
<0.438622,0.4587584>,
<0.4417273,0.4567303>,
<0.4448516,0.454803>,
<0.4479939,0.4529782>,
<0.4416465,0.4765972>,
<0.4387033,0.4786254>,
<0.4423019,0.4804878>,
<0.43939,0.4824942>,
<0.4429375,0.4842664>,
<0.4400559,0.4862517>,
<0.4446072,0.4746647>,
<0.445231,0.478576>,
<0.4458359,0.4823749>,
<0.4475847,0.4728291>,
<0.4481765,0.4767602>,
<0.4487502,0.4805785>,
<0.4505785,0.4710915>,
<0.4511377,0.4750417>,
<0.4516799,0.4788784>,
<0.4357781,0.4807477>,
<0.4350284,0.4767343>,
<0.4328714,0.482963>,
<0.4320901,0.4789737>,
<0.4299838,0.4852699>,
<0.4291714,0.481306>,
<0.4364955,0.4845941>,
<0.4336192,0.486786>,
<0.4307615,0.489069>,
<0.4371914,0.4883297>,
<0.4343447,0.4904989>,
<0.4315161,0.4927584>,
<0.4342349,0.472496>,
<0.4333864,0.4679751>,
<0.4324708,0.4631117>,
<0.4312636,0.4747613>,
<0.4303797,0.4702678>,
<0.4294261,0.4654339>,
<0.4283122,0.4771199>,
<0.4273934,0.4726546>,
<0.4264027,0.4678511>,
<0.1730882,0.9151801>,
<0.1666074,0.9122772>,
<0.1739282,0.9074312>,
<0.1802166,0.9102316>,
<0.1806486,0.902473>,
<0.1867365,0.9051823>,
<0.1868463,0.8974202>,
<0.1927315,0.9000493>,
<0.1601481,0.9090375>,
<0.1676228,0.9043017>,
<0.1745126,0.8994427>,
<0.1808874,0.8944782>,
<0.1536905,0.9054047>,
<0.1612799,0.9007872>,
<0.1683062,0.8960353>,
<0.174831,0.8911678>,
<0.1865245,0.9127535>,
<0.1796264,0.9177969>,
<0.1929023,0.9150408>,
<0.1862747,0.9201725>,
<0.1994154,0.9171315>,
<0.1931009,0.9223442>,
<0.1928128,0.907621>,
<0.1989262,0.9098323>,
<0.2051409,0.9118534>,
<0.1985794,0.9024147>,
<0.2044395,0.9045603>,
<0.2103732,0.9065224>,
<0.1720125,0.9227324>,
<0.1652535,0.9200076>,
<0.1635567,0.9275367>,
<0.1565986,0.9246897>,
<0.15411,0.93218>,
<0.1469945,0.9291962>,
<0.1789313,0.9252091>,
<0.1707337,0.9301292>,
<0.1615162,0.9349048>,
<0.186081,0.9274756>,
<0.1782087,0.9325058>,
<0.1693019,0.9374091>,
<0.1585984,0.9169899>,
<0.1520111,0.9136281>,
<0.1454707,0.9098662>,
<0.1498017,0.9215438>,
<0.1431263,0.9180478>,
<0.1365497,0.9141455>,
<0.1401064,0.9259088>,
<0.1334013,0.9222664>,
<0.1268528,0.9182134>,
<0.7344539,0.7855465>,
<0.7376027,0.7833352>,
<0.7401223,0.7888457>,
<0.7368996,0.7910484>,
<0.7426903,0.7943618>,
<0.7393903,0.7965572>,
<0.7453122,0.7998818>,
<0.7419308,0.8020719>,
<0.7409025,0.7809094>,
<0.7434974,0.7864269>,
<0.7461446,0.7919482>,
<0.748849,0.7974715>,
<0.7443844,0.778226>,
<0.7470562,0.7837485>,
<0.7497841,0.7892721>,
<0.7525731,0.7947962>,
<0.7337951,0.7930748>,
<0.7314221,0.7875836>,
<0.7307717,0.7949611>,
<0.7284709,0.7894822>,
<0.7277904,0.7967394>,
<0.7255617,0.7912744>,
<0.7362094,0.7985744>,
<0.7331101,0.8004497>,
<0.7300524,0.8022152>,
<0.7386693,0.8040814>,
<0.7354901,0.805947>,
<0.7323517,0.8077009>,
<0.7290861,0.7821018>,
<0.7320487,0.7800527>,
<0.7267835,0.7766304>,
<0.7296803,0.7745682>,
<0.7245109,0.7711709>,
<0.7273449,0.7690944>,
<0.7262036,0.7840138>,
<0.7239664,0.778557>,
<0.7217559,0.7731128>,
<0.7233633,0.7858211>,
<0.7211915,0.7803804>,
<0.7190435,0.774953>,
<0.7351273,0.7778309>,
<0.7383552,0.7753969>,
<0.7417632,0.772707>,
<0.7326919,0.7723349>,
<0.735851,0.7698906>,
<0.7391886,0.7671926>,
<0.7302923,0.7668478>,
<0.733386,0.7643919>,
<0.7366558,0.7616843>,
<0.3182529,0.6582204>,
<0.3162023,0.6554987>,
<0.3183736,0.6504606>,
<0.3203947,0.6532117>,
<0.3205502,0.645454>,
<0.3225425,0.6482351>,
<0.3227331,0.64048>,
<0.3246971,0.6432913>,
<0.3140349,0.6525708>,
<0.3162369,0.6475026>,
<0.3184436,0.6424655>,
<0.3206557,0.6374603>,
<0.3117262,0.6493939>,
<0.3139602,0.6442947>,
<0.3161982,0.6392258>,
<0.3184409,0.6341883>,
<0.3223253,0.6557971>,
<0.3202121,0.6607768>,
<0.3241908,0.6582562>,
<0.322106,0.6632072>,
<0.3260176,0.6606266>,
<0.3239606,0.6655492>,
<0.3244449,0.6508497>,
<0.3262831,0.6533378>,
<0.3280825,0.6557372>,
<0.326572,0.6459355>,
<0.3283832,0.6484528>,
<0.3301561,0.6508813>,
<0.3181049,0.6657875>,
<0.3161163,0.6632595>,
<0.3160026,0.6708289>,
<0.3139838,0.6683288>,
<0.3139043,0.6758992>,
<0.3118545,0.6734267>,
<0.3200276,0.6681899>,
<0.3179548,0.673203>,
<0.3158869,0.678246>,
<0.3219109,0.6705032>,
<0.3198675,0.6754886>,
<0.3178298,0.6805037>,
<0.3140354,0.6605667>,
<0.3118365,0.6576685>,
<0.3094951,0.6545223>,
<0.3118719,0.6656642>,
<0.3096409,0.6627953>,
<0.3072656,0.6596791>,
<0.3097108,0.6707903>,
<0.3074466,0.6679499>,
<0.3050369,0.664863>,
<0.4622555,0.4609543>,
<0.4617834,0.4565286>,
<0.4649206,0.4552677>,
<0.4653548,0.4597087>,
<0.4680699,0.4541133>,
<0.4684659,0.4585683>,
<0.4712302,0.4530659>,
<0.4715877,0.4575338>,
<0.4744008,0.4521266>,
<0.4747194,0.4566061>,
<0.4612776,0.451807>,
<0.4644554,0.4505297>,
<0.4676455,0.4493601>,
<0.4708473,0.4482991>,
<0.4740595,0.4473474>,
<0.4607308,0.4467278>,
<0.4639524,0.4454327>,
<0.4671867,0.4442466>,
<0.4704332,0.4431708>,
<0.4736904,0.442206>,
<0.4657646,0.4639139>,
<0.4627011,0.4651451>,
<0.4661561,0.467944>,
<0.4631269,0.4691613>,
<0.4665354,0.4718579>,
<0.4635394,0.4730618>,
<0.4688396,0.4627869>,
<0.4691965,0.4668294>,
<0.4695422,0.4707558>,
<0.471925,0.4617645>,
<0.4722471,0.4658189>,
<0.472559,0.4697562>,
<0.4750199,0.4608478>,
<0.4753069,0.4649125>,
<0.4755848,0.4688601>,
<0.4596499,0.4664794>,
<0.4591688,0.4623043>,
<0.4566118,0.4679159>,
<0.4560956,0.4637573>,
<0.4535877,0.4694534>,
<0.453037,0.4653127>,
<0.4601095,0.4704805>,
<0.4571051,0.4719009>,
<0.4541142,0.4734218>,
<0.460555,0.4743666>,
<0.4575831,0.4757714>,
<0.4546245,0.4772757>,
<0.4586592,0.457895>,
<0.4581133,0.4531911>,
<0.4575233,0.4481309>,
<0.455549,0.4593659>,
<0.4549635,0.4546808>,
<0.4543307,0.4496411>,
<0.4524536,0.46094>,
<0.4518289,0.4562752>,
<0.451154,0.4512572>,
<0.2444155,0.829684>,
<0.2405575,0.827492>,
<0.2435443,0.8219744>,
<0.2472965,0.8241615>,
<0.2464425,0.8164529>,
<0.2500948,0.8186375>,
<0.2492607,0.810929>,
<0.252818,0.8131133>,
<0.2365392,0.8250641>,
<0.2396321,0.8195552>,
<0.2426313,0.8140395>,
<0.2455456,0.808519>,
<0.2323281,0.8223536>,
<0.235528,0.8168574>,
<0.238629,0.8113514>,
<0.2416404,0.8058378>,
<0.250926,0.8261581>,
<0.2481505,0.8316823>,
<0.2544736,0.8280009>,
<0.2518042,0.8335241>,
<0.2579839,0.8297225>,
<0.2554219,0.8352418>,
<0.2536244,0.8206343>,
<0.257072,0.8224802>,
<0.2604808,0.8242074>,
<0.2562534,0.8151127>,
<0.2596065,0.8169634>,
<0.2629199,0.8186981>,
<0.2452889,0.8372053>,
<0.241442,0.8352028>,
<0.2423311,0.8427254>,
<0.2383659,0.8407158>,
<0.2392661,0.8482401>,
<0.2351753,0.8462207>,
<0.249055,0.8390482>,
<0.2462169,0.8445719>,
<0.2432795,0.8500928>,
<0.2527874,0.8407642>,
<0.2500712,0.8462882>,
<0.2472637,0.8518121>,
<0.2374724,0.833003>,
<0.2333424,0.8305635>,
<0.2290195,0.8278372>,
<0.2342785,0.8385053>,
<0.230031,0.8360512>,
<0.2255908,0.8333052>,
<0.2309634,0.8439966>,
<0.2265921,0.8415241>,
<0.2220289,0.8387547>,
<0.4873237,0.4539775>,
<0.4871633,0.449465>,
<0.4903684,0.4490752>,
<0.4904889,0.4535927>,
<0.4935771,0.4487967>,
<0.4936574,0.4533173>,
<0.4967879,0.4486292>,
<0.4968281,0.453152>,
<0.4869914,0.4446505>,
<0.4902393,0.4442555>,
<0.4934909,0.443973>,
<0.4967449,0.4438034>,
<0.4868052,0.4394706>,
<0.4900996,0.43907>,
<0.4933977,0.4387836>,
<0.4966982,0.4386115>,
<0.4906025,0.4578702>,
<0.487475,0.4582504>,
<0.4907109,0.4619689>,
<0.4876195,0.4623448>,
<0.4908159,0.4659495>,
<0.4877595,0.4663211>,
<0.4937331,0.4575982>,
<0.4938056,0.4617>,
<0.4938756,0.4656837>,
<0.4968661,0.4574348>,
<0.4969023,0.4615385>,
<0.4969373,0.465524>,
<0.484352,0.4587386>,
<0.4841632,0.4544717>,
<0.4812345,0.4593344>,
<0.4810082,0.4550748>,
<0.4781234,0.4600378>,
<0.4778599,0.4557864>,
<0.4845323,0.4628274>,
<0.4814506,0.4634164>,
<0.478375,0.4641115>,
<0.4847071,0.4667983>,
<0.4816598,0.4673806>,
<0.4786187,0.4680681>,
<0.4839629,0.4499655>,
<0.4837482,0.4451574>,
<0.483516,0.4399849>,
<0.4807682,0.4505761>,
<0.4805112,0.4457761>,
<0.480233,0.4406124>,
<0.4775805,0.4512965>,
<0.4772811,0.4465065>,
<0.4769574,0.441353>,
<0.6068561,0.5193795>,
<0.6080961,0.515594>,
<0.610742,0.5190997>,
<0.6094755,0.5228515>,
<0.6133658,0.5226754>,
<0.6120736,0.5263934>,
<0.6159681,0.5263197>,
<0.6146501,0.5300037>,
<0.6094176,0.5115539>,
<0.6120911,0.5150954>,
<0.6147423,0.518707>,
<0.6173714,0.5223874>,
<0.6108382,0.5072064>,
<0.6135408,0.5107858>,
<0.616221,0.5144356>,
<0.6188785,0.5181547>,
<0.6082746,0.5264028>,
<0.6056803,0.5229629>,
<0.6071216,0.5298042>,
<0.6045517,0.5263955>,
<0.6059995,0.5331062>,
<0.6034538,0.529728>,
<0.6108477,0.5299122>,
<0.6096704,0.5332823>,
<0.6085249,0.5365538>,
<0.6133995,0.5334899>,
<0.6121986,0.5368285>,
<0.6110294,0.5400687>,
<0.6030647,0.5195943>,
<0.6042149,0.5159789>,
<0.6004275,0.5162981>,
<0.601552,0.5126512>,
<0.597769,0.5130763>,
<0.5988672,0.5093982>,
<0.6019608,0.5230575>,
<0.5993489,0.519792>,
<0.5967158,0.5166002>,
<0.6008872,0.5264201>,
<0.5982998,0.5231842>,
<0.5956916,0.5200219>,
<0.6054283,0.5121598>,
<0.6067218,0.5080843>,
<0.6081124,0.5036989>,
<0.6027384,0.5087991>,
<0.6040034,0.5046883>,
<0.6053638,0.5002652>,
<0.6000261,0.505513>,
<0.6012622,0.5013674>,
<0.6025918,0.4969074>,
<0.5377446,0.4609544>,
<0.5382168,0.4565286>,
<0.5413409,0.457895>,
<0.5408313,0.4623041>,
<0.5444511,0.4593657>,
<0.5439044,0.4637573>,
<0.5475465,0.46094>,
<0.5469631,0.4653127>,
<0.5387226,0.451807>,
<0.5418867,0.4531911>,
<0.5450366,0.4546808>,
<0.5481712,0.4562752>,
<0.5392692,0.4467278>,
<0.5424767,0.4481309>,
<0.5456693,0.4496411>,
<0.548846,0.4512572>,
<0.5403502,0.4664794>,
<0.537299,0.4651451>,
<0.5398905,0.4704805>,
<0.5368732,0.4691613>,
<0.5394451,0.4743666>,
<0.5364607,0.4730618>,
<0.5433882,0.4679159>,
<0.542895,0.4719009>,
<0.542417,0.4757715>,
<0.5464123,0.4694534>,
<0.5458859,0.4734218>,
<0.5453756,0.4772757>,
<0.5342355,0.463914>,
<0.5346452,0.4597087>,
<0.5311605,0.4627869>,
<0.5315342,0.4585683>,
<0.5280751,0.4617645>,
<0.5284123,0.4575338>,
<0.5338439,0.467944>,
<0.5308036,0.4668294>,
<0.527753,0.4658186>,
<0.5334647,0.4718579>,
<0.5304578,0.4707556>,
<0.5274411,0.4697562>,
<0.5350795,0.4552677>,
<0.5355448,0.4505297>,
<0.5360477,0.4454327>,
<0.5319302,0.454113>,
<0.5323545,0.4493601>,
<0.5328132,0.4442467>,
<0.5287697,0.4530659>,
<0.5291527,0.4482991>,
<0.529567,0.4431708>,
<0.7830368,0.8735249>,
<0.7879851,0.8711714>,
<0.7923967,0.8765206>,
<0.7872758,0.878915>,
<0.79708,0.8818279>,
<0.7917789,0.8842698>,
<0.8020715,0.8870863>,
<0.7965817,0.8895824>,
<0.7930759,0.8685418>,
<0.7976517,0.8738435>,
<0.802505,0.8790965>,
<0.8076716,0.884293>,
<0.7983381,0.8655843>,
<0.8030692,0.8708307>,
<0.8080815,0.8760217>,
<0.8134092,0.8811484>,
<0.7822511,0.8810736>,
<0.7781913,0.8756486>,
<0.7772741,0.8830375>,
<0.7734026,0.8775832>,
<0.77229,0.8848418>,
<0.768616,0.8793632>,
<0.7865634,0.8864692>,
<0.7813857,0.8884682>,
<0.7761892,0.8903021>,
<0.7911652,0.8918296>,
<0.7857737,0.8938698>,
<0.780349,0.8957393>,
<0.7743533,0.8701994>,
<0.7790289,0.8681053>,
<0.77071,0.8647306>,
<0.775226,0.8626609>,
<0.7672385,0.8592453>,
<0.7716042,0.8571962>,
<0.7697405,0.8721096>,
<0.766262,0.8666205>,
<0.7629451,0.8611195>,
<0.7651377,0.87387>,
<0.7618305,0.8683654>,
<0.7586727,0.8628525>,
<0.783814,0.8657869>,
<0.7887471,0.8631989>,
<0.7938584,0.8602901>,
<0.7798557,0.8603729>,
<0.7846381,0.8578208>,
<0.7896038,0.8549546>,
<0.7760868,0.8549336>,
<0.7807251,0.8524125>,
<0.7855511,0.8495835>,
<0.3536744,0.5825019>,
<0.3520407,0.5792674>,
<0.3543908,0.5748648>,
<0.3560007,0.5781335>,
<0.3567577,0.5705118>,
<0.3583436,0.5738149>,
<0.3591417,0.5662101>,
<0.3607039,0.5695478>,
<0.3503068,0.5758076>,
<0.3526819,0.5713691>,
<0.3550737,0.5669802>,
<0.3574827,0.5626424>,
<0.3484516,0.5720757>,
<0.3508529,0.5675994>,
<0.3532707,0.5631724>,
<0.3557058,0.5587963>,
<0.3575327,0.5812215>,
<0.3552296,0.585557>,
<0.359008,0.5841734>,
<0.3567273,0.588477>,
<0.3604478,0.5870339>,
<0.3581895,0.5913056>,
<0.3598526,0.5769358>,
<0.3613053,0.5799204>,
<0.3627229,0.5828126>,
<0.3621898,0.5727019>,
<0.36362,0.5757187>,
<0.3650154,0.5786428>,
<0.3529426,0.5899414>,
<0.3513643,0.5869193>,
<0.3506715,0.5943733>,
<0.3490698,0.591384>,
<0.3484157,0.5988516>,
<0.3467906,0.5958947>,
<0.3544631,0.5928294>,
<0.3522147,0.5972293>,
<0.3499818,0.6016759>,
<0.3559476,0.5956264>,
<0.3537219,0.5999947>,
<0.3515117,0.6044097>,
<0.3497066,0.5837188>,
<0.3479477,0.5802946>,
<0.3460664,0.5766002>,
<0.3473882,0.5882173>,
<0.3456043,0.5848287>,
<0.3436965,0.5811715>,
<0.3450846,0.5927618>,
<0.3432756,0.5894083>,
<0.3413413,0.5857882>,
<0.5,0.7499998>,
<0.4268845,0.7431864>,
<0.4148069,0.7261087>,
<0.4310135,0.724066>,
<0.3943628,0.7054111>,
<0.4022812,0.7021903>,
<0.3802245,0.6888918>,
<0.3848334,0.6850708>,
<0.3944128,0.7285697>,
<0.3908498,0.7166564>,
<0.3819668,0.7022445>,
<0.373293,0.6890789>,
<0.3744087,0.715422>,
<0.3739456,0.7068818>,
<0.3705046,0.6968157>,
<0.3661333,0.6871602>,
<0.4214863,0.7043341>,
<0.4369106,0.7062172>,
<0.4041821,0.6792458>,
<0.4118712,0.6778022>,
<0.3921664,0.6598975>,
<0.396768,0.6570532>,
<0.3999908,0.6896336>,
<0.3928384,0.6735007>,
<0.3856526,0.6587037>,
<0.3850281,0.6765058>,
<0.3825248,0.6658487>,
<0.3790722,0.6554308>,
<0.4297962,0.6844007>,
<0.4442596,0.6900725>,
<0.4154841,0.6555044>,
<0.4229024,0.6558559>,
<0.405458,0.6336383>,
<0.4100399,0.6318305>,
<0.4107173,0.6648511>,
<0.4051504,0.6472799>,
<0.3993375,0.6310558>,
<0.3975492,0.6485948>,
<0.3958971,0.6374949>,
<0.3932871,0.6264387>,
<0.4394515,0.6667302>,
<0.4527987,0.6760061>,
<0.428059,0.6346273>,
<0.4351565,0.6367768>,
<0.419973,0.610583>,
<0.4245131,0.609865>,
<0.4227963,0.6427558>,
<0.4187395,0.6240404>,
<0.4142506,0.6066148>,
<0.4113653,0.6236134>,
<0.4105203,0.6122303>,
<0.4087208,0.6006759>,
<0.4502138,0.6516972>,
<0.4622963,0.6643398>,
<0.4417241,0.6170323>,
<0.4484378,0.6209572>,
<0.4355852,0.5911963>,
<0.4400487,0.5916092>,
<0.4360394,0.6237759>,
<0.4334608,0.6042345>,
<0.4302915,0.585866>,
<0.4263539,0.6020317>,
<0.4262979,0.5905402>,
<0.4253041,0.5786498>,
<0.4618662,0.6396303>,
<0.4725364,0.6553423>,
<0.4562943,0.6031011>,
<0.4625491,0.608747>,
<0.4521412,0.5759179>,
<0.45648,0.5774837>,
<0.4502646,0.6083093>,
<0.4491573,0.5882915>,
<0.4473265,0.569278>,
<0.4423805,0.584306>,
<0.4431064,0.5729005>,
<0.4429271,0.5608618>,
<0.474195,0.630802>,
<0.4833081,0.6492229>,
<0.4715642,0.5931612>,
<0.4772755,0.6004334>,
<0.4694424,0.5651313>,
<0.4735979,0.5678454>,
<0.4652758,0.5967093>,
<0.4656389,0.5765927>,
<0.4651714,0.5572726>,
<0.459274,0.5708572>,
<0.4607746,0.5597476>,
<0.4614196,0.5477709>,
<0.4869818,0.6254185>,
<0.4944005,0.6461258>,
<0.487302,0.5874602>,
<0.4923824,0.5962227>,
<0.487243,0.5591307>,
<0.4911498,0.5629567>,
<0.4808528,0.5892584>,
<0.4826754,0.5694415>,
<0.4835839,0.5501823>,
<0.4768158,0.5620358>,
<0.4790746,0.5514391>,
<0.4805434,0.5397511>,
<0.5,0.6236095>,
<0.5055998,0.6461258>,
<0.5032519,0.5861478>,
<0.5076179,0.5962227>,
<0.505258,0.5580888>,
<0.5088504,0.5629567>,
<0.4967481,0.5861478>,
<0.5,0.5670352>,
<0.5022743,0.5482179>,
<0.494742,0.5580888>,
<0.497726,0.5482179>,
<0.5,0.5370492>,
<0.5130184,0.6254185>,
<0.5166919,0.6492229>,
<0.5191474,0.5892584>,
<0.5227245,0.6004334>,
<0.5231842,0.5620358>,
<0.5264023,0.5678454>,
<0.5126982,0.5874602>,
<0.5173246,0.5694415>,
<0.5209256,0.5514387>,
<0.512757,0.5591307>,
<0.5164161,0.5501823>,
<0.5194568,0.5397511>,
<0.5258052,0.630802>,
<0.5274638,0.6553423>,
<0.5347242,0.5967093>,
<0.5374512,0.608747>,
<0.5407262,0.5708572>,
<0.54352,0.5774837>,
<0.5284358,0.5931612>,
<0.5343611,0.5765927>,
<0.5392255,0.5597475>,
<0.5305576,0.5651313>,
<0.5348288,0.5572726>,
<0.5385804,0.5477709>,
<0.538134,0.6396303>,
<0.537704,0.6643397>,
<0.5497357,0.6083093>,
<0.5515622,0.6209572>,
<0.5576197,0.5843059>,
<0.5599515,0.5916092>,
<0.5437057,0.6031011>,
<0.5508429,0.5882914>,
<0.5568938,0.5729005>,
<0.547859,0.5759175>,
<0.5526737,0.569278>,
<0.5570729,0.5608618>,
<0.5497862,0.6516972>,
<0.5472015,0.6760061>,
<0.5639608,0.6237758>,
<0.5648437,0.6367767>,
<0.5736462,0.6020315>,
<0.5754871,0.6098645>,
<0.5582761,0.6170322>,
<0.5665393,0.6042344>,
<0.5737023,0.5905402>,
<0.5644147,0.5911962>,
<0.5697087,0.585866>,
<0.574696,0.5786498>,
<0.5605488,0.6667301>,
<0.5557404,0.6900725>,
<0.5772037,0.6427558>,
<0.5770978,0.6558558>,
<0.5886347,0.6236134>,
<0.5899601,0.6318301>,
<0.5719412,0.6346272>,
<0.5812607,0.6240404>,
<0.5894797,0.6122303>,
<0.5800272,0.610583>,
<0.5857496,0.6066147>,
<0.5912793,0.6006758>,
<0.5702038,0.6844007>,
<0.5630897,0.7062167>,
<0.5892829,0.6648509>,
<0.5881288,0.6778018>,
<0.6024506,0.6485946>,
<0.6032322,0.6570531>,
<0.5845161,0.6555043>,
<0.5948498,0.6472798>,
<0.6041029,0.6374949>,
<0.5945422,0.6336382>,
<0.6006626,0.6310557>,
<0.6067129,0.6264387>,
<0.578514,0.7043339>,
<0.5689864,0.7240657>,
<0.6000092,0.6896336>,
<0.597719,0.7021902>,
<0.6149721,0.6765057>,
<0.6151668,0.6850707>,
<0.5958181,0.6792457>,
<0.6071618,0.6735005>,
<0.6174753,0.6658482>,
<0.6078338,0.6598974>,
<0.6143474,0.6587037>,
<0.6209279,0.6554307>,
<0.5851931,0.7261087>,
<0.5731154,0.7431861>,
<0.6091505,0.7166562>,
<0.6055874,0.7285695>,
<0.6260544,0.7068818>,
<0.6255913,0.715422>,
<0.6056374,0.705411>,
<0.6180333,0.7022443>,
<0.6294955,0.6968155>,
<0.6197757,0.6888917>,
<0.6267072,0.6890787>,
<0.6338669,0.68716>,
<0.5898691,0.7492505>,
<0.5750812,0.7630759>,
<0.6163742,0.7454481>,
<0.611327,0.75645>,
<0.6354772,0.7392668>,
<0.6342352,0.747649>,
<0.6136916,0.7335415>,
<0.6272311,0.7330521>,
<0.6400103,0.7299393>,
<0.6302001,0.7201602>,
<0.6376067,0.7217197>,
<0.6454438,0.7211647>,
<0.5920262,0.7732079>,
<0.5743795,0.7831339>,
<0.6211548,0.7754963>,
<0.614302,0.7852735>,
<0.6428519,0.7732022>,
<0.6406225,0.7812786>,
<0.6195487,0.7631444>,
<0.6343714,0.7654539>,
<0.6487407,0.7647772>,
<0.6388309,0.7532484>,
<0.6468073,0.7561814>,
<0.6554858,0.757011>,
<0.5909318,0.7973058>,
<0.570387,0.8026226>,
<0.6226089,0.8061938>,
<0.6134709,0.8143457>,
<0.6474431,0.8081934>,
<0.6438582,0.8157784>,
<0.6224973,0.7936603>,
<0.6387675,0.798939>,
<0.6551361,0.8008789>,
<0.6451649,0.7876879>,
<0.653844,0.7920196>,
<0.663621,0.794282>,
<0.5855528,0.820668>,
<0.562396,0.8206183>,
<0.6191884,0.8367274>,
<0.6070983,0.8426946>,
<0.6477704,0.8436273>,
<0.6421524,0.8504468>,
<0.6213108,0.8243799>,
<0.6391162,0.8328777>,
<0.6580522,0.8377337>,
<0.6482256,0.8229498>,
<0.6577654,0.8287454>,
<0.6690324,0.8325453>,
<0.5745347,0.8420944>,
<0.5497887,0.8359741>,
<0.6081347,0.8658351>,
<0.5923664,0.868792>,
<0.6406094,0.8785503>,
<0.6316593,0.8841171>,
<0.6138068,0.8542666>,
<0.6327908,0.8663322>,
<0.6548958,0.8746186>,
<0.645987,0.8583209>,
<0.6564664,0.8657128>,
<0.6697827,0.871264>,
<0.5564681,0.8599251>,
<0.5324411,0.8473595>,
<0.5848094,0.8912785>,
<0.5654272,0.8900751>,
<0.6183325,0.9109784>,
<0.6037295,0.9142741>,
<0.596167,0.8815685>,
<0.6142288,0.8975427>,
<0.6390043,0.9101127>,
<0.6338704,0.8925531>,
<0.6447179,0.9017573>,
<0.6605311,0.9094964>,
<0.5308842,0.8720458>,
<0.5113075,0.8534758>,
<0.5438536,0.9090165>,
<0.5242297,0.9026148>,
<0.5641014,0.9356577>,
<0.5430577,0.9346333>,
<0.5628407,0.903073>,
<0.5725217,0.9225168>,
<0.5914728,0.940106>,
<0.6009135,0.9227266>,
<0.6077945,0.9338019>,
<0.6226918,0.9444432>,
<0.5,0.8763902>,
<0.488693,0.8534758>,
<0.4883019,0.9136128>,
<0.4757711,0.9026149>,
<0.4718119,0.9409771>,
<0.4569433,0.9346334>,
<0.5116989,0.9136128>,
<0.5,0.9329647>,
<0.4851468,0.9515695>,
<0.5281881,0.9409771>,
<0.5148546,0.9515694>,
<0.5,0.9629506>,
<0.4691164,0.8720459>,
<0.4675589,0.8473595>,
<0.43716,0.9030731>,
<0.4345734,0.8900753>,
<0.3990865,0.9227266>,
<0.3962711,0.9142744>,
<0.4561472,0.9090166>,
<0.427479,0.922517>,
<0.3922063,0.9338021>,
<0.4358986,0.9356577>,
<0.4085282,0.9401062>,
<0.377309,0.9444435>,
<0.4435324,0.8599252>,
<0.4502118,0.8359742>,
<0.403833,0.8815685>,
<0.4076341,0.8687922>,
<0.36613,0.8925534>,
<0.3683411,0.8841174>,
<0.4151906,0.8912785>,
<0.3857717,0.8975429>,
<0.3552825,0.9017576>,
<0.3816681,0.9109787>,
<0.3609962,0.9101132>,
<0.3394689,0.9094964>,
<0.4254658,0.8420946>,
<0.4376044,0.8206185>,
<0.3861936,0.8542669>,
<0.3929017,0.8426948>,
<0.3540133,0.8583212>,
<0.3578479,0.8504471>,
<0.3918653,0.8658351>,
<0.3672096,0.8663325>,
<0.3435339,0.8657132>,
<0.3593909,0.8785506>,
<0.3451045,0.8746189>,
<0.3302173,0.871264>,
<0.4144476,0.8206682>,
<0.4296134,0.8026227>,
<0.3786892,0.8243799>,
<0.3865295,0.814346>,
<0.3517746,0.8229501>,
<0.356142,0.8157787>,
<0.3808119,0.8367276>,
<0.3608841,0.832878>,
<0.3422348,0.8287457>,
<0.3522298,0.8436278>,
<0.3419478,0.8377337>,
<0.3309678,0.8325456>,
<0.4090682,0.7973058>,
<0.4256205,0.7831339>,
<0.3775027,0.7936603>,
<0.3856983,0.7852738>,
<0.3548351,0.7876879>,
<0.3593775,0.7812786>,
<0.3773914,0.8061941>,
<0.3612327,0.7989393>,
<0.346156,0.7920196>,
<0.3525571,0.8081939>,
<0.3448641,0.8008791>,
<0.3363792,0.7942823>,
<0.4079738,0.7732079>,
<0.4249191,0.7630761>,
<0.3804516,0.7631446>,
<0.388673,0.75645>,
<0.3611691,0.7532484>,
<0.3657648,0.747649>,
<0.3788455,0.7754965>,
<0.3656288,0.7654541>,
<0.3531928,0.7561816>,
<0.3571483,0.7732025>,
<0.3512595,0.7647774>,
<0.3445142,0.757011>,
<0.4101312,0.7492507>,
<0.3863084,0.7335415>,
<0.3698001,0.7201604>,
<0.383626,0.7454483>,
<0.3727689,0.7330521>,
<0.3623931,0.7217199>,
<0.364523,0.739267>,
<0.3599897,0.7299393>,
<0.3545562,0.7211647>
}
face_indices{
65536,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<1,10,11>,
<1,11,2>,
<2,11,12>,
<2,12,4>,
<4,12,13>,
<4,13,6>,
<6,13,14>,
<6,14,8>,
<10,15,16>,
<10,16,11>,
<11,16,17>,
<11,17,12>,
<12,17,18>,
<12,18,13>,
<13,18,19>,
<13,19,14>,
<15,20,21>,
<15,21,16>,
<16,21,22>,
<16,22,17>,
<17,22,23>,
<17,23,18>,
<18,23,24>,
<18,24,19>,
<0,3,25>,
<0,25,26>,
<26,25,27>,
<26,27,28>,
<28,27,29>,
<28,29,30>,
<30,29,31>,
<30,31,32>,
<3,5,33>,
<3,33,25>,
<25,33,34>,
<25,34,27>,
<27,34,35>,
<27,35,29>,
<29,35,36>,
<29,36,31>,
<5,7,37>,
<5,37,33>,
<33,37,38>,
<33,38,34>,
<34,38,39>,
<34,39,35>,
<35,39,40>,
<35,40,36>,
<7,9,41>,
<7,41,37>,
<37,41,42>,
<37,42,38>,
<38,42,43>,
<38,43,39>,
<39,43,44>,
<39,44,40>,
<0,26,45>,
<0,45,46>,
<46,45,47>,
<46,47,48>,
<48,47,49>,
<48,49,50>,
<50,49,51>,
<50,51,52>,
<26,28,53>,
<26,53,45>,
<45,53,54>,
<45,54,47>,
<47,54,55>,
<47,55,49>,
<49,55,56>,
<49,56,51>,
<28,30,57>,
<28,57,53>,
<53,57,58>,
<53,58,54>,
<54,58,59>,
<54,59,55>,
<55,59,60>,
<55,60,56>,
<30,32,61>,
<30,61,57>,
<57,61,62>,
<57,62,58>,
<58,62,63>,
<58,63,59>,
<59,63,64>,
<59,64,60>,
<0,46,65>,
<0,65,1>,
<1,65,66>,
<1,66,10>,
<10,66,67>,
<10,67,15>,
<15,67,68>,
<15,68,20>,
<46,48,69>,
<46,69,65>,
<65,69,70>,
<65,70,66>,
<66,70,71>,
<66,71,67>,
<67,71,72>,
<67,72,68>,
<48,50,73>,
<48,73,69>,
<69,73,74>,
<69,74,70>,
<70,74,75>,
<70,75,71>,
<71,75,76>,
<71,76,72>,
<50,52,77>,
<50,77,73>,
<73,77,78>,
<73,78,74>,
<74,78,79>,
<74,79,75>,
<75,79,80>,
<75,80,76>,
<81,82,83>,
<81,83,84>,
<84,83,85>,
<84,85,86>,
<86,85,87>,
<86,87,88>,
<88,87,89>,
<88,89,90>,
<82,91,92>,
<82,92,83>,
<83,92,93>,
<83,93,85>,
<85,93,94>,
<85,94,87>,
<87,94,95>,
<87,95,89>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,93>,
<93,98,99>,
<93,99,94>,
<94,99,100>,
<94,100,95>,
<96,101,102>,
<96,102,97>,
<97,102,103>,
<97,103,98>,
<98,103,104>,
<98,104,99>,
<99,104,105>,
<99,105,100>,
<81,84,106>,
<81,106,107>,
<107,106,108>,
<107,108,109>,
<109,108,110>,
<109,110,111>,
<111,110,112>,
<111,112,113>,
<84,86,114>,
<84,114,106>,
<106,114,115>,
<106,115,108>,
<108,115,116>,
<108,116,110>,
<110,116,117>,
<110,117,112>,
<86,88,118>,
<86,118,114>,
<114,118,119>,
<114,119,115>,
<115,119,120>,
<115,120,116>,
<116,120,121>,
<116,121,117>,
<88,90,122>,
<88,122,118>,
<118,122,123>,
<118,123,119>,
<119,123,124>,
<119,124,120>,
<120,124,125>,
<120,125,121>,
<81,107,126>,
<81,126,127>,
<127,126,128>,
<127,128,129>,
<129,128,130>,
<129,130,131>,
<131,130,132>,
<131,132,133>,
<107,109,134>,
<107,134,126>,
<126,134,135>,
<126,135,128>,
<128,135,136>,
<128,136,130>,
<130,136,137>,
<130,137,132>,
<109,111,138>,
<109,138,134>,
<134,138,139>,
<134,139,135>,
<135,139,140>,
<135,140,136>,
<136,140,141>,
<136,141,137>,
<111,113,142>,
<111,142,138>,
<138,142,143>,
<138,143,139>,
<139,143,144>,
<139,144,140>,
<140,144,145>,
<140,145,141>,
<81,127,146>,
<81,146,82>,
<82,146,147>,
<82,147,91>,
<91,147,148>,
<91,148,96>,
<96,148,149>,
<96,149,101>,
<127,129,150>,
<127,150,146>,
<146,150,151>,
<146,151,147>,
<147,151,152>,
<147,152,148>,
<148,152,153>,
<148,153,149>,
<129,131,154>,
<129,154,150>,
<150,154,155>,
<150,155,151>,
<151,155,156>,
<151,156,152>,
<152,156,157>,
<152,157,153>,
<131,133,158>,
<131,158,154>,
<154,158,159>,
<154,159,155>,
<155,159,160>,
<155,160,156>,
<156,160,161>,
<156,161,157>,
<162,163,164>,
<162,164,165>,
<165,164,166>,
<165,166,167>,
<167,166,168>,
<167,168,169>,
<169,168,170>,
<169,170,171>,
<163,172,173>,
<163,173,164>,
<164,173,174>,
<164,174,166>,
<166,174,175>,
<166,175,168>,
<168,175,176>,
<168,176,170>,
<172,177,178>,
<172,178,173>,
<173,178,179>,
<173,179,174>,
<174,179,180>,
<174,180,175>,
<175,180,181>,
<175,181,176>,
<177,182,183>,
<177,183,178>,
<178,183,184>,
<178,184,179>,
<179,184,185>,
<179,185,180>,
<180,185,186>,
<180,186,181>,
<162,165,187>,
<162,187,188>,
<188,187,189>,
<188,189,190>,
<190,189,191>,
<190,191,192>,
<192,191,21>,
<192,21,20>,
<165,167,193>,
<165,193,187>,
<187,193,194>,
<187,194,189>,
<189,194,195>,
<189,195,191>,
<191,195,22>,
<191,22,21>,
<167,169,196>,
<167,196,193>,
<193,196,197>,
<193,197,194>,
<194,197,198>,
<194,198,195>,
<195,198,23>,
<195,23,22>,
<169,171,199>,
<169,199,196>,
<196,199,200>,
<196,200,197>,
<197,200,201>,
<197,201,198>,
<198,201,24>,
<198,24,23>,
<162,188,202>,
<162,202,203>,
<203,202,204>,
<203,204,205>,
<205,204,206>,
<205,206,207>,
<207,206,208>,
<207,208,209>,
<188,190,210>,
<188,210,202>,
<202,210,211>,
<202,211,204>,
<204,211,212>,
<204,212,206>,
<206,212,213>,
<206,213,208>,
<190,192,214>,
<190,214,210>,
<210,214,215>,
<210,215,211>,
<211,215,216>,
<211,216,212>,
<212,216,217>,
<212,217,213>,
<192,20,68>,
<192,68,214>,
<214,68,72>,
<214,72,215>,
<215,72,76>,
<215,76,216>,
<216,76,80>,
<216,80,217>,
<162,203,218>,
<162,218,163>,
<163,218,219>,
<163,219,172>,
<172,219,220>,
<172,220,177>,
<177,220,221>,
<177,221,182>,
<203,205,222>,
<203,222,218>,
<218,222,223>,
<218,223,219>,
<219,223,224>,
<219,224,220>,
<220,224,225>,
<220,225,221>,
<205,207,226>,
<205,226,222>,
<222,226,227>,
<222,227,223>,
<223,227,228>,
<223,228,224>,
<224,228,229>,
<224,229,225>,
<207,209,230>,
<207,230,226>,
<226,230,231>,
<226,231,227>,
<227,231,232>,
<227,232,228>,
<228,232,233>,
<228,233,229>,
<234,235,236>,
<234,236,237>,
<237,236,238>,
<237,238,239>,
<239,238,240>,
<239,240,241>,
<241,240,242>,
<241,242,243>,
<235,244,245>,
<235,245,236>,
<236,245,246>,
<236,246,238>,
<238,246,247>,
<238,247,240>,
<240,247,248>,
<240,248,242>,
<244,249,250>,
<244,250,245>,
<245,250,251>,
<245,251,246>,
<246,251,252>,
<246,252,247>,
<247,252,253>,
<247,253,248>,
<249,254,255>,
<249,255,250>,
<250,255,256>,
<250,256,251>,
<251,256,257>,
<251,257,252>,
<252,257,258>,
<252,258,253>,
<234,237,259>,
<234,259,260>,
<260,259,261>,
<260,261,262>,
<262,261,263>,
<262,263,264>,
<264,263,265>,
<264,265,266>,
<237,239,267>,
<237,267,259>,
<259,267,268>,
<259,268,261>,
<261,268,269>,
<261,269,263>,
<263,269,270>,
<263,270,265>,
<239,241,271>,
<239,271,267>,
<267,271,272>,
<267,272,268>,
<268,272,273>,
<268,273,269>,
<269,273,274>,
<269,274,270>,
<241,243,275>,
<241,275,271>,
<271,275,276>,
<271,276,272>,
<272,276,277>,
<272,277,273>,
<273,277,278>,
<273,278,274>,
<234,260,279>,
<234,279,280>,
<280,279,281>,
<280,281,282>,
<282,281,283>,
<282,283,284>,
<284,283,285>,
<284,285,286>,
<260,262,287>,
<260,287,279>,
<279,287,288>,
<279,288,281>,
<281,288,289>,
<281,289,283>,
<283,289,290>,
<283,290,285>,
<262,264,291>,
<262,291,287>,
<287,291,292>,
<287,292,288>,
<288,292,293>,
<288,293,289>,
<289,293,294>,
<289,294,290>,
<264,266,295>,
<264,295,291>,
<291,295,296>,
<291,296,292>,
<292,296,297>,
<292,297,293>,
<293,297,298>,
<293,298,294>,
<234,280,299>,
<234,299,235>,
<235,299,300>,
<235,300,244>,
<244,300,301>,
<244,301,249>,
<249,301,302>,
<249,302,254>,
<280,282,303>,
<280,303,299>,
<299,303,304>,
<299,304,300>,
<300,304,305>,
<300,305,301>,
<301,305,306>,
<301,306,302>,
<282,284,307>,
<282,307,303>,
<303,307,308>,
<303,308,304>,
<304,308,309>,
<304,309,305>,
<305,309,310>,
<305,310,306>,
<284,286,311>,
<284,311,307>,
<307,311,312>,
<307,312,308>,
<308,312,313>,
<308,313,309>,
<309,313,314>,
<309,314,310>,
<315,316,317>,
<315,317,318>,
<318,317,319>,
<318,319,320>,
<320,319,321>,
<320,321,322>,
<322,321,323>,
<322,323,324>,
<316,325,326>,
<316,326,317>,
<317,326,327>,
<317,327,319>,
<319,327,328>,
<319,328,321>,
<321,328,329>,
<321,329,323>,
<325,330,331>,
<325,331,326>,
<326,331,332>,
<326,332,327>,
<327,332,333>,
<327,333,328>,
<328,333,334>,
<328,334,329>,
<330,335,336>,
<330,336,331>,
<331,336,337>,
<331,337,332>,
<332,337,338>,
<332,338,333>,
<333,338,339>,
<333,339,334>,
<315,318,340>,
<315,340,341>,
<341,340,342>,
<341,342,343>,
<343,342,344>,
<343,344,345>,
<345,344,183>,
<345,183,182>,
<318,320,346>,
<318,346,340>,
<340,346,347>,
<340,347,342>,
<342,347,348>,
<342,348,344>,
<344,348,184>,
<344,184,183>,
<320,322,349>,
<320,349,346>,
<346,349,350>,
<346,350,347>,
<347,350,351>,
<347,351,348>,
<348,351,185>,
<348,185,184>,
<322,324,352>,
<322,352,349>,
<349,352,353>,
<349,353,350>,
<350,353,354>,
<350,354,351>,
<351,354,186>,
<351,186,185>,
<315,341,355>,
<315,355,356>,
<356,355,357>,
<356,357,358>,
<358,357,359>,
<358,359,360>,
<360,359,361>,
<360,361,362>,
<341,343,363>,
<341,363,355>,
<355,363,364>,
<355,364,357>,
<357,364,365>,
<357,365,359>,
<359,365,366>,
<359,366,361>,
<343,345,367>,
<343,367,363>,
<363,367,368>,
<363,368,364>,
<364,368,369>,
<364,369,365>,
<365,369,370>,
<365,370,366>,
<345,182,221>,
<345,221,367>,
<367,221,225>,
<367,225,368>,
<368,225,229>,
<368,229,369>,
<369,229,233>,
<369,233,370>,
<315,356,371>,
<315,371,316>,
<316,371,372>,
<316,372,325>,
<325,372,373>,
<325,373,330>,
<330,373,374>,
<330,374,335>,
<356,358,375>,
<356,375,371>,
<371,375,376>,
<371,376,372>,
<372,376,377>,
<372,377,373>,
<373,377,378>,
<373,378,374>,
<358,360,379>,
<358,379,375>,
<375,379,380>,
<375,380,376>,
<376,380,381>,
<376,381,377>,
<377,381,382>,
<377,382,378>,
<360,362,383>,
<360,383,379>,
<379,383,384>,
<379,384,380>,
<380,384,385>,
<380,385,381>,
<381,385,386>,
<381,386,382>,
<387,388,389>,
<387,389,390>,
<390,389,391>,
<390,391,392>,
<392,391,393>,
<392,393,394>,
<394,393,395>,
<394,395,396>,
<388,397,398>,
<388,398,389>,
<389,398,399>,
<389,399,391>,
<391,399,400>,
<391,400,393>,
<393,400,401>,
<393,401,395>,
<397,402,403>,
<397,403,398>,
<398,403,404>,
<398,404,399>,
<399,404,405>,
<399,405,400>,
<400,405,406>,
<400,406,401>,
<402,407,408>,
<402,408,403>,
<403,408,409>,
<403,409,404>,
<404,409,410>,
<404,410,405>,
<405,410,411>,
<405,411,406>,
<387,390,412>,
<387,412,413>,
<413,412,414>,
<413,414,415>,
<415,414,416>,
<415,416,417>,
<417,416,255>,
<417,255,254>,
<390,392,418>,
<390,418,412>,
<412,418,419>,
<412,419,414>,
<414,419,420>,
<414,420,416>,
<416,420,256>,
<416,256,255>,
<392,394,421>,
<392,421,418>,
<418,421,422>,
<418,422,419>,
<419,422,423>,
<419,423,420>,
<420,423,257>,
<420,257,256>,
<394,396,424>,
<394,424,421>,
<421,424,425>,
<421,425,422>,
<422,425,426>,
<422,426,423>,
<423,426,258>,
<423,258,257>,
<387,413,427>,
<387,427,428>,
<428,427,429>,
<428,429,430>,
<430,429,431>,
<430,431,432>,
<432,431,433>,
<432,433,434>,
<413,415,435>,
<413,435,427>,
<427,435,436>,
<427,436,429>,
<429,436,437>,
<429,437,431>,
<431,437,438>,
<431,438,433>,
<415,417,439>,
<415,439,435>,
<435,439,440>,
<435,440,436>,
<436,440,441>,
<436,441,437>,
<437,441,442>,
<437,442,438>,
<417,254,302>,
<417,302,439>,
<439,302,306>,
<439,306,440>,
<440,306,310>,
<440,310,441>,
<441,310,314>,
<441,314,442>,
<387,428,443>,
<387,443,388>,
<388,443,444>,
<388,444,397>,
<397,444,445>,
<397,445,402>,
<402,445,446>,
<402,446,407>,
<428,430,447>,
<428,447,443>,
<443,447,448>,
<443,448,444>,
<444,448,449>,
<444,449,445>,
<445,449,450>,
<445,450,446>,
<430,432,451>,
<430,451,447>,
<447,451,452>,
<447,452,448>,
<448,452,453>,
<448,453,449>,
<449,453,454>,
<449,454,450>,
<432,434,455>,
<432,455,451>,
<451,455,456>,
<451,456,452>,
<452,456,457>,
<452,457,453>,
<453,457,458>,
<453,458,454>,
<459,460,461>,
<459,461,462>,
<462,461,463>,
<462,463,464>,
<464,463,465>,
<464,465,466>,
<466,465,467>,
<466,467,468>,
<460,469,470>,
<460,470,461>,
<461,470,471>,
<461,471,463>,
<463,471,472>,
<463,472,465>,
<465,472,473>,
<465,473,467>,
<469,474,475>,
<469,475,470>,
<470,475,476>,
<470,476,471>,
<471,476,477>,
<471,477,472>,
<472,477,478>,
<472,478,473>,
<474,479,480>,
<474,480,475>,
<475,480,481>,
<475,481,476>,
<476,481,482>,
<476,482,477>,
<477,482,483>,
<477,483,478>,
<459,462,484>,
<459,484,485>,
<485,484,486>,
<485,486,487>,
<487,486,488>,
<487,488,489>,
<489,488,336>,
<489,336,335>,
<462,464,490>,
<462,490,484>,
<484,490,491>,
<484,491,486>,
<486,491,492>,
<486,492,488>,
<488,492,337>,
<488,337,336>,
<464,466,493>,
<464,493,490>,
<490,493,494>,
<490,494,491>,
<491,494,495>,
<491,495,492>,
<492,495,338>,
<492,338,337>,
<466,468,496>,
<466,496,493>,
<493,496,497>,
<493,497,494>,
<494,497,498>,
<494,498,495>,
<495,498,339>,
<495,339,338>,
<459,485,499>,
<459,499,500>,
<500,499,501>,
<500,501,502>,
<502,501,503>,
<502,503,504>,
<504,503,505>,
<504,505,506>,
<485,487,507>,
<485,507,499>,
<499,507,508>,
<499,508,501>,
<501,508,509>,
<501,509,503>,
<503,509,510>,
<503,510,505>,
<487,489,511>,
<487,511,507>,
<507,511,512>,
<507,512,508>,
<508,512,513>,
<508,513,509>,
<509,513,514>,
<509,514,510>,
<489,335,374>,
<489,374,511>,
<511,374,378>,
<511,378,512>,
<512,378,382>,
<512,382,513>,
<513,382,386>,
<513,386,514>,
<459,500,515>,
<459,515,460>,
<460,515,516>,
<460,516,469>,
<469,516,517>,
<469,517,474>,
<474,517,518>,
<474,518,479>,
<500,502,519>,
<500,519,515>,
<515,519,520>,
<515,520,516>,
<516,520,521>,
<516,521,517>,
<517,521,522>,
<517,522,518>,
<502,504,523>,
<502,523,519>,
<519,523,524>,
<519,524,520>,
<520,524,525>,
<520,525,521>,
<521,525,526>,
<521,526,522>,
<504,506,527>,
<504,527,523>,
<523,527,528>,
<523,528,524>,
<524,528,529>,
<524,529,525>,
<525,529,530>,
<525,530,526>,
<531,532,533>,
<531,533,534>,
<534,533,535>,
<534,535,536>,
<536,535,537>,
<536,537,538>,
<538,537,539>,
<538,539,540>,
<532,541,542>,
<532,542,533>,
<533,542,543>,
<533,543,535>,
<535,543,544>,
<535,544,537>,
<537,544,545>,
<537,545,539>,
<541,546,547>,
<541,547,542>,
<542,547,548>,
<542,548,543>,
<543,548,549>,
<543,549,544>,
<544,549,550>,
<544,550,545>,
<546,551,552>,
<546,552,547>,
<547,552,553>,
<547,553,548>,
<548,553,554>,
<548,554,549>,
<549,554,555>,
<549,555,550>,
<531,534,556>,
<531,556,557>,
<557,556,558>,
<557,558,559>,
<559,558,560>,
<559,560,561>,
<561,560,408>,
<561,408,407>,
<534,536,562>,
<534,562,556>,
<556,562,563>,
<556,563,558>,
<558,563,564>,
<558,564,560>,
<560,564,409>,
<560,409,408>,
<536,538,565>,
<536,565,562>,
<562,565,566>,
<562,566,563>,
<563,566,567>,
<563,567,564>,
<564,567,410>,
<564,410,409>,
<538,540,568>,
<538,568,565>,
<565,568,569>,
<565,569,566>,
<566,569,570>,
<566,570,567>,
<567,570,411>,
<567,411,410>,
<531,557,571>,
<531,571,572>,
<572,571,573>,
<572,573,574>,
<574,573,575>,
<574,575,576>,
<576,575,577>,
<576,577,578>,
<557,559,579>,
<557,579,571>,
<571,579,580>,
<571,580,573>,
<573,580,581>,
<573,581,575>,
<575,581,582>,
<575,582,577>,
<559,561,583>,
<559,583,579>,
<579,583,584>,
<579,584,580>,
<580,584,585>,
<580,585,581>,
<581,585,586>,
<581,586,582>,
<561,407,446>,
<561,446,583>,
<583,446,450>,
<583,450,584>,
<584,450,454>,
<584,454,585>,
<585,454,458>,
<585,458,586>,
<531,572,587>,
<531,587,532>,
<532,587,588>,
<532,588,541>,
<541,588,589>,
<541,589,546>,
<546,589,590>,
<546,590,551>,
<572,574,591>,
<572,591,587>,
<587,591,592>,
<587,592,588>,
<588,592,593>,
<588,593,589>,
<589,593,594>,
<589,594,590>,
<574,576,595>,
<574,595,591>,
<591,595,596>,
<591,596,592>,
<592,596,597>,
<592,597,593>,
<593,597,598>,
<593,598,594>,
<576,578,599>,
<576,599,595>,
<595,599,600>,
<595,600,596>,
<596,600,601>,
<596,601,597>,
<597,601,602>,
<597,602,598>,
<603,604,605>,
<603,605,606>,
<606,605,607>,
<606,607,608>,
<608,607,609>,
<608,609,610>,
<610,609,611>,
<610,611,612>,
<604,613,614>,
<604,614,605>,
<605,614,615>,
<605,615,607>,
<607,615,616>,
<607,616,609>,
<609,616,617>,
<609,617,611>,
<613,618,619>,
<613,619,614>,
<614,619,620>,
<614,620,615>,
<615,620,621>,
<615,621,616>,
<616,621,622>,
<616,622,617>,
<618,623,624>,
<618,624,619>,
<619,624,625>,
<619,625,620>,
<620,625,626>,
<620,626,621>,
<621,626,627>,
<621,627,622>,
<603,606,628>,
<603,628,629>,
<629,628,630>,
<629,630,631>,
<631,630,632>,
<631,632,633>,
<633,632,480>,
<633,480,479>,
<606,608,634>,
<606,634,628>,
<628,634,635>,
<628,635,630>,
<630,635,636>,
<630,636,632>,
<632,636,481>,
<632,481,480>,
<608,610,637>,
<608,637,634>,
<634,637,638>,
<634,638,635>,
<635,638,639>,
<635,639,636>,
<636,639,482>,
<636,482,481>,
<610,612,640>,
<610,640,637>,
<637,640,641>,
<637,641,638>,
<638,641,642>,
<638,642,639>,
<639,642,483>,
<639,483,482>,
<603,629,643>,
<603,643,644>,
<644,643,645>,
<644,645,646>,
<646,645,647>,
<646,647,648>,
<648,647,649>,
<648,649,650>,
<629,631,651>,
<629,651,643>,
<643,651,652>,
<643,652,645>,
<645,652,653>,
<645,653,647>,
<647,653,654>,
<647,654,649>,
<631,633,655>,
<631,655,651>,
<651,655,656>,
<651,656,652>,
<652,656,657>,
<652,657,653>,
<653,657,658>,
<653,658,654>,
<633,479,518>,
<633,518,655>,
<655,518,522>,
<655,522,656>,
<656,522,526>,
<656,526,657>,
<657,526,530>,
<657,530,658>,
<603,644,659>,
<603,659,604>,
<604,659,660>,
<604,660,613>,
<613,660,661>,
<613,661,618>,
<618,661,662>,
<618,662,623>,
<644,646,663>,
<644,663,659>,
<659,663,664>,
<659,664,660>,
<660,664,665>,
<660,665,661>,
<661,665,666>,
<661,666,662>,
<646,648,667>,
<646,667,663>,
<663,667,668>,
<663,668,664>,
<664,668,669>,
<664,669,665>,
<665,669,670>,
<665,670,666>,
<648,650,671>,
<648,671,667>,
<667,671,672>,
<667,672,668>,
<668,672,673>,
<668,673,669>,
<669,673,674>,
<669,674,670>,
<675,676,677>,
<675,677,678>,
<678,677,679>,
<678,679,680>,
<680,679,681>,
<680,681,682>,
<682,681,683>,
<682,683,684>,
<676,685,686>,
<676,686,677>,
<677,686,687>,
<677,687,679>,
<679,687,688>,
<679,688,681>,
<681,688,689>,
<681,689,683>,
<685,690,691>,
<685,691,686>,
<686,691,692>,
<686,692,687>,
<687,692,693>,
<687,693,688>,
<688,693,694>,
<688,694,689>,
<690,695,696>,
<690,696,691>,
<691,696,697>,
<691,697,692>,
<692,697,698>,
<692,698,693>,
<693,698,699>,
<693,699,694>,
<675,678,700>,
<675,700,701>,
<701,700,702>,
<701,702,703>,
<703,702,704>,
<703,704,705>,
<705,704,552>,
<705,552,551>,
<678,680,706>,
<678,706,700>,
<700,706,707>,
<700,707,702>,
<702,707,708>,
<702,708,704>,
<704,708,553>,
<704,553,552>,
<680,682,709>,
<680,709,706>,
<706,709,710>,
<706,710,707>,
<707,710,711>,
<707,711,708>,
<708,711,554>,
<708,554,553>,
<682,684,712>,
<682,712,709>,
<709,712,713>,
<709,713,710>,
<710,713,714>,
<710,714,711>,
<711,714,555>,
<711,555,554>,
<675,701,715>,
<675,715,716>,
<716,715,717>,
<716,717,718>,
<718,717,719>,
<718,719,720>,
<720,719,721>,
<720,721,722>,
<701,703,723>,
<701,723,715>,
<715,723,724>,
<715,724,717>,
<717,724,725>,
<717,725,719>,
<719,725,726>,
<719,726,721>,
<703,705,727>,
<703,727,723>,
<723,727,728>,
<723,728,724>,
<724,728,729>,
<724,729,725>,
<725,729,730>,
<725,730,726>,
<705,551,590>,
<705,590,727>,
<727,590,594>,
<727,594,728>,
<728,594,598>,
<728,598,729>,
<729,598,602>,
<729,602,730>,
<675,716,731>,
<675,731,676>,
<676,731,732>,
<676,732,685>,
<685,732,733>,
<685,733,690>,
<690,733,734>,
<690,734,695>,
<716,718,735>,
<716,735,731>,
<731,735,736>,
<731,736,732>,
<732,736,737>,
<732,737,733>,
<733,737,738>,
<733,738,734>,
<718,720,739>,
<718,739,735>,
<735,739,740>,
<735,740,736>,
<736,740,741>,
<736,741,737>,
<737,741,742>,
<737,742,738>,
<720,722,743>,
<720,743,739>,
<739,743,744>,
<739,744,740>,
<740,744,745>,
<740,745,741>,
<741,745,746>,
<741,746,742>,
<747,748,749>,
<747,749,750>,
<750,749,751>,
<750,751,752>,
<752,751,753>,
<752,753,754>,
<754,753,755>,
<754,755,756>,
<748,757,758>,
<748,758,749>,
<749,758,759>,
<749,759,751>,
<751,759,760>,
<751,760,753>,
<753,760,761>,
<753,761,755>,
<757,762,763>,
<757,763,758>,
<758,763,764>,
<758,764,759>,
<759,764,765>,
<759,765,760>,
<760,765,766>,
<760,766,761>,
<762,767,768>,
<762,768,763>,
<763,768,769>,
<763,769,764>,
<764,769,770>,
<764,770,765>,
<765,770,771>,
<765,771,766>,
<747,750,772>,
<747,772,773>,
<773,772,774>,
<773,774,775>,
<775,774,776>,
<775,776,777>,
<777,776,778>,
<777,778,779>,
<750,752,780>,
<750,780,772>,
<772,780,781>,
<772,781,774>,
<774,781,782>,
<774,782,776>,
<776,782,783>,
<776,783,778>,
<752,754,784>,
<752,784,780>,
<780,784,785>,
<780,785,781>,
<781,785,786>,
<781,786,782>,
<782,786,787>,
<782,787,783>,
<754,756,788>,
<754,788,784>,
<784,788,789>,
<784,789,785>,
<785,789,790>,
<785,790,786>,
<786,790,791>,
<786,791,787>,
<747,773,792>,
<747,792,793>,
<793,792,794>,
<793,794,795>,
<795,794,796>,
<795,796,797>,
<797,796,798>,
<797,798,799>,
<773,775,800>,
<773,800,792>,
<792,800,801>,
<792,801,794>,
<794,801,802>,
<794,802,796>,
<796,802,803>,
<796,803,798>,
<775,777,804>,
<775,804,800>,
<800,804,805>,
<800,805,801>,
<801,805,806>,
<801,806,802>,
<802,806,807>,
<802,807,803>,
<777,779,808>,
<777,808,804>,
<804,808,809>,
<804,809,805>,
<805,809,810>,
<805,810,806>,
<806,810,811>,
<806,811,807>,
<747,793,812>,
<747,812,748>,
<748,812,813>,
<748,813,757>,
<757,813,814>,
<757,814,762>,
<762,814,815>,
<762,815,767>,
<793,795,816>,
<793,816,812>,
<812,816,817>,
<812,817,813>,
<813,817,818>,
<813,818,814>,
<814,818,819>,
<814,819,815>,
<795,797,820>,
<795,820,816>,
<816,820,821>,
<816,821,817>,
<817,821,822>,
<817,822,818>,
<818,822,823>,
<818,823,819>,
<797,799,824>,
<797,824,820>,
<820,824,825>,
<820,825,821>,
<821,825,826>,
<821,826,822>,
<822,826,827>,
<822,827,823>,
<828,829,830>,
<828,830,831>,
<831,830,832>,
<831,832,833>,
<833,832,834>,
<833,834,835>,
<835,834,836>,
<835,836,837>,
<829,838,839>,
<829,839,830>,
<830,839,840>,
<830,840,832>,
<832,840,841>,
<832,841,834>,
<834,841,842>,
<834,842,836>,
<838,843,844>,
<838,844,839>,
<839,844,845>,
<839,845,840>,
<840,845,846>,
<840,846,841>,
<841,846,847>,
<841,847,842>,
<843,32,31>,
<843,31,844>,
<844,31,36>,
<844,36,845>,
<845,36,40>,
<845,40,846>,
<846,40,44>,
<846,44,847>,
<828,831,848>,
<828,848,849>,
<849,848,850>,
<849,850,851>,
<851,850,852>,
<851,852,853>,
<853,852,696>,
<853,696,695>,
<831,833,854>,
<831,854,848>,
<848,854,855>,
<848,855,850>,
<850,855,856>,
<850,856,852>,
<852,856,697>,
<852,697,696>,
<833,835,857>,
<833,857,854>,
<854,857,858>,
<854,858,855>,
<855,858,859>,
<855,859,856>,
<856,859,698>,
<856,698,697>,
<835,837,860>,
<835,860,857>,
<857,860,861>,
<857,861,858>,
<858,861,862>,
<858,862,859>,
<859,862,699>,
<859,699,698>,
<828,849,863>,
<828,863,864>,
<864,863,865>,
<864,865,866>,
<866,865,867>,
<866,867,868>,
<868,867,869>,
<868,869,870>,
<849,851,871>,
<849,871,863>,
<863,871,872>,
<863,872,865>,
<865,872,873>,
<865,873,867>,
<867,873,874>,
<867,874,869>,
<851,853,875>,
<851,875,871>,
<871,875,876>,
<871,876,872>,
<872,876,877>,
<872,877,873>,
<873,877,878>,
<873,878,874>,
<853,695,734>,
<853,734,875>,
<875,734,738>,
<875,738,876>,
<876,738,742>,
<876,742,877>,
<877,742,746>,
<877,746,878>,
<828,864,879>,
<828,879,829>,
<829,879,880>,
<829,880,838>,
<838,880,881>,
<838,881,843>,
<843,881,61>,
<843,61,32>,
<864,866,882>,
<864,882,879>,
<879,882,883>,
<879,883,880>,
<880,883,884>,
<880,884,881>,
<881,884,62>,
<881,62,61>,
<866,868,885>,
<866,885,882>,
<882,885,886>,
<882,886,883>,
<883,886,887>,
<883,887,884>,
<884,887,63>,
<884,63,62>,
<868,870,888>,
<868,888,885>,
<885,888,889>,
<885,889,886>,
<886,889,890>,
<886,890,887>,
<887,890,64>,
<887,64,63>,
<891,892,893>,
<891,893,894>,
<894,893,895>,
<894,895,896>,
<896,895,897>,
<896,897,898>,
<898,897,899>,
<898,899,900>,
<892,901,902>,
<892,902,893>,
<893,902,903>,
<893,903,895>,
<895,903,904>,
<895,904,897>,
<897,904,905>,
<897,905,899>,
<901,906,907>,
<901,907,902>,
<902,907,908>,
<902,908,903>,
<903,908,909>,
<903,909,904>,
<904,909,910>,
<904,910,905>,
<906,113,112>,
<906,112,907>,
<907,112,117>,
<907,117,908>,
<908,117,121>,
<908,121,909>,
<909,121,125>,
<909,125,910>,
<891,894,911>,
<891,911,912>,
<912,911,913>,
<912,913,914>,
<914,913,915>,
<914,915,916>,
<916,915,917>,
<916,917,918>,
<894,896,919>,
<894,919,911>,
<911,919,920>,
<911,920,913>,
<913,920,921>,
<913,921,915>,
<915,921,922>,
<915,922,917>,
<896,898,923>,
<896,923,919>,
<919,923,924>,
<919,924,920>,
<920,924,925>,
<920,925,921>,
<921,925,926>,
<921,926,922>,
<898,900,927>,
<898,927,923>,
<923,927,928>,
<923,928,924>,
<924,928,929>,
<924,929,925>,
<925,929,930>,
<925,930,926>,
<891,912,931>,
<891,931,932>,
<932,931,933>,
<932,933,934>,
<934,933,935>,
<934,935,936>,
<936,935,937>,
<936,937,938>,
<912,914,939>,
<912,939,931>,
<931,939,940>,
<931,940,933>,
<933,940,941>,
<933,941,935>,
<935,941,942>,
<935,942,937>,
<914,916,943>,
<914,943,939>,
<939,943,944>,
<939,944,940>,
<940,944,945>,
<940,945,941>,
<941,945,946>,
<941,946,942>,
<916,918,947>,
<916,947,943>,
<943,947,948>,
<943,948,944>,
<944,948,949>,
<944,949,945>,
<945,949,950>,
<945,950,946>,
<891,932,951>,
<891,951,892>,
<892,951,952>,
<892,952,901>,
<901,952,953>,
<901,953,906>,
<906,953,142>,
<906,142,113>,
<932,934,954>,
<932,954,951>,
<951,954,955>,
<951,955,952>,
<952,955,956>,
<952,956,953>,
<953,956,143>,
<953,143,142>,
<934,936,957>,
<934,957,954>,
<954,957,958>,
<954,958,955>,
<955,958,959>,
<955,959,956>,
<956,959,144>,
<956,144,143>,
<936,938,960>,
<936,960,957>,
<957,960,961>,
<957,961,958>,
<958,961,962>,
<958,962,959>,
<959,962,145>,
<959,145,144>,
<963,964,965>,
<963,965,966>,
<966,965,967>,
<966,967,968>,
<968,967,969>,
<968,969,970>,
<970,969,383>,
<970,383,362>,
<964,971,972>,
<964,972,965>,
<965,972,973>,
<965,973,967>,
<967,973,974>,
<967,974,969>,
<969,974,384>,
<969,384,383>,
<971,975,976>,
<971,976,972>,
<972,976,977>,
<972,977,973>,
<973,977,978>,
<973,978,974>,
<974,978,385>,
<974,385,384>,
<975,979,980>,
<975,980,976>,
<976,980,981>,
<976,981,977>,
<977,981,982>,
<977,982,978>,
<978,982,386>,
<978,386,385>,
<963,966,983>,
<963,983,984>,
<984,983,985>,
<984,985,986>,
<986,985,987>,
<986,987,988>,
<988,987,989>,
<988,989,990>,
<966,968,991>,
<966,991,983>,
<983,991,992>,
<983,992,985>,
<985,992,993>,
<985,993,987>,
<987,993,994>,
<987,994,989>,
<968,970,995>,
<968,995,991>,
<991,995,996>,
<991,996,992>,
<992,996,997>,
<992,997,993>,
<993,997,998>,
<993,998,994>,
<970,362,361>,
<970,361,995>,
<995,361,366>,
<995,366,996>,
<996,366,370>,
<996,370,997>,
<997,370,233>,
<997,233,998>,
<963,984,999>,
<963,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<1002,1001,1003>,
<1002,1003,1004>,
<1004,1003,1005>,
<1004,1005,1006>,
<984,986,1007>,
<984,1007,999>,
<999,1007,1008>,
<999,1008,1001>,
<1001,1008,1009>,
<1001,1009,1003>,
<1003,1009,1010>,
<1003,1010,1005>,
<986,988,1011>,
<986,1011,1007>,
<1007,1011,1012>,
<1007,1012,1008>,
<1008,1012,1013>,
<1008,1013,1009>,
<1009,1013,1014>,
<1009,1014,1010>,
<988,990,1015>,
<988,1015,1011>,
<1011,1015,1016>,
<1011,1016,1012>,
<1012,1016,1017>,
<1012,1017,1013>,
<1013,1017,1018>,
<1013,1018,1014>,
<963,1000,1019>,
<963,1019,964>,
<964,1019,1020>,
<964,1020,971>,
<971,1020,1021>,
<971,1021,975>,
<975,1021,1022>,
<975,1022,979>,
<1000,1002,1023>,
<1000,1023,1019>,
<1019,1023,1024>,
<1019,1024,1020>,
<1020,1024,1025>,
<1020,1025,1021>,
<1021,1025,1026>,
<1021,1026,1022>,
<1002,1004,1027>,
<1002,1027,1023>,
<1023,1027,1028>,
<1023,1028,1024>,
<1024,1028,1029>,
<1024,1029,1025>,
<1025,1029,1030>,
<1025,1030,1026>,
<1004,1006,1031>,
<1004,1031,1027>,
<1027,1031,1032>,
<1027,1032,1028>,
<1028,1032,1033>,
<1028,1033,1029>,
<1029,1033,1034>,
<1029,1034,1030>,
<1035,1036,1037>,
<1035,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1040,1039,1041>,
<1040,1041,1042>,
<1042,1041,455>,
<1042,455,434>,
<1036,1043,1044>,
<1036,1044,1037>,
<1037,1044,1045>,
<1037,1045,1039>,
<1039,1045,1046>,
<1039,1046,1041>,
<1041,1046,456>,
<1041,456,455>,
<1043,1047,1048>,
<1043,1048,1044>,
<1044,1048,1049>,
<1044,1049,1045>,
<1045,1049,1050>,
<1045,1050,1046>,
<1046,1050,457>,
<1046,457,456>,
<1047,1051,1052>,
<1047,1052,1048>,
<1048,1052,1053>,
<1048,1053,1049>,
<1049,1053,1054>,
<1049,1054,1050>,
<1050,1054,458>,
<1050,458,457>,
<1035,1038,1055>,
<1035,1055,1056>,
<1056,1055,1057>,
<1056,1057,1058>,
<1058,1057,1059>,
<1058,1059,1060>,
<1060,1059,1061>,
<1060,1061,1062>,
<1038,1040,1063>,
<1038,1063,1055>,
<1055,1063,1064>,
<1055,1064,1057>,
<1057,1064,1065>,
<1057,1065,1059>,
<1059,1065,1066>,
<1059,1066,1061>,
<1040,1042,1067>,
<1040,1067,1063>,
<1063,1067,1068>,
<1063,1068,1064>,
<1064,1068,1069>,
<1064,1069,1065>,
<1065,1069,1070>,
<1065,1070,1066>,
<1042,434,433>,
<1042,433,1067>,
<1067,433,438>,
<1067,438,1068>,
<1068,438,442>,
<1068,442,1069>,
<1069,442,314>,
<1069,314,1070>,
<1035,1056,1071>,
<1035,1071,1072>,
<1072,1071,1073>,
<1072,1073,1074>,
<1074,1073,1075>,
<1074,1075,1076>,
<1076,1075,1077>,
<1076,1077,1078>,
<1056,1058,1079>,
<1056,1079,1071>,
<1071,1079,1080>,
<1071,1080,1073>,
<1073,1080,1081>,
<1073,1081,1075>,
<1075,1081,1082>,
<1075,1082,1077>,
<1058,1060,1083>,
<1058,1083,1079>,
<1079,1083,1084>,
<1079,1084,1080>,
<1080,1084,1085>,
<1080,1085,1081>,
<1081,1085,1086>,
<1081,1086,1082>,
<1060,1062,1087>,
<1060,1087,1083>,
<1083,1087,1088>,
<1083,1088,1084>,
<1084,1088,1089>,
<1084,1089,1085>,
<1085,1089,1090>,
<1085,1090,1086>,
<1035,1072,1091>,
<1035,1091,1036>,
<1036,1091,1092>,
<1036,1092,1043>,
<1043,1092,1093>,
<1043,1093,1047>,
<1047,1093,1094>,
<1047,1094,1051>,
<1072,1074,1095>,
<1072,1095,1091>,
<1091,1095,1096>,
<1091,1096,1092>,
<1092,1096,1097>,
<1092,1097,1093>,
<1093,1097,1098>,
<1093,1098,1094>,
<1074,1076,1099>,
<1074,1099,1095>,
<1095,1099,1100>,
<1095,1100,1096>,
<1096,1100,1101>,
<1096,1101,1097>,
<1097,1101,1102>,
<1097,1102,1098>,
<1076,1078,1103>,
<1076,1103,1099>,
<1099,1103,1104>,
<1099,1104,1100>,
<1100,1104,1105>,
<1100,1105,1101>,
<1101,1105,1106>,
<1101,1106,1102>,
<1107,1108,1109>,
<1107,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,527>,
<1114,527,506>,
<1108,1115,1116>,
<1108,1116,1109>,
<1109,1116,1117>,
<1109,1117,1111>,
<1111,1117,1118>,
<1111,1118,1113>,
<1113,1118,528>,
<1113,528,527>,
<1115,1119,1120>,
<1115,1120,1116>,
<1116,1120,1121>,
<1116,1121,1117>,
<1117,1121,1122>,
<1117,1122,1118>,
<1118,1122,529>,
<1118,529,528>,
<1119,1123,1124>,
<1119,1124,1120>,
<1120,1124,1125>,
<1120,1125,1121>,
<1121,1125,1126>,
<1121,1126,1122>,
<1122,1126,530>,
<1122,530,529>,
<1107,1110,1127>,
<1107,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,980>,
<1132,980,979>,
<1110,1112,1133>,
<1110,1133,1127>,
<1127,1133,1134>,
<1127,1134,1129>,
<1129,1134,1135>,
<1129,1135,1131>,
<1131,1135,981>,
<1131,981,980>,
<1112,1114,1136>,
<1112,1136,1133>,
<1133,1136,1137>,
<1133,1137,1134>,
<1134,1137,1138>,
<1134,1138,1135>,
<1135,1138,982>,
<1135,982,981>,
<1114,506,505>,
<1114,505,1136>,
<1136,505,510>,
<1136,510,1137>,
<1137,510,514>,
<1137,514,1138>,
<1138,514,386>,
<1138,386,982>,
<1107,1128,1139>,
<1107,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1128,1130,1147>,
<1128,1147,1139>,
<1139,1147,1148>,
<1139,1148,1141>,
<1141,1148,1149>,
<1141,1149,1143>,
<1143,1149,1150>,
<1143,1150,1145>,
<1130,1132,1151>,
<1130,1151,1147>,
<1147,1151,1152>,
<1147,1152,1148>,
<1148,1152,1153>,
<1148,1153,1149>,
<1149,1153,1154>,
<1149,1154,1150>,
<1132,979,1022>,
<1132,1022,1151>,
<1151,1022,1026>,
<1151,1026,1152>,
<1152,1026,1030>,
<1152,1030,1153>,
<1153,1030,1034>,
<1153,1034,1154>,
<1107,1140,1155>,
<1107,1155,1108>,
<1108,1155,1156>,
<1108,1156,1115>,
<1115,1156,1157>,
<1115,1157,1119>,
<1119,1157,1158>,
<1119,1158,1123>,
<1140,1142,1159>,
<1140,1159,1155>,
<1155,1159,1160>,
<1155,1160,1156>,
<1156,1160,1161>,
<1156,1161,1157>,
<1157,1161,1162>,
<1157,1162,1158>,
<1142,1144,1163>,
<1142,1163,1159>,
<1159,1163,1164>,
<1159,1164,1160>,
<1160,1164,1165>,
<1160,1165,1161>,
<1161,1165,1166>,
<1161,1166,1162>,
<1144,1146,1167>,
<1144,1167,1163>,
<1163,1167,1168>,
<1163,1168,1164>,
<1164,1168,1169>,
<1164,1169,1165>,
<1165,1169,1170>,
<1165,1170,1166>,
<1171,1172,1173>,
<1171,1173,1174>,
<1174,1173,1175>,
<1174,1175,1176>,
<1176,1175,1177>,
<1176,1177,1178>,
<1178,1177,599>,
<1178,599,578>,
<1172,1179,1180>,
<1172,1180,1173>,
<1173,1180,1181>,
<1173,1181,1175>,
<1175,1181,1182>,
<1175,1182,1177>,
<1177,1182,600>,
<1177,600,599>,
<1179,1183,1184>,
<1179,1184,1180>,
<1180,1184,1185>,
<1180,1185,1181>,
<1181,1185,1186>,
<1181,1186,1182>,
<1182,1186,601>,
<1182,601,600>,
<1183,1187,1188>,
<1183,1188,1184>,
<1184,1188,1189>,
<1184,1189,1185>,
<1185,1189,1190>,
<1185,1190,1186>,
<1186,1190,602>,
<1186,602,601>,
<1171,1174,1191>,
<1171,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1194,1193,1195>,
<1194,1195,1196>,
<1196,1195,1052>,
<1196,1052,1051>,
<1174,1176,1197>,
<1174,1197,1191>,
<1191,1197,1198>,
<1191,1198,1193>,
<1193,1198,1199>,
<1193,1199,1195>,
<1195,1199,1053>,
<1195,1053,1052>,
<1176,1178,1200>,
<1176,1200,1197>,
<1197,1200,1201>,
<1197,1201,1198>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1054>,
<1199,1054,1053>,
<1178,578,577>,
<1178,577,1200>,
<1200,577,582>,
<1200,582,1201>,
<1201,582,586>,
<1201,586,1202>,
<1202,586,458>,
<1202,458,1054>,
<1171,1192,1203>,
<1171,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1206,1205,1207>,
<1206,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1192,1194,1211>,
<1192,1211,1203>,
<1203,1211,1212>,
<1203,1212,1205>,
<1205,1212,1213>,
<1205,1213,1207>,
<1207,1213,1214>,
<1207,1214,1209>,
<1194,1196,1215>,
<1194,1215,1211>,
<1211,1215,1216>,
<1211,1216,1212>,
<1212,1216,1217>,
<1212,1217,1213>,
<1213,1217,1218>,
<1213,1218,1214>,
<1196,1051,1094>,
<1196,1094,1215>,
<1215,1094,1098>,
<1215,1098,1216>,
<1216,1098,1102>,
<1216,1102,1217>,
<1217,1102,1106>,
<1217,1106,1218>,
<1171,1204,1219>,
<1171,1219,1172>,
<1172,1219,1220>,
<1172,1220,1179>,
<1179,1220,1221>,
<1179,1221,1183>,
<1183,1221,1222>,
<1183,1222,1187>,
<1204,1206,1223>,
<1204,1223,1219>,
<1219,1223,1224>,
<1219,1224,1220>,
<1220,1224,1225>,
<1220,1225,1221>,
<1221,1225,1226>,
<1221,1226,1222>,
<1206,1208,1227>,
<1206,1227,1223>,
<1223,1227,1228>,
<1223,1228,1224>,
<1224,1228,1229>,
<1224,1229,1225>,
<1225,1229,1230>,
<1225,1230,1226>,
<1208,1210,1231>,
<1208,1231,1227>,
<1227,1231,1232>,
<1227,1232,1228>,
<1228,1232,1233>,
<1228,1233,1229>,
<1229,1233,1234>,
<1229,1234,1230>,
<1235,1236,1237>,
<1235,1237,1238>,
<1238,1237,1239>,
<1238,1239,1240>,
<1240,1239,1241>,
<1240,1241,1242>,
<1242,1241,1243>,
<1242,1243,1244>,
<1236,1245,1246>,
<1236,1246,1237>,
<1237,1246,1247>,
<1237,1247,1239>,
<1239,1247,1248>,
<1239,1248,1241>,
<1241,1248,1249>,
<1241,1249,1243>,
<1245,1250,1251>,
<1245,1251,1246>,
<1246,1251,1252>,
<1246,1252,1247>,
<1247,1252,1253>,
<1247,1253,1248>,
<1248,1253,1254>,
<1248,1254,1249>,
<1250,1255,1256>,
<1250,1256,1251>,
<1251,1256,1257>,
<1251,1257,1252>,
<1252,1257,1258>,
<1252,1258,1253>,
<1253,1258,1259>,
<1253,1259,1254>,
<1235,1238,1260>,
<1235,1260,1261>,
<1261,1260,1262>,
<1261,1262,1263>,
<1263,1262,1264>,
<1263,1264,1265>,
<1265,1264,1266>,
<1265,1266,1267>,
<1238,1240,1268>,
<1238,1268,1260>,
<1260,1268,1269>,
<1260,1269,1262>,
<1262,1269,1270>,
<1262,1270,1264>,
<1264,1270,1271>,
<1264,1271,1266>,
<1240,1242,1272>,
<1240,1272,1268>,
<1268,1272,1273>,
<1268,1273,1269>,
<1269,1273,1274>,
<1269,1274,1270>,
<1270,1274,1275>,
<1270,1275,1271>,
<1242,1244,1276>,
<1242,1276,1272>,
<1272,1276,1277>,
<1272,1277,1273>,
<1273,1277,1278>,
<1273,1278,1274>,
<1274,1278,1279>,
<1274,1279,1275>,
<1235,1261,1280>,
<1235,1280,1281>,
<1281,1280,1282>,
<1281,1282,1283>,
<1283,1282,1284>,
<1283,1284,1285>,
<1285,1284,1286>,
<1285,1286,1287>,
<1261,1263,1288>,
<1261,1288,1280>,
<1280,1288,1289>,
<1280,1289,1282>,
<1282,1289,1290>,
<1282,1290,1284>,
<1284,1290,1291>,
<1284,1291,1286>,
<1263,1265,1292>,
<1263,1292,1288>,
<1288,1292,1293>,
<1288,1293,1289>,
<1289,1293,1294>,
<1289,1294,1290>,
<1290,1294,1295>,
<1290,1295,1291>,
<1265,1267,1296>,
<1265,1296,1292>,
<1292,1296,1297>,
<1292,1297,1293>,
<1293,1297,1298>,
<1293,1298,1294>,
<1294,1298,1299>,
<1294,1299,1295>,
<1235,1281,1300>,
<1235,1300,1236>,
<1236,1300,1301>,
<1236,1301,1245>,
<1245,1301,1302>,
<1245,1302,1250>,
<1250,1302,1303>,
<1250,1303,1255>,
<1281,1283,1304>,
<1281,1304,1300>,
<1300,1304,1305>,
<1300,1305,1301>,
<1301,1305,1306>,
<1301,1306,1302>,
<1302,1306,1307>,
<1302,1307,1303>,
<1283,1285,1308>,
<1283,1308,1304>,
<1304,1308,1309>,
<1304,1309,1305>,
<1305,1309,1310>,
<1305,1310,1306>,
<1306,1310,1311>,
<1306,1311,1307>,
<1285,1287,1312>,
<1285,1312,1308>,
<1308,1312,1313>,
<1308,1313,1309>,
<1309,1313,1314>,
<1309,1314,1310>,
<1310,1314,1315>,
<1310,1315,1311>,
<1316,1317,1318>,
<1316,1318,1319>,
<1319,1318,1320>,
<1319,1320,1321>,
<1321,1320,1322>,
<1321,1322,1323>,
<1323,1322,671>,
<1323,671,650>,
<1317,1324,1325>,
<1317,1325,1318>,
<1318,1325,1326>,
<1318,1326,1320>,
<1320,1326,1327>,
<1320,1327,1322>,
<1322,1327,672>,
<1322,672,671>,
<1324,1328,1329>,
<1324,1329,1325>,
<1325,1329,1330>,
<1325,1330,1326>,
<1326,1330,1331>,
<1326,1331,1327>,
<1327,1331,673>,
<1327,673,672>,
<1328,1332,1333>,
<1328,1333,1329>,
<1329,1333,1334>,
<1329,1334,1330>,
<1330,1334,1335>,
<1330,1335,1331>,
<1331,1335,674>,
<1331,674,673>,
<1316,1319,1336>,
<1316,1336,1337>,
<1337,1336,1338>,
<1337,1338,1339>,
<1339,1338,1340>,
<1339,1340,1341>,
<1341,1340,1124>,
<1341,1124,1123>,
<1319,1321,1342>,
<1319,1342,1336>,
<1336,1342,1343>,
<1336,1343,1338>,
<1338,1343,1344>,
<1338,1344,1340>,
<1340,1344,1125>,
<1340,1125,1124>,
<1321,1323,1345>,
<1321,1345,1342>,
<1342,1345,1346>,
<1342,1346,1343>,
<1343,1346,1347>,
<1343,1347,1344>,
<1344,1347,1126>,
<1344,1126,1125>,
<1323,650,649>,
<1323,649,1345>,
<1345,649,654>,
<1345,654,1346>,
<1346,654,658>,
<1346,658,1347>,
<1347,658,530>,
<1347,530,1126>,
<1316,1337,1348>,
<1316,1348,1349>,
<1349,1348,1350>,
<1349,1350,1351>,
<1351,1350,1352>,
<1351,1352,1353>,
<1353,1352,1354>,
<1353,1354,1355>,
<1337,1339,1356>,
<1337,1356,1348>,
<1348,1356,1357>,
<1348,1357,1350>,
<1350,1357,1358>,
<1350,1358,1352>,
<1352,1358,1359>,
<1352,1359,1354>,
<1339,1341,1360>,
<1339,1360,1356>,
<1356,1360,1361>,
<1356,1361,1357>,
<1357,1361,1362>,
<1357,1362,1358>,
<1358,1362,1363>,
<1358,1363,1359>,
<1341,1123,1158>,
<1341,1158,1360>,
<1360,1158,1162>,
<1360,1162,1361>,
<1361,1162,1166>,
<1361,1166,1362>,
<1362,1166,1170>,
<1362,1170,1363>,
<1316,1349,1364>,
<1316,1364,1317>,
<1317,1364,1365>,
<1317,1365,1324>,
<1324,1365,1366>,
<1324,1366,1328>,
<1328,1366,1367>,
<1328,1367,1332>,
<1349,1351,1368>,
<1349,1368,1364>,
<1364,1368,1369>,
<1364,1369,1365>,
<1365,1369,1370>,
<1365,1370,1366>,
<1366,1370,1371>,
<1366,1371,1367>,
<1351,1353,1372>,
<1351,1372,1368>,
<1368,1372,1373>,
<1368,1373,1369>,
<1369,1373,1374>,
<1369,1374,1370>,
<1370,1374,1375>,
<1370,1375,1371>,
<1353,1355,1376>,
<1353,1376,1372>,
<1372,1376,1377>,
<1372,1377,1373>,
<1373,1377,1378>,
<1373,1378,1374>,
<1374,1378,1379>,
<1374,1379,1375>,
<1380,1381,1382>,
<1380,1382,1383>,
<1383,1382,1384>,
<1383,1384,1385>,
<1385,1384,1386>,
<1385,1386,1387>,
<1387,1386,743>,
<1387,743,722>,
<1381,1388,1389>,
<1381,1389,1382>,
<1382,1389,1390>,
<1382,1390,1384>,
<1384,1390,1391>,
<1384,1391,1386>,
<1386,1391,744>,
<1386,744,743>,
<1388,1392,1393>,
<1388,1393,1389>,
<1389,1393,1394>,
<1389,1394,1390>,
<1390,1394,1395>,
<1390,1395,1391>,
<1391,1395,745>,
<1391,745,744>,
<1392,1396,1397>,
<1392,1397,1393>,
<1393,1397,1398>,
<1393,1398,1394>,
<1394,1398,1399>,
<1394,1399,1395>,
<1395,1399,746>,
<1395,746,745>,
<1380,1383,1400>,
<1380,1400,1401>,
<1401,1400,1402>,
<1401,1402,1403>,
<1403,1402,1404>,
<1403,1404,1405>,
<1405,1404,1188>,
<1405,1188,1187>,
<1383,1385,1406>,
<1383,1406,1400>,
<1400,1406,1407>,
<1400,1407,1402>,
<1402,1407,1408>,
<1402,1408,1404>,
<1404,1408,1189>,
<1404,1189,1188>,
<1385,1387,1409>,
<1385,1409,1406>,
<1406,1409,1410>,
<1406,1410,1407>,
<1407,1410,1411>,
<1407,1411,1408>,
<1408,1411,1190>,
<1408,1190,1189>,
<1387,722,721>,
<1387,721,1409>,
<1409,721,726>,
<1409,726,1410>,
<1410,726,730>,
<1410,730,1411>,
<1411,730,602>,
<1411,602,1190>,
<1380,1401,1412>,
<1380,1412,1413>,
<1413,1412,1414>,
<1413,1414,1415>,
<1415,1414,1416>,
<1415,1416,1417>,
<1417,1416,1418>,
<1417,1418,1419>,
<1401,1403,1420>,
<1401,1420,1412>,
<1412,1420,1421>,
<1412,1421,1414>,
<1414,1421,1422>,
<1414,1422,1416>,
<1416,1422,1423>,
<1416,1423,1418>,
<1403,1405,1424>,
<1403,1424,1420>,
<1420,1424,1425>,
<1420,1425,1421>,
<1421,1425,1426>,
<1421,1426,1422>,
<1422,1426,1427>,
<1422,1427,1423>,
<1405,1187,1222>,
<1405,1222,1424>,
<1424,1222,1226>,
<1424,1226,1425>,
<1425,1226,1230>,
<1425,1230,1426>,
<1426,1230,1234>,
<1426,1234,1427>,
<1380,1413,1428>,
<1380,1428,1381>,
<1381,1428,1429>,
<1381,1429,1388>,
<1388,1429,1430>,
<1388,1430,1392>,
<1392,1430,1431>,
<1392,1431,1396>,
<1413,1415,1432>,
<1413,1432,1428>,
<1428,1432,1433>,
<1428,1433,1429>,
<1429,1433,1434>,
<1429,1434,1430>,
<1430,1434,1435>,
<1430,1435,1431>,
<1415,1417,1436>,
<1415,1436,1432>,
<1432,1436,1437>,
<1432,1437,1433>,
<1433,1437,1438>,
<1433,1438,1434>,
<1434,1438,1439>,
<1434,1439,1435>,
<1417,1419,1440>,
<1417,1440,1436>,
<1436,1440,1441>,
<1436,1441,1437>,
<1437,1441,1442>,
<1437,1442,1438>,
<1438,1442,1443>,
<1438,1443,1439>,
<1444,1445,1446>,
<1444,1446,1447>,
<1447,1446,1448>,
<1447,1448,1449>,
<1449,1448,1450>,
<1449,1450,1451>,
<1451,1450,1452>,
<1451,1452,1453>,
<1445,1454,1455>,
<1445,1455,1446>,
<1446,1455,1456>,
<1446,1456,1448>,
<1448,1456,1457>,
<1448,1457,1450>,
<1450,1457,1458>,
<1450,1458,1452>,
<1454,1459,1460>,
<1454,1460,1455>,
<1455,1460,1461>,
<1455,1461,1456>,
<1456,1461,1462>,
<1456,1462,1457>,
<1457,1462,1463>,
<1457,1463,1458>,
<1459,1464,1465>,
<1459,1465,1460>,
<1460,1465,1466>,
<1460,1466,1461>,
<1461,1466,1467>,
<1461,1467,1462>,
<1462,1467,1468>,
<1462,1468,1463>,
<1444,1447,1469>,
<1444,1469,1470>,
<1470,1469,1471>,
<1470,1471,1472>,
<1472,1471,1473>,
<1472,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1447,1449,1477>,
<1447,1477,1469>,
<1469,1477,1478>,
<1469,1478,1471>,
<1471,1478,1479>,
<1471,1479,1473>,
<1473,1479,1480>,
<1473,1480,1475>,
<1449,1451,1481>,
<1449,1481,1477>,
<1477,1481,1482>,
<1477,1482,1478>,
<1478,1482,1483>,
<1478,1483,1479>,
<1479,1483,1484>,
<1479,1484,1480>,
<1451,1453,1485>,
<1451,1485,1481>,
<1481,1485,1486>,
<1481,1486,1482>,
<1482,1486,1487>,
<1482,1487,1483>,
<1483,1487,1488>,
<1483,1488,1484>,
<1444,1470,1489>,
<1444,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1492,1491,1493>,
<1492,1493,1494>,
<1494,1493,1495>,
<1494,1495,1496>,
<1470,1472,1497>,
<1470,1497,1489>,
<1489,1497,1498>,
<1489,1498,1491>,
<1491,1498,1499>,
<1491,1499,1493>,
<1493,1499,1500>,
<1493,1500,1495>,
<1472,1474,1501>,
<1472,1501,1497>,
<1497,1501,1502>,
<1497,1502,1498>,
<1498,1502,1503>,
<1498,1503,1499>,
<1499,1503,1504>,
<1499,1504,1500>,
<1474,1476,1505>,
<1474,1505,1501>,
<1501,1505,1506>,
<1501,1506,1502>,
<1502,1506,1507>,
<1502,1507,1503>,
<1503,1507,1508>,
<1503,1508,1504>,
<1444,1490,1509>,
<1444,1509,1445>,
<1445,1509,1510>,
<1445,1510,1454>,
<1454,1510,1511>,
<1454,1511,1459>,
<1459,1511,1512>,
<1459,1512,1464>,
<1490,1492,1513>,
<1490,1513,1509>,
<1509,1513,1514>,
<1509,1514,1510>,
<1510,1514,1515>,
<1510,1515,1511>,
<1511,1515,1516>,
<1511,1516,1512>,
<1492,1494,1517>,
<1492,1517,1513>,
<1513,1517,1518>,
<1513,1518,1514>,
<1514,1518,1519>,
<1514,1519,1515>,
<1515,1519,1520>,
<1515,1520,1516>,
<1494,1496,1521>,
<1494,1521,1517>,
<1517,1521,1522>,
<1517,1522,1518>,
<1518,1522,1523>,
<1518,1523,1519>,
<1519,1523,1524>,
<1519,1524,1520>,
<1525,1526,1527>,
<1525,1527,1528>,
<1528,1527,1529>,
<1528,1529,1530>,
<1530,1529,1531>,
<1530,1531,1532>,
<1532,1531,888>,
<1532,888,870>,
<1526,1533,1534>,
<1526,1534,1527>,
<1527,1534,1535>,
<1527,1535,1529>,
<1529,1535,1536>,
<1529,1536,1531>,
<1531,1536,889>,
<1531,889,888>,
<1533,1537,1538>,
<1533,1538,1534>,
<1534,1538,1539>,
<1534,1539,1535>,
<1535,1539,1540>,
<1535,1540,1536>,
<1536,1540,890>,
<1536,890,889>,
<1537,1541,1542>,
<1537,1542,1538>,
<1538,1542,1543>,
<1538,1543,1539>,
<1539,1543,1544>,
<1539,1544,1540>,
<1540,1544,64>,
<1540,64,890>,
<1525,1528,1545>,
<1525,1545,1546>,
<1546,1545,1547>,
<1546,1547,1548>,
<1548,1547,1549>,
<1548,1549,1550>,
<1550,1549,1397>,
<1550,1397,1396>,
<1528,1530,1551>,
<1528,1551,1545>,
<1545,1551,1552>,
<1545,1552,1547>,
<1547,1552,1553>,
<1547,1553,1549>,
<1549,1553,1398>,
<1549,1398,1397>,
<1530,1532,1554>,
<1530,1554,1551>,
<1551,1554,1555>,
<1551,1555,1552>,
<1552,1555,1556>,
<1552,1556,1553>,
<1553,1556,1399>,
<1553,1399,1398>,
<1532,870,869>,
<1532,869,1554>,
<1554,869,874>,
<1554,874,1555>,
<1555,874,878>,
<1555,878,1556>,
<1556,878,746>,
<1556,746,1399>,
<1525,1546,1557>,
<1525,1557,1558>,
<1558,1557,1559>,
<1558,1559,1560>,
<1560,1559,1561>,
<1560,1561,1562>,
<1562,1561,1563>,
<1562,1563,1564>,
<1546,1548,1565>,
<1546,1565,1557>,
<1557,1565,1566>,
<1557,1566,1559>,
<1559,1566,1567>,
<1559,1567,1561>,
<1561,1567,1568>,
<1561,1568,1563>,
<1548,1550,1569>,
<1548,1569,1565>,
<1565,1569,1570>,
<1565,1570,1566>,
<1566,1570,1571>,
<1566,1571,1567>,
<1567,1571,1572>,
<1567,1572,1568>,
<1550,1396,1431>,
<1550,1431,1569>,
<1569,1431,1435>,
<1569,1435,1570>,
<1570,1435,1439>,
<1570,1439,1571>,
<1571,1439,1443>,
<1571,1443,1572>,
<1525,1558,1573>,
<1525,1573,1526>,
<1526,1573,1574>,
<1526,1574,1533>,
<1533,1574,1575>,
<1533,1575,1537>,
<1537,1575,1576>,
<1537,1576,1541>,
<1558,1560,1577>,
<1558,1577,1573>,
<1573,1577,1578>,
<1573,1578,1574>,
<1574,1578,1579>,
<1574,1579,1575>,
<1575,1579,1580>,
<1575,1580,1576>,
<1560,1562,1581>,
<1560,1581,1577>,
<1577,1581,1582>,
<1577,1582,1578>,
<1578,1582,1583>,
<1578,1583,1579>,
<1579,1583,1584>,
<1579,1584,1580>,
<1562,1564,1585>,
<1562,1585,1581>,
<1581,1585,1586>,
<1581,1586,1582>,
<1582,1586,1587>,
<1582,1587,1583>,
<1583,1587,1588>,
<1583,1588,1584>,
<1589,1590,1591>,
<1589,1591,1592>,
<1592,1591,1593>,
<1592,1593,1594>,
<1594,1593,1595>,
<1594,1595,1596>,
<1596,1595,960>,
<1596,960,938>,
<1590,1597,1598>,
<1590,1598,1591>,
<1591,1598,1599>,
<1591,1599,1593>,
<1593,1599,1600>,
<1593,1600,1595>,
<1595,1600,961>,
<1595,961,960>,
<1597,1601,1602>,
<1597,1602,1598>,
<1598,1602,1603>,
<1598,1603,1599>,
<1599,1603,1604>,
<1599,1604,1600>,
<1600,1604,962>,
<1600,962,961>,
<1601,1605,1606>,
<1601,1606,1602>,
<1602,1606,1607>,
<1602,1607,1603>,
<1603,1607,1608>,
<1603,1608,1604>,
<1604,1608,145>,
<1604,145,962>,
<1589,1592,1609>,
<1589,1609,1610>,
<1610,1609,1611>,
<1610,1611,1612>,
<1612,1611,1613>,
<1612,1613,1614>,
<1614,1613,1615>,
<1614,1615,1616>,
<1592,1594,1617>,
<1592,1617,1609>,
<1609,1617,1618>,
<1609,1618,1611>,
<1611,1618,1619>,
<1611,1619,1613>,
<1613,1619,1620>,
<1613,1620,1615>,
<1594,1596,1621>,
<1594,1621,1617>,
<1617,1621,1622>,
<1617,1622,1618>,
<1618,1622,1623>,
<1618,1623,1619>,
<1619,1623,1624>,
<1619,1624,1620>,
<1596,938,937>,
<1596,937,1621>,
<1621,937,942>,
<1621,942,1622>,
<1622,942,946>,
<1622,946,1623>,
<1623,946,950>,
<1623,950,1624>,
<1589,1610,1625>,
<1589,1625,1626>,
<1626,1625,1627>,
<1626,1627,1628>,
<1628,1627,1629>,
<1628,1629,1630>,
<1630,1629,1631>,
<1630,1631,1632>,
<1610,1612,1633>,
<1610,1633,1625>,
<1625,1633,1634>,
<1625,1634,1627>,
<1627,1634,1635>,
<1627,1635,1629>,
<1629,1635,1636>,
<1629,1636,1631>,
<1612,1614,1637>,
<1612,1637,1633>,
<1633,1637,1638>,
<1633,1638,1634>,
<1634,1638,1639>,
<1634,1639,1635>,
<1635,1639,1640>,
<1635,1640,1636>,
<1614,1616,1641>,
<1614,1641,1637>,
<1637,1641,1642>,
<1637,1642,1638>,
<1638,1642,1643>,
<1638,1643,1639>,
<1639,1643,1644>,
<1639,1644,1640>,
<1589,1626,1645>,
<1589,1645,1590>,
<1590,1645,1646>,
<1590,1646,1597>,
<1597,1646,1647>,
<1597,1647,1601>,
<1601,1647,1648>,
<1601,1648,1605>,
<1626,1628,1649>,
<1626,1649,1645>,
<1645,1649,1650>,
<1645,1650,1646>,
<1646,1650,1651>,
<1646,1651,1647>,
<1647,1651,1652>,
<1647,1652,1648>,
<1628,1630,1653>,
<1628,1653,1649>,
<1649,1653,1654>,
<1649,1654,1650>,
<1650,1654,1655>,
<1650,1655,1651>,
<1651,1655,1656>,
<1651,1656,1652>,
<1630,1632,1657>,
<1630,1657,1653>,
<1653,1657,1658>,
<1653,1658,1654>,
<1654,1658,1659>,
<1654,1659,1655>,
<1655,1659,1660>,
<1655,1660,1656>,
<1661,1662,1663>,
<1661,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1666,1665,1667>,
<1666,1667,1668>,
<1668,1667,77>,
<1668,77,52>,
<1662,1669,1670>,
<1662,1670,1663>,
<1663,1670,1671>,
<1663,1671,1665>,
<1665,1671,1672>,
<1665,1672,1667>,
<1667,1672,78>,
<1667,78,77>,
<1669,1673,1674>,
<1669,1674,1670>,
<1670,1674,1675>,
<1670,1675,1671>,
<1671,1675,1676>,
<1671,1676,1672>,
<1672,1676,79>,
<1672,79,78>,
<1673,1677,1678>,
<1673,1678,1674>,
<1674,1678,1679>,
<1674,1679,1675>,
<1675,1679,1680>,
<1675,1680,1676>,
<1676,1680,80>,
<1676,80,79>,
<1661,1664,1681>,
<1661,1681,1682>,
<1682,1681,1683>,
<1682,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1686,1685,1542>,
<1686,1542,1541>,
<1664,1666,1687>,
<1664,1687,1681>,
<1681,1687,1688>,
<1681,1688,1683>,
<1683,1688,1689>,
<1683,1689,1685>,
<1685,1689,1543>,
<1685,1543,1542>,
<1666,1668,1690>,
<1666,1690,1687>,
<1687,1690,1691>,
<1687,1691,1688>,
<1688,1691,1692>,
<1688,1692,1689>,
<1689,1692,1544>,
<1689,1544,1543>,
<1668,52,51>,
<1668,51,1690>,
<1690,51,56>,
<1690,56,1691>,
<1691,56,60>,
<1691,60,1692>,
<1692,60,64>,
<1692,64,1544>,
<1661,1682,1693>,
<1661,1693,1694>,
<1694,1693,1695>,
<1694,1695,1696>,
<1696,1695,1697>,
<1696,1697,1698>,
<1698,1697,1699>,
<1698,1699,1700>,
<1682,1684,1701>,
<1682,1701,1693>,
<1693,1701,1702>,
<1693,1702,1695>,
<1695,1702,1703>,
<1695,1703,1697>,
<1697,1703,1704>,
<1697,1704,1699>,
<1684,1686,1705>,
<1684,1705,1701>,
<1701,1705,1706>,
<1701,1706,1702>,
<1702,1706,1707>,
<1702,1707,1703>,
<1703,1707,1708>,
<1703,1708,1704>,
<1686,1541,1576>,
<1686,1576,1705>,
<1705,1576,1580>,
<1705,1580,1706>,
<1706,1580,1584>,
<1706,1584,1707>,
<1707,1584,1588>,
<1707,1588,1708>,
<1661,1694,1709>,
<1661,1709,1662>,
<1662,1709,1710>,
<1662,1710,1669>,
<1669,1710,1711>,
<1669,1711,1673>,
<1673,1711,1712>,
<1673,1712,1677>,
<1694,1696,1713>,
<1694,1713,1709>,
<1709,1713,1714>,
<1709,1714,1710>,
<1710,1714,1715>,
<1710,1715,1711>,
<1711,1715,1716>,
<1711,1716,1712>,
<1696,1698,1717>,
<1696,1717,1713>,
<1713,1717,1718>,
<1713,1718,1714>,
<1714,1718,1719>,
<1714,1719,1715>,
<1715,1719,1720>,
<1715,1720,1716>,
<1698,1700,1721>,
<1698,1721,1717>,
<1717,1721,1722>,
<1717,1722,1718>,
<1718,1722,1723>,
<1718,1723,1719>,
<1719,1723,1724>,
<1719,1724,1720>,
<1725,1726,1727>,
<1725,1727,1728>,
<1728,1727,1729>,
<1728,1729,1730>,
<1730,1729,1731>,
<1730,1731,1732>,
<1732,1731,158>,
<1732,158,133>,
<1726,1733,1734>,
<1726,1734,1727>,
<1727,1734,1735>,
<1727,1735,1729>,
<1729,1735,1736>,
<1729,1736,1731>,
<1731,1736,159>,
<1731,159,158>,
<1733,1737,1738>,
<1733,1738,1734>,
<1734,1738,1739>,
<1734,1739,1735>,
<1735,1739,1740>,
<1735,1740,1736>,
<1736,1740,160>,
<1736,160,159>,
<1737,1741,1742>,
<1737,1742,1738>,
<1738,1742,1743>,
<1738,1743,1739>,
<1739,1743,1744>,
<1739,1744,1740>,
<1740,1744,161>,
<1740,161,160>,
<1725,1728,1745>,
<1725,1745,1746>,
<1746,1745,1747>,
<1746,1747,1748>,
<1748,1747,1749>,
<1748,1749,1750>,
<1750,1749,1606>,
<1750,1606,1605>,
<1728,1730,1751>,
<1728,1751,1745>,
<1745,1751,1752>,
<1745,1752,1747>,
<1747,1752,1753>,
<1747,1753,1749>,
<1749,1753,1607>,
<1749,1607,1606>,
<1730,1732,1754>,
<1730,1754,1751>,
<1751,1754,1755>,
<1751,1755,1752>,
<1752,1755,1756>,
<1752,1756,1753>,
<1753,1756,1608>,
<1753,1608,1607>,
<1732,133,132>,
<1732,132,1754>,
<1754,132,137>,
<1754,137,1755>,
<1755,137,141>,
<1755,141,1756>,
<1756,141,145>,
<1756,145,1608>,
<1725,1746,1757>,
<1725,1757,1758>,
<1758,1757,1759>,
<1758,1759,1760>,
<1760,1759,1761>,
<1760,1761,1762>,
<1762,1761,1763>,
<1762,1763,1764>,
<1746,1748,1765>,
<1746,1765,1757>,
<1757,1765,1766>,
<1757,1766,1759>,
<1759,1766,1767>,
<1759,1767,1761>,
<1761,1767,1768>,
<1761,1768,1763>,
<1748,1750,1769>,
<1748,1769,1765>,
<1765,1769,1770>,
<1765,1770,1766>,
<1766,1770,1771>,
<1766,1771,1767>,
<1767,1771,1772>,
<1767,1772,1768>,
<1750,1605,1648>,
<1750,1648,1769>,
<1769,1648,1652>,
<1769,1652,1770>,
<1770,1652,1656>,
<1770,1656,1771>,
<1771,1656,1660>,
<1771,1660,1772>,
<1725,1758,1773>,
<1725,1773,1726>,
<1726,1773,1774>,
<1726,1774,1733>,
<1733,1774,1775>,
<1733,1775,1737>,
<1737,1775,1776>,
<1737,1776,1741>,
<1758,1760,1777>,
<1758,1777,1773>,
<1773,1777,1778>,
<1773,1778,1774>,
<1774,1778,1779>,
<1774,1779,1775>,
<1775,1779,1780>,
<1775,1780,1776>,
<1760,1762,1781>,
<1760,1781,1777>,
<1777,1781,1782>,
<1777,1782,1778>,
<1778,1782,1783>,
<1778,1783,1779>,
<1779,1783,1784>,
<1779,1784,1780>,
<1762,1764,1785>,
<1762,1785,1781>,
<1781,1785,1786>,
<1781,1786,1782>,
<1782,1786,1787>,
<1782,1787,1783>,
<1783,1787,1788>,
<1783,1788,1784>,
<1789,1790,1791>,
<1789,1791,1792>,
<1792,1791,1793>,
<1792,1793,1794>,
<1794,1793,1795>,
<1794,1795,1796>,
<1796,1795,230>,
<1796,230,209>,
<1790,1797,1798>,
<1790,1798,1791>,
<1791,1798,1799>,
<1791,1799,1793>,
<1793,1799,1800>,
<1793,1800,1795>,
<1795,1800,231>,
<1795,231,230>,
<1797,1801,1802>,
<1797,1802,1798>,
<1798,1802,1803>,
<1798,1803,1799>,
<1799,1803,1804>,
<1799,1804,1800>,
<1800,1804,232>,
<1800,232,231>,
<1801,990,989>,
<1801,989,1802>,
<1802,989,994>,
<1802,994,1803>,
<1803,994,998>,
<1803,998,1804>,
<1804,998,233>,
<1804,233,232>,
<1789,1792,1805>,
<1789,1805,1806>,
<1806,1805,1807>,
<1806,1807,1808>,
<1808,1807,1809>,
<1808,1809,1810>,
<1810,1809,1678>,
<1810,1678,1677>,
<1792,1794,1811>,
<1792,1811,1805>,
<1805,1811,1812>,
<1805,1812,1807>,
<1807,1812,1813>,
<1807,1813,1809>,
<1809,1813,1679>,
<1809,1679,1678>,
<1794,1796,1814>,
<1794,1814,1811>,
<1811,1814,1815>,
<1811,1815,1812>,
<1812,1815,1816>,
<1812,1816,1813>,
<1813,1816,1680>,
<1813,1680,1679>,
<1796,209,208>,
<1796,208,1814>,
<1814,208,213>,
<1814,213,1815>,
<1815,213,217>,
<1815,217,1816>,
<1816,217,80>,
<1816,80,1680>,
<1789,1806,1817>,
<1789,1817,1818>,
<1818,1817,1819>,
<1818,1819,1820>,
<1820,1819,1821>,
<1820,1821,1822>,
<1822,1821,1823>,
<1822,1823,1824>,
<1806,1808,1825>,
<1806,1825,1817>,
<1817,1825,1826>,
<1817,1826,1819>,
<1819,1826,1827>,
<1819,1827,1821>,
<1821,1827,1828>,
<1821,1828,1823>,
<1808,1810,1829>,
<1808,1829,1825>,
<1825,1829,1830>,
<1825,1830,1826>,
<1826,1830,1831>,
<1826,1831,1827>,
<1827,1831,1832>,
<1827,1832,1828>,
<1810,1677,1712>,
<1810,1712,1829>,
<1829,1712,1716>,
<1829,1716,1830>,
<1830,1716,1720>,
<1830,1720,1831>,
<1831,1720,1724>,
<1831,1724,1832>,
<1789,1818,1833>,
<1789,1833,1790>,
<1790,1833,1834>,
<1790,1834,1797>,
<1797,1834,1835>,
<1797,1835,1801>,
<1801,1835,1015>,
<1801,1015,990>,
<1818,1820,1836>,
<1818,1836,1833>,
<1833,1836,1837>,
<1833,1837,1834>,
<1834,1837,1838>,
<1834,1838,1835>,
<1835,1838,1016>,
<1835,1016,1015>,
<1820,1822,1839>,
<1820,1839,1836>,
<1836,1839,1840>,
<1836,1840,1837>,
<1837,1840,1841>,
<1837,1841,1838>,
<1838,1841,1017>,
<1838,1017,1016>,
<1822,1824,1842>,
<1822,1842,1839>,
<1839,1842,1843>,
<1839,1843,1840>,
<1840,1843,1844>,
<1840,1844,1841>,
<1841,1844,1018>,
<1841,1018,1017>,
<1845,1846,1847>,
<1845,1847,1848>,
<1848,1847,1849>,
<1848,1849,1850>,
<1850,1849,1851>,
<1850,1851,1852>,
<1852,1851,311>,
<1852,311,286>,
<1846,1853,1854>,
<1846,1854,1847>,
<1847,1854,1855>,
<1847,1855,1849>,
<1849,1855,1856>,
<1849,1856,1851>,
<1851,1856,312>,
<1851,312,311>,
<1853,1857,1858>,
<1853,1858,1854>,
<1854,1858,1859>,
<1854,1859,1855>,
<1855,1859,1860>,
<1855,1860,1856>,
<1856,1860,313>,
<1856,313,312>,
<1857,1062,1061>,
<1857,1061,1858>,
<1858,1061,1066>,
<1858,1066,1859>,
<1859,1066,1070>,
<1859,1070,1860>,
<1860,1070,314>,
<1860,314,313>,
<1845,1848,1861>,
<1845,1861,1862>,
<1862,1861,1863>,
<1862,1863,1864>,
<1864,1863,1865>,
<1864,1865,1866>,
<1866,1865,1867>,
<1866,1867,1868>,
<1848,1850,1869>,
<1848,1869,1861>,
<1861,1869,1870>,
<1861,1870,1863>,
<1863,1870,1871>,
<1863,1871,1865>,
<1865,1871,1872>,
<1865,1872,1867>,
<1850,1852,1873>,
<1850,1873,1869>,
<1869,1873,1874>,
<1869,1874,1870>,
<1870,1874,1875>,
<1870,1875,1871>,
<1871,1875,1876>,
<1871,1876,1872>,
<1852,286,285>,
<1852,285,1873>,
<1873,285,290>,
<1873,290,1874>,
<1874,290,294>,
<1874,294,1875>,
<1875,294,298>,
<1875,298,1876>,
<1845,1862,1877>,
<1845,1877,1878>,
<1878,1877,1879>,
<1878,1879,1880>,
<1880,1879,1881>,
<1880,1881,1882>,
<1882,1881,1883>,
<1882,1883,1884>,
<1862,1864,1885>,
<1862,1885,1877>,
<1877,1885,1886>,
<1877,1886,1879>,
<1879,1886,1887>,
<1879,1887,1881>,
<1881,1887,1888>,
<1881,1888,1883>,
<1864,1866,1889>,
<1864,1889,1885>,
<1885,1889,1890>,
<1885,1890,1886>,
<1886,1890,1891>,
<1886,1891,1887>,
<1887,1891,1892>,
<1887,1892,1888>,
<1866,1868,1893>,
<1866,1893,1889>,
<1889,1893,1894>,
<1889,1894,1890>,
<1890,1894,1895>,
<1890,1895,1891>,
<1891,1895,1896>,
<1891,1896,1892>,
<1845,1878,1897>,
<1845,1897,1846>,
<1846,1897,1898>,
<1846,1898,1853>,
<1853,1898,1899>,
<1853,1899,1857>,
<1857,1899,1087>,
<1857,1087,1062>,
<1878,1880,1900>,
<1878,1900,1897>,
<1897,1900,1901>,
<1897,1901,1898>,
<1898,1901,1902>,
<1898,1902,1899>,
<1899,1902,1088>,
<1899,1088,1087>,
<1880,1882,1903>,
<1880,1903,1900>,
<1900,1903,1904>,
<1900,1904,1901>,
<1901,1904,1905>,
<1901,1905,1902>,
<1902,1905,1089>,
<1902,1089,1088>,
<1882,1884,1906>,
<1882,1906,1903>,
<1903,1906,1907>,
<1903,1907,1904>,
<1904,1907,1908>,
<1904,1908,1905>,
<1905,1908,1090>,
<1905,1090,1089>,
<1909,1910,1911>,
<1909,1911,1912>,
<1912,1911,1913>,
<1912,1913,1914>,
<1914,1913,1915>,
<1914,1915,1916>,
<1916,1915,1721>,
<1916,1721,1700>,
<1910,1917,1918>,
<1910,1918,1911>,
<1911,1918,1919>,
<1911,1919,1913>,
<1913,1919,1920>,
<1913,1920,1915>,
<1915,1920,1722>,
<1915,1722,1721>,
<1917,1921,1922>,
<1917,1922,1918>,
<1918,1922,1923>,
<1918,1923,1919>,
<1919,1923,1924>,
<1919,1924,1920>,
<1920,1924,1723>,
<1920,1723,1722>,
<1921,1925,1926>,
<1921,1926,1922>,
<1922,1926,1927>,
<1922,1927,1923>,
<1923,1927,1928>,
<1923,1928,1924>,
<1924,1928,1724>,
<1924,1724,1723>,
<1909,1912,1929>,
<1909,1929,1930>,
<1930,1929,1931>,
<1930,1931,1932>,
<1932,1931,1933>,
<1932,1933,1934>,
<1934,1933,1935>,
<1934,1935,1936>,
<1912,1914,1937>,
<1912,1937,1929>,
<1929,1937,1938>,
<1929,1938,1931>,
<1931,1938,1939>,
<1931,1939,1933>,
<1933,1939,1940>,
<1933,1940,1935>,
<1914,1916,1941>,
<1914,1941,1937>,
<1937,1941,1942>,
<1937,1942,1938>,
<1938,1942,1943>,
<1938,1943,1939>,
<1939,1943,1944>,
<1939,1944,1940>,
<1916,1700,1699>,
<1916,1699,1941>,
<1941,1699,1704>,
<1941,1704,1942>,
<1942,1704,1708>,
<1942,1708,1943>,
<1943,1708,1588>,
<1943,1588,1944>,
<1909,1930,1945>,
<1909,1945,1946>,
<1946,1945,1947>,
<1946,1947,1948>,
<1948,1947,1949>,
<1948,1949,1950>,
<1950,1949,1951>,
<1950,1951,1952>,
<1930,1932,1953>,
<1930,1953,1945>,
<1945,1953,1954>,
<1945,1954,1947>,
<1947,1954,1955>,
<1947,1955,1949>,
<1949,1955,1956>,
<1949,1956,1951>,
<1932,1934,1957>,
<1932,1957,1953>,
<1953,1957,1958>,
<1953,1958,1954>,
<1954,1958,1959>,
<1954,1959,1955>,
<1955,1959,1960>,
<1955,1960,1956>,
<1934,1936,1961>,
<1934,1961,1957>,
<1957,1961,1962>,
<1957,1962,1958>,
<1958,1962,1963>,
<1958,1963,1959>,
<1959,1963,1964>,
<1959,1964,1960>,
<1909,1946,1965>,
<1909,1965,1910>,
<1910,1965,1966>,
<1910,1966,1917>,
<1917,1966,1967>,
<1917,1967,1921>,
<1921,1967,1968>,
<1921,1968,1925>,
<1946,1948,1969>,
<1946,1969,1965>,
<1965,1969,1970>,
<1965,1970,1966>,
<1966,1970,1971>,
<1966,1971,1967>,
<1967,1971,1972>,
<1967,1972,1968>,
<1948,1950,1973>,
<1948,1973,1969>,
<1969,1973,1974>,
<1969,1974,1970>,
<1970,1974,1975>,
<1970,1975,1971>,
<1971,1975,1976>,
<1971,1976,1972>,
<1950,1952,1977>,
<1950,1977,1973>,
<1973,1977,1978>,
<1973,1978,1974>,
<1974,1978,1979>,
<1974,1979,1975>,
<1975,1979,1980>,
<1975,1980,1976>,
<1981,1982,1983>,
<1981,1983,1984>,
<1984,1983,1985>,
<1984,1985,1986>,
<1986,1985,1987>,
<1986,1987,1988>,
<1988,1987,1785>,
<1988,1785,1764>,
<1982,1989,1990>,
<1982,1990,1983>,
<1983,1990,1991>,
<1983,1991,1985>,
<1985,1991,1992>,
<1985,1992,1987>,
<1987,1992,1786>,
<1987,1786,1785>,
<1989,1993,1994>,
<1989,1994,1990>,
<1990,1994,1995>,
<1990,1995,1991>,
<1991,1995,1996>,
<1991,1996,1992>,
<1992,1996,1787>,
<1992,1787,1786>,
<1993,1997,1998>,
<1993,1998,1994>,
<1994,1998,1999>,
<1994,1999,1995>,
<1995,1999,2000>,
<1995,2000,1996>,
<1996,2000,1788>,
<1996,1788,1787>,
<1981,1984,2001>,
<1981,2001,2002>,
<2002,2001,2003>,
<2002,2003,2004>,
<2004,2003,2005>,
<2004,2005,2006>,
<2006,2005,2007>,
<2006,2007,2008>,
<1984,1986,2009>,
<1984,2009,2001>,
<2001,2009,2010>,
<2001,2010,2003>,
<2003,2010,2011>,
<2003,2011,2005>,
<2005,2011,2012>,
<2005,2012,2007>,
<1986,1988,2013>,
<1986,2013,2009>,
<2009,2013,2014>,
<2009,2014,2010>,
<2010,2014,2015>,
<2010,2015,2011>,
<2011,2015,2016>,
<2011,2016,2012>,
<1988,1764,1763>,
<1988,1763,2013>,
<2013,1763,1768>,
<2013,1768,2014>,
<2014,1768,1772>,
<2014,1772,2015>,
<2015,1772,1660>,
<2015,1660,2016>,
<1981,2002,2017>,
<1981,2017,2018>,
<2018,2017,2019>,
<2018,2019,2020>,
<2020,2019,2021>,
<2020,2021,2022>,
<2022,2021,2023>,
<2022,2023,2024>,
<2002,2004,2025>,
<2002,2025,2017>,
<2017,2025,2026>,
<2017,2026,2019>,
<2019,2026,2027>,
<2019,2027,2021>,
<2021,2027,2028>,
<2021,2028,2023>,
<2004,2006,2029>,
<2004,2029,2025>,
<2025,2029,2030>,
<2025,2030,2026>,
<2026,2030,2031>,
<2026,2031,2027>,
<2027,2031,2032>,
<2027,2032,2028>,
<2006,2008,2033>,
<2006,2033,2029>,
<2029,2033,2034>,
<2029,2034,2030>,
<2030,2034,2035>,
<2030,2035,2031>,
<2031,2035,2036>,
<2031,2036,2032>,
<1981,2018,2037>,
<1981,2037,1982>,
<1982,2037,2038>,
<1982,2038,1989>,
<1989,2038,2039>,
<1989,2039,1993>,
<1993,2039,2040>,
<1993,2040,1997>,
<2018,2020,2041>,
<2018,2041,2037>,
<2037,2041,2042>,
<2037,2042,2038>,
<2038,2042,2043>,
<2038,2043,2039>,
<2039,2043,2044>,
<2039,2044,2040>,
<2020,2022,2045>,
<2020,2045,2041>,
<2041,2045,2046>,
<2041,2046,2042>,
<2042,2046,2047>,
<2042,2047,2043>,
<2043,2047,2048>,
<2043,2048,2044>,
<2022,2024,2049>,
<2022,2049,2045>,
<2045,2049,2050>,
<2045,2050,2046>,
<2046,2050,2051>,
<2046,2051,2047>,
<2047,2051,2052>,
<2047,2052,2048>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,2057>,
<2056,2057,2058>,
<2058,2057,2059>,
<2058,2059,2060>,
<2060,2059,1842>,
<2060,1842,1824>,
<2054,2061,2062>,
<2054,2062,2055>,
<2055,2062,2063>,
<2055,2063,2057>,
<2057,2063,2064>,
<2057,2064,2059>,
<2059,2064,1843>,
<2059,1843,1842>,
<2061,2065,2066>,
<2061,2066,2062>,
<2062,2066,2067>,
<2062,2067,2063>,
<2063,2067,2068>,
<2063,2068,2064>,
<2064,2068,1844>,
<2064,1844,1843>,
<2065,2069,2070>,
<2065,2070,2066>,
<2066,2070,2071>,
<2066,2071,2067>,
<2067,2071,2072>,
<2067,2072,2068>,
<2068,2072,1018>,
<2068,1018,1844>,
<2053,2056,2073>,
<2053,2073,2074>,
<2074,2073,2075>,
<2074,2075,2076>,
<2076,2075,2077>,
<2076,2077,2078>,
<2078,2077,1926>,
<2078,1926,1925>,
<2056,2058,2079>,
<2056,2079,2073>,
<2073,2079,2080>,
<2073,2080,2075>,
<2075,2080,2081>,
<2075,2081,2077>,
<2077,2081,1927>,
<2077,1927,1926>,
<2058,2060,2082>,
<2058,2082,2079>,
<2079,2082,2083>,
<2079,2083,2080>,
<2080,2083,2084>,
<2080,2084,2081>,
<2081,2084,1928>,
<2081,1928,1927>,
<2060,1824,1823>,
<2060,1823,2082>,
<2082,1823,1828>,
<2082,1828,2083>,
<2083,1828,1832>,
<2083,1832,2084>,
<2084,1832,1724>,
<2084,1724,1928>,
<2053,2074,2085>,
<2053,2085,2086>,
<2086,2085,2087>,
<2086,2087,2088>,
<2088,2087,2089>,
<2088,2089,2090>,
<2090,2089,2091>,
<2090,2091,2092>,
<2074,2076,2093>,
<2074,2093,2085>,
<2085,2093,2094>,
<2085,2094,2087>,
<2087,2094,2095>,
<2087,2095,2089>,
<2089,2095,2096>,
<2089,2096,2091>,
<2076,2078,2097>,
<2076,2097,2093>,
<2093,2097,2098>,
<2093,2098,2094>,
<2094,2098,2099>,
<2094,2099,2095>,
<2095,2099,2100>,
<2095,2100,2096>,
<2078,1925,1968>,
<2078,1968,2097>,
<2097,1968,1972>,
<2097,1972,2098>,
<2098,1972,1976>,
<2098,1976,2099>,
<2099,1976,1980>,
<2099,1980,2100>,
<2053,2086,2101>,
<2053,2101,2054>,
<2054,2101,2102>,
<2054,2102,2061>,
<2061,2102,2103>,
<2061,2103,2065>,
<2065,2103,2104>,
<2065,2104,2069>,
<2086,2088,2105>,
<2086,2105,2101>,
<2101,2105,2106>,
<2101,2106,2102>,
<2102,2106,2107>,
<2102,2107,2103>,
<2103,2107,2108>,
<2103,2108,2104>,
<2088,2090,2109>,
<2088,2109,2105>,
<2105,2109,2110>,
<2105,2110,2106>,
<2106,2110,2111>,
<2106,2111,2107>,
<2107,2111,2112>,
<2107,2112,2108>,
<2090,2092,2113>,
<2090,2113,2109>,
<2109,2113,2114>,
<2109,2114,2110>,
<2110,2114,2115>,
<2110,2115,2111>,
<2111,2115,2116>,
<2111,2116,2112>,
<2117,2118,2119>,
<2117,2119,2120>,
<2120,2119,2121>,
<2120,2121,2122>,
<2122,2121,2123>,
<2122,2123,2124>,
<2124,2123,1906>,
<2124,1906,1884>,
<2118,2125,2126>,
<2118,2126,2119>,
<2119,2126,2127>,
<2119,2127,2121>,
<2121,2127,2128>,
<2121,2128,2123>,
<2123,2128,1907>,
<2123,1907,1906>,
<2125,2129,2130>,
<2125,2130,2126>,
<2126,2130,2131>,
<2126,2131,2127>,
<2127,2131,2132>,
<2127,2132,2128>,
<2128,2132,1908>,
<2128,1908,1907>,
<2129,2133,2134>,
<2129,2134,2130>,
<2130,2134,2135>,
<2130,2135,2131>,
<2131,2135,2136>,
<2131,2136,2132>,
<2132,2136,1090>,
<2132,1090,1908>,
<2117,2120,2137>,
<2117,2137,2138>,
<2138,2137,2139>,
<2138,2139,2140>,
<2140,2139,2141>,
<2140,2141,2142>,
<2142,2141,2143>,
<2142,2143,2144>,
<2120,2122,2145>,
<2120,2145,2137>,
<2137,2145,2146>,
<2137,2146,2139>,
<2139,2146,2147>,
<2139,2147,2141>,
<2141,2147,2148>,
<2141,2148,2143>,
<2122,2124,2149>,
<2122,2149,2145>,
<2145,2149,2150>,
<2145,2150,2146>,
<2146,2150,2151>,
<2146,2151,2147>,
<2147,2151,2152>,
<2147,2152,2148>,
<2124,1884,1883>,
<2124,1883,2149>,
<2149,1883,1888>,
<2149,1888,2150>,
<2150,1888,1892>,
<2150,1892,2151>,
<2151,1892,1896>,
<2151,1896,2152>,
<2117,2138,2153>,
<2117,2153,2154>,
<2154,2153,2155>,
<2154,2155,2156>,
<2156,2155,2157>,
<2156,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2138,2140,2161>,
<2138,2161,2153>,
<2153,2161,2162>,
<2153,2162,2155>,
<2155,2162,2163>,
<2155,2163,2157>,
<2157,2163,2164>,
<2157,2164,2159>,
<2140,2142,2165>,
<2140,2165,2161>,
<2161,2165,2166>,
<2161,2166,2162>,
<2162,2166,2167>,
<2162,2167,2163>,
<2163,2167,2168>,
<2163,2168,2164>,
<2142,2144,2169>,
<2142,2169,2165>,
<2165,2169,2170>,
<2165,2170,2166>,
<2166,2170,2171>,
<2166,2171,2167>,
<2167,2171,2172>,
<2167,2172,2168>,
<2117,2154,2173>,
<2117,2173,2118>,
<2118,2173,2174>,
<2118,2174,2125>,
<2125,2174,2175>,
<2125,2175,2129>,
<2129,2175,2176>,
<2129,2176,2133>,
<2154,2156,2177>,
<2154,2177,2173>,
<2173,2177,2178>,
<2173,2178,2174>,
<2174,2178,2179>,
<2174,2179,2175>,
<2175,2179,2180>,
<2175,2180,2176>,
<2156,2158,2181>,
<2156,2181,2177>,
<2177,2181,2182>,
<2177,2182,2178>,
<2178,2182,2183>,
<2178,2183,2179>,
<2179,2183,2184>,
<2179,2184,2180>,
<2158,2160,2185>,
<2158,2185,2181>,
<2181,2185,2186>,
<2181,2186,2182>,
<2182,2186,2187>,
<2182,2187,2183>,
<2183,2187,2188>,
<2183,2188,2184>,
<2189,2190,2191>,
<2189,2191,2192>,
<2192,2191,2193>,
<2192,2193,2194>,
<2194,2193,2195>,
<2194,2195,2196>,
<2196,2195,1031>,
<2196,1031,1006>,
<2190,2197,2198>,
<2190,2198,2191>,
<2191,2198,2199>,
<2191,2199,2193>,
<2193,2199,2200>,
<2193,2200,2195>,
<2195,2200,1032>,
<2195,1032,1031>,
<2197,2201,2202>,
<2197,2202,2198>,
<2198,2202,2203>,
<2198,2203,2199>,
<2199,2203,2204>,
<2199,2204,2200>,
<2200,2204,1033>,
<2200,1033,1032>,
<2201,2205,2206>,
<2201,2206,2202>,
<2202,2206,2207>,
<2202,2207,2203>,
<2203,2207,2208>,
<2203,2208,2204>,
<2204,2208,1034>,
<2204,1034,1033>,
<2189,2192,2209>,
<2189,2209,2210>,
<2210,2209,2211>,
<2210,2211,2212>,
<2212,2211,2213>,
<2212,2213,2214>,
<2214,2213,2070>,
<2214,2070,2069>,
<2192,2194,2215>,
<2192,2215,2209>,
<2209,2215,2216>,
<2209,2216,2211>,
<2211,2216,2217>,
<2211,2217,2213>,
<2213,2217,2071>,
<2213,2071,2070>,
<2194,2196,2218>,
<2194,2218,2215>,
<2215,2218,2219>,
<2215,2219,2216>,
<2216,2219,2220>,
<2216,2220,2217>,
<2217,2220,2072>,
<2217,2072,2071>,
<2196,1006,1005>,
<2196,1005,2218>,
<2218,1005,1010>,
<2218,1010,2219>,
<2219,1010,1014>,
<2219,1014,2220>,
<2220,1014,1018>,
<2220,1018,2072>,
<2189,2210,2221>,
<2189,2221,2222>,
<2222,2221,2223>,
<2222,2223,2224>,
<2224,2223,2225>,
<2224,2225,2226>,
<2226,2225,2227>,
<2226,2227,2228>,
<2210,2212,2229>,
<2210,2229,2221>,
<2221,2229,2230>,
<2221,2230,2223>,
<2223,2230,2231>,
<2223,2231,2225>,
<2225,2231,2232>,
<2225,2232,2227>,
<2212,2214,2233>,
<2212,2233,2229>,
<2229,2233,2234>,
<2229,2234,2230>,
<2230,2234,2235>,
<2230,2235,2231>,
<2231,2235,2236>,
<2231,2236,2232>,
<2214,2069,2104>,
<2214,2104,2233>,
<2233,2104,2108>,
<2233,2108,2234>,
<2234,2108,2112>,
<2234,2112,2235>,
<2235,2112,2116>,
<2235,2116,2236>,
<2189,2222,2237>,
<2189,2237,2190>,
<2190,2237,2238>,
<2190,2238,2197>,
<2197,2238,2239>,
<2197,2239,2201>,
<2201,2239,2240>,
<2201,2240,2205>,
<2222,2224,2241>,
<2222,2241,2237>,
<2237,2241,2242>,
<2237,2242,2238>,
<2238,2242,2243>,
<2238,2243,2239>,
<2239,2243,2244>,
<2239,2244,2240>,
<2224,2226,2245>,
<2224,2245,2241>,
<2241,2245,2246>,
<2241,2246,2242>,
<2242,2246,2247>,
<2242,2247,2243>,
<2243,2247,2248>,
<2243,2248,2244>,
<2226,2228,2249>,
<2226,2249,2245>,
<2245,2249,2250>,
<2245,2250,2246>,
<2246,2250,2251>,
<2246,2251,2247>,
<2247,2251,2252>,
<2247,2252,2248>,
<2253,2254,2255>,
<2253,2255,2256>,
<2256,2255,2257>,
<2256,2257,2258>,
<2258,2257,2259>,
<2258,2259,2260>,
<2260,2259,1103>,
<2260,1103,1078>,
<2254,2261,2262>,
<2254,2262,2255>,
<2255,2262,2263>,
<2255,2263,2257>,
<2257,2263,2264>,
<2257,2264,2259>,
<2259,2264,1104>,
<2259,1104,1103>,
<2261,2265,2266>,
<2261,2266,2262>,
<2262,2266,2267>,
<2262,2267,2263>,
<2263,2267,2268>,
<2263,2268,2264>,
<2264,2268,1105>,
<2264,1105,1104>,
<2265,2269,2270>,
<2265,2270,2266>,
<2266,2270,2271>,
<2266,2271,2267>,
<2267,2271,2272>,
<2267,2272,2268>,
<2268,2272,1106>,
<2268,1106,1105>,
<2253,2256,2273>,
<2253,2273,2274>,
<2274,2273,2275>,
<2274,2275,2276>,
<2276,2275,2277>,
<2276,2277,2278>,
<2278,2277,2134>,
<2278,2134,2133>,
<2256,2258,2279>,
<2256,2279,2273>,
<2273,2279,2280>,
<2273,2280,2275>,
<2275,2280,2281>,
<2275,2281,2277>,
<2277,2281,2135>,
<2277,2135,2134>,
<2258,2260,2282>,
<2258,2282,2279>,
<2279,2282,2283>,
<2279,2283,2280>,
<2280,2283,2284>,
<2280,2284,2281>,
<2281,2284,2136>,
<2281,2136,2135>,
<2260,1078,1077>,
<2260,1077,2282>,
<2282,1077,1082>,
<2282,1082,2283>,
<2283,1082,1086>,
<2283,1086,2284>,
<2284,1086,1090>,
<2284,1090,2136>,
<2253,2274,2285>,
<2253,2285,2286>,
<2286,2285,2287>,
<2286,2287,2288>,
<2288,2287,2289>,
<2288,2289,2290>,
<2290,2289,2291>,
<2290,2291,2292>,
<2274,2276,2293>,
<2274,2293,2285>,
<2285,2293,2294>,
<2285,2294,2287>,
<2287,2294,2295>,
<2287,2295,2289>,
<2289,2295,2296>,
<2289,2296,2291>,
<2276,2278,2297>,
<2276,2297,2293>,
<2293,2297,2298>,
<2293,2298,2294>,
<2294,2298,2299>,
<2294,2299,2295>,
<2295,2299,2300>,
<2295,2300,2296>,
<2278,2133,2176>,
<2278,2176,2297>,
<2297,2176,2180>,
<2297,2180,2298>,
<2298,2180,2184>,
<2298,2184,2299>,
<2299,2184,2188>,
<2299,2188,2300>,
<2253,2286,2301>,
<2253,2301,2254>,
<2254,2301,2302>,
<2254,2302,2261>,
<2261,2302,2303>,
<2261,2303,2265>,
<2265,2303,2304>,
<2265,2304,2269>,
<2286,2288,2305>,
<2286,2305,2301>,
<2301,2305,2306>,
<2301,2306,2302>,
<2302,2306,2307>,
<2302,2307,2303>,
<2303,2307,2308>,
<2303,2308,2304>,
<2288,2290,2309>,
<2288,2309,2305>,
<2305,2309,2310>,
<2305,2310,2306>,
<2306,2310,2311>,
<2306,2311,2307>,
<2307,2311,2312>,
<2307,2312,2308>,
<2290,2292,2313>,
<2290,2313,2309>,
<2309,2313,2314>,
<2309,2314,2310>,
<2310,2314,2315>,
<2310,2315,2311>,
<2311,2315,2316>,
<2311,2316,2312>,
<2317,2318,2319>,
<2317,2319,2320>,
<2320,2319,2321>,
<2320,2321,2322>,
<2322,2321,2323>,
<2322,2323,2324>,
<2324,2323,1167>,
<2324,1167,1146>,
<2318,2325,2326>,
<2318,2326,2319>,
<2319,2326,2327>,
<2319,2327,2321>,
<2321,2327,2328>,
<2321,2328,2323>,
<2323,2328,1168>,
<2323,1168,1167>,
<2325,2329,2330>,
<2325,2330,2326>,
<2326,2330,2331>,
<2326,2331,2327>,
<2327,2331,2332>,
<2327,2332,2328>,
<2328,2332,1169>,
<2328,1169,1168>,
<2329,2333,2334>,
<2329,2334,2330>,
<2330,2334,2335>,
<2330,2335,2331>,
<2331,2335,2336>,
<2331,2336,2332>,
<2332,2336,1170>,
<2332,1170,1169>,
<2317,2320,2337>,
<2317,2337,2338>,
<2338,2337,2339>,
<2338,2339,2340>,
<2340,2339,2341>,
<2340,2341,2342>,
<2342,2341,2206>,
<2342,2206,2205>,
<2320,2322,2343>,
<2320,2343,2337>,
<2337,2343,2344>,
<2337,2344,2339>,
<2339,2344,2345>,
<2339,2345,2341>,
<2341,2345,2207>,
<2341,2207,2206>,
<2322,2324,2346>,
<2322,2346,2343>,
<2343,2346,2347>,
<2343,2347,2344>,
<2344,2347,2348>,
<2344,2348,2345>,
<2345,2348,2208>,
<2345,2208,2207>,
<2324,1146,1145>,
<2324,1145,2346>,
<2346,1145,1150>,
<2346,1150,2347>,
<2347,1150,1154>,
<2347,1154,2348>,
<2348,1154,1034>,
<2348,1034,2208>,
<2317,2338,2349>,
<2317,2349,2350>,
<2350,2349,2351>,
<2350,2351,2352>,
<2352,2351,2353>,
<2352,2353,2354>,
<2354,2353,2355>,
<2354,2355,2356>,
<2338,2340,2357>,
<2338,2357,2349>,
<2349,2357,2358>,
<2349,2358,2351>,
<2351,2358,2359>,
<2351,2359,2353>,
<2353,2359,2360>,
<2353,2360,2355>,
<2340,2342,2361>,
<2340,2361,2357>,
<2357,2361,2362>,
<2357,2362,2358>,
<2358,2362,2363>,
<2358,2363,2359>,
<2359,2363,2364>,
<2359,2364,2360>,
<2342,2205,2240>,
<2342,2240,2361>,
<2361,2240,2244>,
<2361,2244,2362>,
<2362,2244,2248>,
<2362,2248,2363>,
<2363,2248,2252>,
<2363,2252,2364>,
<2317,2350,2365>,
<2317,2365,2318>,
<2318,2365,2366>,
<2318,2366,2325>,
<2325,2366,2367>,
<2325,2367,2329>,
<2329,2367,2368>,
<2329,2368,2333>,
<2350,2352,2369>,
<2350,2369,2365>,
<2365,2369,2370>,
<2365,2370,2366>,
<2366,2370,2371>,
<2366,2371,2367>,
<2367,2371,2372>,
<2367,2372,2368>,
<2352,2354,2373>,
<2352,2373,2369>,
<2369,2373,2374>,
<2369,2374,2370>,
<2370,2374,2375>,
<2370,2375,2371>,
<2371,2375,2376>,
<2371,2376,2372>,
<2354,2356,2377>,
<2354,2377,2373>,
<2373,2377,2378>,
<2373,2378,2374>,
<2374,2378,2379>,
<2374,2379,2375>,
<2375,2379,2380>,
<2375,2380,2376>,
<2381,2382,2383>,
<2381,2383,2384>,
<2384,2383,2385>,
<2384,2385,2386>,
<2386,2385,2387>,
<2386,2387,2388>,
<2388,2387,1231>,
<2388,1231,1210>,
<2382,2389,2390>,
<2382,2390,2383>,
<2383,2390,2391>,
<2383,2391,2385>,
<2385,2391,2392>,
<2385,2392,2387>,
<2387,2392,1232>,
<2387,1232,1231>,
<2389,2393,2394>,
<2389,2394,2390>,
<2390,2394,2395>,
<2390,2395,2391>,
<2391,2395,2396>,
<2391,2396,2392>,
<2392,2396,1233>,
<2392,1233,1232>,
<2393,2397,2398>,
<2393,2398,2394>,
<2394,2398,2399>,
<2394,2399,2395>,
<2395,2399,2400>,
<2395,2400,2396>,
<2396,2400,1234>,
<2396,1234,1233>,
<2381,2384,2401>,
<2381,2401,2402>,
<2402,2401,2403>,
<2402,2403,2404>,
<2404,2403,2405>,
<2404,2405,2406>,
<2406,2405,2270>,
<2406,2270,2269>,
<2384,2386,2407>,
<2384,2407,2401>,
<2401,2407,2408>,
<2401,2408,2403>,
<2403,2408,2409>,
<2403,2409,2405>,
<2405,2409,2271>,
<2405,2271,2270>,
<2386,2388,2410>,
<2386,2410,2407>,
<2407,2410,2411>,
<2407,2411,2408>,
<2408,2411,2412>,
<2408,2412,2409>,
<2409,2412,2272>,
<2409,2272,2271>,
<2388,1210,1209>,
<2388,1209,2410>,
<2410,1209,1214>,
<2410,1214,2411>,
<2411,1214,1218>,
<2411,1218,2412>,
<2412,1218,1106>,
<2412,1106,2272>,
<2381,2402,2413>,
<2381,2413,2414>,
<2414,2413,2415>,
<2414,2415,2416>,
<2416,2415,2417>,
<2416,2417,2418>,
<2418,2417,2419>,
<2418,2419,2420>,
<2402,2404,2421>,
<2402,2421,2413>,
<2413,2421,2422>,
<2413,2422,2415>,
<2415,2422,2423>,
<2415,2423,2417>,
<2417,2423,2424>,
<2417,2424,2419>,
<2404,2406,2425>,
<2404,2425,2421>,
<2421,2425,2426>,
<2421,2426,2422>,
<2422,2426,2427>,
<2422,2427,2423>,
<2423,2427,2428>,
<2423,2428,2424>,
<2406,2269,2304>,
<2406,2304,2425>,
<2425,2304,2308>,
<2425,2308,2426>,
<2426,2308,2312>,
<2426,2312,2427>,
<2427,2312,2316>,
<2427,2316,2428>,
<2381,2414,2429>,
<2381,2429,2382>,
<2382,2429,2430>,
<2382,2430,2389>,
<2389,2430,2431>,
<2389,2431,2393>,
<2393,2431,2432>,
<2393,2432,2397>,
<2414,2416,2433>,
<2414,2433,2429>,
<2429,2433,2434>,
<2429,2434,2430>,
<2430,2434,2435>,
<2430,2435,2431>,
<2431,2435,2436>,
<2431,2436,2432>,
<2416,2418,2437>,
<2416,2437,2433>,
<2433,2437,2438>,
<2433,2438,2434>,
<2434,2438,2439>,
<2434,2439,2435>,
<2435,2439,2440>,
<2435,2440,2436>,
<2418,2420,2441>,
<2418,2441,2437>,
<2437,2441,2442>,
<2437,2442,2438>,
<2438,2442,2443>,
<2438,2443,2439>,
<2439,2443,2444>,
<2439,2444,2440>,
<2445,2446,2447>,
<2445,2447,2448>,
<2448,2447,2449>,
<2448,2449,2450>,
<2450,2449,2451>,
<2450,2451,2452>,
<2452,2451,2453>,
<2452,2453,2454>,
<2446,2455,2456>,
<2446,2456,2447>,
<2447,2456,2457>,
<2447,2457,2449>,
<2449,2457,2458>,
<2449,2458,2451>,
<2451,2458,2459>,
<2451,2459,2453>,
<2455,2460,2461>,
<2455,2461,2456>,
<2456,2461,2462>,
<2456,2462,2457>,
<2457,2462,2463>,
<2457,2463,2458>,
<2458,2463,2464>,
<2458,2464,2459>,
<2460,2465,2466>,
<2460,2466,2461>,
<2461,2466,2467>,
<2461,2467,2462>,
<2462,2467,2468>,
<2462,2468,2463>,
<2463,2468,2469>,
<2463,2469,2464>,
<2445,2448,2470>,
<2445,2470,2471>,
<2471,2470,2472>,
<2471,2472,2473>,
<2473,2472,2474>,
<2473,2474,2475>,
<2475,2474,2476>,
<2475,2476,2477>,
<2448,2450,2478>,
<2448,2478,2470>,
<2470,2478,2479>,
<2470,2479,2472>,
<2472,2479,2480>,
<2472,2480,2474>,
<2474,2480,2481>,
<2474,2481,2476>,
<2450,2452,2482>,
<2450,2482,2478>,
<2478,2482,2483>,
<2478,2483,2479>,
<2479,2483,2484>,
<2479,2484,2480>,
<2480,2484,2485>,
<2480,2485,2481>,
<2452,2454,2486>,
<2452,2486,2482>,
<2482,2486,2487>,
<2482,2487,2483>,
<2483,2487,2488>,
<2483,2488,2484>,
<2484,2488,2489>,
<2484,2489,2485>,
<2445,2471,2490>,
<2445,2490,2491>,
<2491,2490,2492>,
<2491,2492,2493>,
<2493,2492,2494>,
<2493,2494,2495>,
<2495,2494,2496>,
<2495,2496,2497>,
<2471,2473,2498>,
<2471,2498,2490>,
<2490,2498,2499>,
<2490,2499,2492>,
<2492,2499,2500>,
<2492,2500,2494>,
<2494,2500,2501>,
<2494,2501,2496>,
<2473,2475,2502>,
<2473,2502,2498>,
<2498,2502,2503>,
<2498,2503,2499>,
<2499,2503,2504>,
<2499,2504,2500>,
<2500,2504,2505>,
<2500,2505,2501>,
<2475,2477,2506>,
<2475,2506,2502>,
<2502,2506,2507>,
<2502,2507,2503>,
<2503,2507,2508>,
<2503,2508,2504>,
<2504,2508,2509>,
<2504,2509,2505>,
<2445,2491,2510>,
<2445,2510,2446>,
<2446,2510,2511>,
<2446,2511,2455>,
<2455,2511,2512>,
<2455,2512,2460>,
<2460,2512,2513>,
<2460,2513,2465>,
<2491,2493,2514>,
<2491,2514,2510>,
<2510,2514,2515>,
<2510,2515,2511>,
<2511,2515,2516>,
<2511,2516,2512>,
<2512,2516,2517>,
<2512,2517,2513>,
<2493,2495,2518>,
<2493,2518,2514>,
<2514,2518,2519>,
<2514,2519,2515>,
<2515,2519,2520>,
<2515,2520,2516>,
<2516,2520,2521>,
<2516,2521,2517>,
<2495,2497,2522>,
<2495,2522,2518>,
<2518,2522,2523>,
<2518,2523,2519>,
<2519,2523,2524>,
<2519,2524,2520>,
<2520,2524,2525>,
<2520,2525,2521>,
<2526,2527,2528>,
<2526,2528,2529>,
<2529,2528,2530>,
<2529,2530,2531>,
<2531,2530,2532>,
<2531,2532,2533>,
<2533,2532,1376>,
<2533,1376,1355>,
<2527,2534,2535>,
<2527,2535,2528>,
<2528,2535,2536>,
<2528,2536,2530>,
<2530,2536,2537>,
<2530,2537,2532>,
<2532,2537,1377>,
<2532,1377,1376>,
<2534,2538,2539>,
<2534,2539,2535>,
<2535,2539,2540>,
<2535,2540,2536>,
<2536,2540,2541>,
<2536,2541,2537>,
<2537,2541,1378>,
<2537,1378,1377>,
<2538,2542,2543>,
<2538,2543,2539>,
<2539,2543,2544>,
<2539,2544,2540>,
<2540,2544,2545>,
<2540,2545,2541>,
<2541,2545,1379>,
<2541,1379,1378>,
<2526,2529,2546>,
<2526,2546,2547>,
<2547,2546,2548>,
<2547,2548,2549>,
<2549,2548,2550>,
<2549,2550,2551>,
<2551,2550,2334>,
<2551,2334,2333>,
<2529,2531,2552>,
<2529,2552,2546>,
<2546,2552,2553>,
<2546,2553,2548>,
<2548,2553,2554>,
<2548,2554,2550>,
<2550,2554,2335>,
<2550,2335,2334>,
<2531,2533,2555>,
<2531,2555,2552>,
<2552,2555,2556>,
<2552,2556,2553>,
<2553,2556,2557>,
<2553,2557,2554>,
<2554,2557,2336>,
<2554,2336,2335>,
<2533,1355,1354>,
<2533,1354,2555>,
<2555,1354,1359>,
<2555,1359,2556>,
<2556,1359,1363>,
<2556,1363,2557>,
<2557,1363,1170>,
<2557,1170,2336>,
<2526,2547,2558>,
<2526,2558,2559>,
<2559,2558,2560>,
<2559,2560,2561>,
<2561,2560,2562>,
<2561,2562,2563>,
<2563,2562,2564>,
<2563,2564,2565>,
<2547,2549,2566>,
<2547,2566,2558>,
<2558,2566,2567>,
<2558,2567,2560>,
<2560,2567,2568>,
<2560,2568,2562>,
<2562,2568,2569>,
<2562,2569,2564>,
<2549,2551,2570>,
<2549,2570,2566>,
<2566,2570,2571>,
<2566,2571,2567>,
<2567,2571,2572>,
<2567,2572,2568>,
<2568,2572,2573>,
<2568,2573,2569>,
<2551,2333,2368>,
<2551,2368,2570>,
<2570,2368,2372>,
<2570,2372,2571>,
<2571,2372,2376>,
<2571,2376,2572>,
<2572,2376,2380>,
<2572,2380,2573>,
<2526,2559,2574>,
<2526,2574,2527>,
<2527,2574,2575>,
<2527,2575,2534>,
<2534,2575,2576>,
<2534,2576,2538>,
<2538,2576,2577>,
<2538,2577,2542>,
<2559,2561,2578>,
<2559,2578,2574>,
<2574,2578,2579>,
<2574,2579,2575>,
<2575,2579,2580>,
<2575,2580,2576>,
<2576,2580,2581>,
<2576,2581,2577>,
<2561,2563,2582>,
<2561,2582,2578>,
<2578,2582,2583>,
<2578,2583,2579>,
<2579,2583,2584>,
<2579,2584,2580>,
<2580,2584,2585>,
<2580,2585,2581>,
<2563,2565,2586>,
<2563,2586,2582>,
<2582,2586,2587>,
<2582,2587,2583>,
<2583,2587,2588>,
<2583,2588,2584>,
<2584,2588,2589>,
<2584,2589,2585>,
<2590,2591,2592>,
<2590,2592,2593>,
<2593,2592,2594>,
<2593,2594,2595>,
<2595,2594,2596>,
<2595,2596,2597>,
<2597,2596,1440>,
<2597,1440,1419>,
<2591,2598,2599>,
<2591,2599,2592>,
<2592,2599,2600>,
<2592,2600,2594>,
<2594,2600,2601>,
<2594,2601,2596>,
<2596,2601,1441>,
<2596,1441,1440>,
<2598,2602,2603>,
<2598,2603,2599>,
<2599,2603,2604>,
<2599,2604,2600>,
<2600,2604,2605>,
<2600,2605,2601>,
<2601,2605,1442>,
<2601,1442,1441>,
<2602,2606,2607>,
<2602,2607,2603>,
<2603,2607,2608>,
<2603,2608,2604>,
<2604,2608,2609>,
<2604,2609,2605>,
<2605,2609,1443>,
<2605,1443,1442>,
<2590,2593,2610>,
<2590,2610,2611>,
<2611,2610,2612>,
<2611,2612,2613>,
<2613,2612,2614>,
<2613,2614,2615>,
<2615,2614,2398>,
<2615,2398,2397>,
<2593,2595,2616>,
<2593,2616,2610>,
<2610,2616,2617>,
<2610,2617,2612>,
<2612,2617,2618>,
<2612,2618,2614>,
<2614,2618,2399>,
<2614,2399,2398>,
<2595,2597,2619>,
<2595,2619,2616>,
<2616,2619,2620>,
<2616,2620,2617>,
<2617,2620,2621>,
<2617,2621,2618>,
<2618,2621,2400>,
<2618,2400,2399>,
<2597,1419,1418>,
<2597,1418,2619>,
<2619,1418,1423>,
<2619,1423,2620>,
<2620,1423,1427>,
<2620,1427,2621>,
<2621,1427,1234>,
<2621,1234,2400>,
<2590,2611,2622>,
<2590,2622,2623>,
<2623,2622,2624>,
<2623,2624,2625>,
<2625,2624,2626>,
<2625,2626,2627>,
<2627,2626,2628>,
<2627,2628,2629>,
<2611,2613,2630>,
<2611,2630,2622>,
<2622,2630,2631>,
<2622,2631,2624>,
<2624,2631,2632>,
<2624,2632,2626>,
<2626,2632,2633>,
<2626,2633,2628>,
<2613,2615,2634>,
<2613,2634,2630>,
<2630,2634,2635>,
<2630,2635,2631>,
<2631,2635,2636>,
<2631,2636,2632>,
<2632,2636,2637>,
<2632,2637,2633>,
<2615,2397,2432>,
<2615,2432,2634>,
<2634,2432,2436>,
<2634,2436,2635>,
<2635,2436,2440>,
<2635,2440,2636>,
<2636,2440,2444>,
<2636,2444,2637>,
<2590,2623,2638>,
<2590,2638,2591>,
<2591,2638,2639>,
<2591,2639,2598>,
<2598,2639,2640>,
<2598,2640,2602>,
<2602,2640,2641>,
<2602,2641,2606>,
<2623,2625,2642>,
<2623,2642,2638>,
<2638,2642,2643>,
<2638,2643,2639>,
<2639,2643,2644>,
<2639,2644,2640>,
<2640,2644,2645>,
<2640,2645,2641>,
<2625,2627,2646>,
<2625,2646,2642>,
<2642,2646,2647>,
<2642,2647,2643>,
<2643,2647,2648>,
<2643,2648,2644>,
<2644,2648,2649>,
<2644,2649,2645>,
<2627,2629,2650>,
<2627,2650,2646>,
<2646,2650,2651>,
<2646,2651,2647>,
<2647,2651,2652>,
<2647,2652,2648>,
<2648,2652,2653>,
<2648,2653,2649>,
<2654,2655,2656>,
<2654,2656,2657>,
<2657,2656,2658>,
<2657,2658,2659>,
<2659,2658,2660>,
<2659,2660,2661>,
<2661,2660,2662>,
<2661,2662,2663>,
<2655,2664,2665>,
<2655,2665,2656>,
<2656,2665,2666>,
<2656,2666,2658>,
<2658,2666,2667>,
<2658,2667,2660>,
<2660,2667,2668>,
<2660,2668,2662>,
<2664,2669,2670>,
<2664,2670,2665>,
<2665,2670,2671>,
<2665,2671,2666>,
<2666,2671,2672>,
<2666,2672,2667>,
<2667,2672,2673>,
<2667,2673,2668>,
<2669,2674,2675>,
<2669,2675,2670>,
<2670,2675,2676>,
<2670,2676,2671>,
<2671,2676,2677>,
<2671,2677,2672>,
<2672,2677,2678>,
<2672,2678,2673>,
<2654,2657,2679>,
<2654,2679,2680>,
<2680,2679,2681>,
<2680,2681,2682>,
<2682,2681,2683>,
<2682,2683,2684>,
<2684,2683,2685>,
<2684,2685,2686>,
<2657,2659,2687>,
<2657,2687,2679>,
<2679,2687,2688>,
<2679,2688,2681>,
<2681,2688,2689>,
<2681,2689,2683>,
<2683,2689,2690>,
<2683,2690,2685>,
<2659,2661,2691>,
<2659,2691,2687>,
<2687,2691,2692>,
<2687,2692,2688>,
<2688,2692,2693>,
<2688,2693,2689>,
<2689,2693,2694>,
<2689,2694,2690>,
<2661,2663,2695>,
<2661,2695,2691>,
<2691,2695,2696>,
<2691,2696,2692>,
<2692,2696,2697>,
<2692,2697,2693>,
<2693,2697,2698>,
<2693,2698,2694>,
<2654,2680,2699>,
<2654,2699,2700>,
<2700,2699,2701>,
<2700,2701,2702>,
<2702,2701,2703>,
<2702,2703,2704>,
<2704,2703,2705>,
<2704,2705,2706>,
<2680,2682,2707>,
<2680,2707,2699>,
<2699,2707,2708>,
<2699,2708,2701>,
<2701,2708,2709>,
<2701,2709,2703>,
<2703,2709,2710>,
<2703,2710,2705>,
<2682,2684,2711>,
<2682,2711,2707>,
<2707,2711,2712>,
<2707,2712,2708>,
<2708,2712,2713>,
<2708,2713,2709>,
<2709,2713,2714>,
<2709,2714,2710>,
<2684,2686,2715>,
<2684,2715,2711>,
<2711,2715,2716>,
<2711,2716,2712>,
<2712,2716,2717>,
<2712,2717,2713>,
<2713,2717,2718>,
<2713,2718,2714>,
<2654,2700,2719>,
<2654,2719,2655>,
<2655,2719,2720>,
<2655,2720,2664>,
<2664,2720,2721>,
<2664,2721,2669>,
<2669,2721,2722>,
<2669,2722,2674>,
<2700,2702,2723>,
<2700,2723,2719>,
<2719,2723,2724>,
<2719,2724,2720>,
<2720,2724,2725>,
<2720,2725,2721>,
<2721,2725,2726>,
<2721,2726,2722>,
<2702,2704,2727>,
<2702,2727,2723>,
<2723,2727,2728>,
<2723,2728,2724>,
<2724,2728,2729>,
<2724,2729,2725>,
<2725,2729,2730>,
<2725,2730,2726>,
<2704,2706,2731>,
<2704,2731,2727>,
<2727,2731,2732>,
<2727,2732,2728>,
<2728,2732,2733>,
<2728,2733,2729>,
<2729,2733,2734>,
<2729,2734,2730>,
<2735,2736,2737>,
<2735,2737,2738>,
<2738,2737,2739>,
<2738,2739,2740>,
<2740,2739,2741>,
<2740,2741,2742>,
<2742,2741,1585>,
<2742,1585,1564>,
<2736,2743,2744>,
<2736,2744,2737>,
<2737,2744,2745>,
<2737,2745,2739>,
<2739,2745,2746>,
<2739,2746,2741>,
<2741,2746,1586>,
<2741,1586,1585>,
<2743,2747,2748>,
<2743,2748,2744>,
<2744,2748,2749>,
<2744,2749,2745>,
<2745,2749,2750>,
<2745,2750,2746>,
<2746,2750,1587>,
<2746,1587,1586>,
<2747,1936,1935>,
<2747,1935,2748>,
<2748,1935,1940>,
<2748,1940,2749>,
<2749,1940,1944>,
<2749,1944,2750>,
<2750,1944,1588>,
<2750,1588,1587>,
<2735,2738,2751>,
<2735,2751,2752>,
<2752,2751,2753>,
<2752,2753,2754>,
<2754,2753,2755>,
<2754,2755,2756>,
<2756,2755,2607>,
<2756,2607,2606>,
<2738,2740,2757>,
<2738,2757,2751>,
<2751,2757,2758>,
<2751,2758,2753>,
<2753,2758,2759>,
<2753,2759,2755>,
<2755,2759,2608>,
<2755,2608,2607>,
<2740,2742,2760>,
<2740,2760,2757>,
<2757,2760,2761>,
<2757,2761,2758>,
<2758,2761,2762>,
<2758,2762,2759>,
<2759,2762,2609>,
<2759,2609,2608>,
<2742,1564,1563>,
<2742,1563,2760>,
<2760,1563,1568>,
<2760,1568,2761>,
<2761,1568,1572>,
<2761,1572,2762>,
<2762,1572,1443>,
<2762,1443,2609>,
<2735,2752,2763>,
<2735,2763,2764>,
<2764,2763,2765>,
<2764,2765,2766>,
<2766,2765,2767>,
<2766,2767,2768>,
<2768,2767,2769>,
<2768,2769,2770>,
<2752,2754,2771>,
<2752,2771,2763>,
<2763,2771,2772>,
<2763,2772,2765>,
<2765,2772,2773>,
<2765,2773,2767>,
<2767,2773,2774>,
<2767,2774,2769>,
<2754,2756,2775>,
<2754,2775,2771>,
<2771,2775,2776>,
<2771,2776,2772>,
<2772,2776,2777>,
<2772,2777,2773>,
<2773,2777,2778>,
<2773,2778,2774>,
<2756,2606,2641>,
<2756,2641,2775>,
<2775,2641,2645>,
<2775,2645,2776>,
<2776,2645,2649>,
<2776,2649,2777>,
<2777,2649,2653>,
<2777,2653,2778>,
<2735,2764,2779>,
<2735,2779,2736>,
<2736,2779,2780>,
<2736,2780,2743>,
<2743,2780,2781>,
<2743,2781,2747>,
<2747,2781,1961>,
<2747,1961,1936>,
<2764,2766,2782>,
<2764,2782,2779>,
<2779,2782,2783>,
<2779,2783,2780>,
<2780,2783,2784>,
<2780,2784,2781>,
<2781,2784,1962>,
<2781,1962,1961>,
<2766,2768,2785>,
<2766,2785,2782>,
<2782,2785,2786>,
<2782,2786,2783>,
<2783,2786,2787>,
<2783,2787,2784>,
<2784,2787,1963>,
<2784,1963,1962>,
<2768,2770,2788>,
<2768,2788,2785>,
<2785,2788,2789>,
<2785,2789,2786>,
<2786,2789,2790>,
<2786,2790,2787>,
<2787,2790,1964>,
<2787,1964,1963>,
<2791,2792,2793>,
<2791,2793,2794>,
<2794,2793,2795>,
<2794,2795,2796>,
<2796,2795,2797>,
<2796,2797,2798>,
<2798,2797,1657>,
<2798,1657,1632>,
<2792,2799,2800>,
<2792,2800,2793>,
<2793,2800,2801>,
<2793,2801,2795>,
<2795,2801,2802>,
<2795,2802,2797>,
<2797,2802,1658>,
<2797,1658,1657>,
<2799,2803,2804>,
<2799,2804,2800>,
<2800,2804,2805>,
<2800,2805,2801>,
<2801,2805,2806>,
<2801,2806,2802>,
<2802,2806,1659>,
<2802,1659,1658>,
<2803,2008,2007>,
<2803,2007,2804>,
<2804,2007,2012>,
<2804,2012,2805>,
<2805,2012,2016>,
<2805,2016,2806>,
<2806,2016,1660>,
<2806,1660,1659>,
<2791,2794,2807>,
<2791,2807,2808>,
<2808,2807,2809>,
<2808,2809,2810>,
<2810,2809,2811>,
<2810,2811,2812>,
<2812,2811,2813>,
<2812,2813,2814>,
<2794,2796,2815>,
<2794,2815,2807>,
<2807,2815,2816>,
<2807,2816,2809>,
<2809,2816,2817>,
<2809,2817,2811>,
<2811,2817,2818>,
<2811,2818,2813>,
<2796,2798,2819>,
<2796,2819,2815>,
<2815,2819,2820>,
<2815,2820,2816>,
<2816,2820,2821>,
<2816,2821,2817>,
<2817,2821,2822>,
<2817,2822,2818>,
<2798,1632,1631>,
<2798,1631,2819>,
<2819,1631,1636>,
<2819,1636,2820>,
<2820,1636,1640>,
<2820,1640,2821>,
<2821,1640,1644>,
<2821,1644,2822>,
<2791,2808,2823>,
<2791,2823,2824>,
<2824,2823,2825>,
<2824,2825,2826>,
<2826,2825,2827>,
<2826,2827,2828>,
<2828,2827,2829>,
<2828,2829,2830>,
<2808,2810,2831>,
<2808,2831,2823>,
<2823,2831,2832>,
<2823,2832,2825>,
<2825,2832,2833>,
<2825,2833,2827>,
<2827,2833,2834>,
<2827,2834,2829>,
<2810,2812,2835>,
<2810,2835,2831>,
<2831,2835,2836>,
<2831,2836,2832>,
<2832,2836,2837>,
<2832,2837,2833>,
<2833,2837,2838>,
<2833,2838,2834>,
<2812,2814,2839>,
<2812,2839,2835>,
<2835,2839,2840>,
<2835,2840,2836>,
<2836,2840,2841>,
<2836,2841,2837>,
<2837,2841,2842>,
<2837,2842,2838>,
<2791,2824,2843>,
<2791,2843,2792>,
<2792,2843,2844>,
<2792,2844,2799>,
<2799,2844,2845>,
<2799,2845,2803>,
<2803,2845,2033>,
<2803,2033,2008>,
<2824,2826,2846>,
<2824,2846,2843>,
<2843,2846,2847>,
<2843,2847,2844>,
<2844,2847,2848>,
<2844,2848,2845>,
<2845,2848,2034>,
<2845,2034,2033>,
<2826,2828,2849>,
<2826,2849,2846>,
<2846,2849,2850>,
<2846,2850,2847>,
<2847,2850,2851>,
<2847,2851,2848>,
<2848,2851,2035>,
<2848,2035,2034>,
<2828,2830,2852>,
<2828,2852,2849>,
<2849,2852,2853>,
<2849,2853,2850>,
<2850,2853,2854>,
<2850,2854,2851>,
<2851,2854,2036>,
<2851,2036,2035>,
<2855,2856,2857>,
<2855,2857,2858>,
<2858,2857,2859>,
<2858,2859,2860>,
<2860,2859,2861>,
<2860,2861,2862>,
<2862,2861,2586>,
<2862,2586,2565>,
<2856,2863,2864>,
<2856,2864,2857>,
<2857,2864,2865>,
<2857,2865,2859>,
<2859,2865,2866>,
<2859,2866,2861>,
<2861,2866,2587>,
<2861,2587,2586>,
<2863,2867,2868>,
<2863,2868,2864>,
<2864,2868,2869>,
<2864,2869,2865>,
<2865,2869,2870>,
<2865,2870,2866>,
<2866,2870,2588>,
<2866,2588,2587>,
<2867,2871,2872>,
<2867,2872,2868>,
<2868,2872,2873>,
<2868,2873,2869>,
<2869,2873,2874>,
<2869,2874,2870>,
<2870,2874,2589>,
<2870,2589,2588>,
<2855,2858,2875>,
<2855,2875,2876>,
<2876,2875,2877>,
<2876,2877,2878>,
<2878,2877,2879>,
<2878,2879,2880>,
<2880,2879,2881>,
<2880,2881,2882>,
<2858,2860,2883>,
<2858,2883,2875>,
<2875,2883,2884>,
<2875,2884,2877>,
<2877,2884,2885>,
<2877,2885,2879>,
<2879,2885,2886>,
<2879,2886,2881>,
<2860,2862,2887>,
<2860,2887,2883>,
<2883,2887,2888>,
<2883,2888,2884>,
<2884,2888,2889>,
<2884,2889,2885>,
<2885,2889,2890>,
<2885,2890,2886>,
<2862,2565,2564>,
<2862,2564,2887>,
<2887,2564,2569>,
<2887,2569,2888>,
<2888,2569,2573>,
<2888,2573,2889>,
<2889,2573,2380>,
<2889,2380,2890>,
<2855,2876,2891>,
<2855,2891,2892>,
<2892,2891,2893>,
<2892,2893,2894>,
<2894,2893,2895>,
<2894,2895,2896>,
<2896,2895,2897>,
<2896,2897,2898>,
<2876,2878,2899>,
<2876,2899,2891>,
<2891,2899,2900>,
<2891,2900,2893>,
<2893,2900,2901>,
<2893,2901,2895>,
<2895,2901,2902>,
<2895,2902,2897>,
<2878,2880,2903>,
<2878,2903,2899>,
<2899,2903,2904>,
<2899,2904,2900>,
<2900,2904,2905>,
<2900,2905,2901>,
<2901,2905,2906>,
<2901,2906,2902>,
<2880,2882,2907>,
<2880,2907,2903>,
<2903,2907,2908>,
<2903,2908,2904>,
<2904,2908,2909>,
<2904,2909,2905>,
<2905,2909,2910>,
<2905,2910,2906>,
<2855,2892,2911>,
<2855,2911,2856>,
<2856,2911,2912>,
<2856,2912,2863>,
<2863,2912,2913>,
<2863,2913,2867>,
<2867,2913,2914>,
<2867,2914,2871>,
<2892,2894,2915>,
<2892,2915,2911>,
<2911,2915,2916>,
<2911,2916,2912>,
<2912,2916,2917>,
<2912,2917,2913>,
<2913,2917,2918>,
<2913,2918,2914>,
<2894,2896,2919>,
<2894,2919,2915>,
<2915,2919,2920>,
<2915,2920,2916>,
<2916,2920,2921>,
<2916,2921,2917>,
<2917,2921,2922>,
<2917,2922,2918>,
<2896,2898,2923>,
<2896,2923,2919>,
<2919,2923,2924>,
<2919,2924,2920>,
<2920,2924,2925>,
<2920,2925,2921>,
<2921,2925,2926>,
<2921,2926,2922>,
<2927,2928,2929>,
<2927,2929,2930>,
<2930,2929,2931>,
<2930,2931,2932>,
<2932,2931,2933>,
<2932,2933,2934>,
<2934,2933,2650>,
<2934,2650,2629>,
<2928,2935,2936>,
<2928,2936,2929>,
<2929,2936,2937>,
<2929,2937,2931>,
<2931,2937,2938>,
<2931,2938,2933>,
<2933,2938,2651>,
<2933,2651,2650>,
<2935,2939,2940>,
<2935,2940,2936>,
<2936,2940,2941>,
<2936,2941,2937>,
<2937,2941,2942>,
<2937,2942,2938>,
<2938,2942,2652>,
<2938,2652,2651>,
<2939,2943,2944>,
<2939,2944,2940>,
<2940,2944,2945>,
<2940,2945,2941>,
<2941,2945,2946>,
<2941,2946,2942>,
<2942,2946,2653>,
<2942,2653,2652>,
<2927,2930,2947>,
<2927,2947,2948>,
<2948,2947,2949>,
<2948,2949,2950>,
<2950,2949,2951>,
<2950,2951,2952>,
<2952,2951,2953>,
<2952,2953,2954>,
<2930,2932,2955>,
<2930,2955,2947>,
<2947,2955,2956>,
<2947,2956,2949>,
<2949,2956,2957>,
<2949,2957,2951>,
<2951,2957,2958>,
<2951,2958,2953>,
<2932,2934,2959>,
<2932,2959,2955>,
<2955,2959,2960>,
<2955,2960,2956>,
<2956,2960,2961>,
<2956,2961,2957>,
<2957,2961,2962>,
<2957,2962,2958>,
<2934,2629,2628>,
<2934,2628,2959>,
<2959,2628,2633>,
<2959,2633,2960>,
<2960,2633,2637>,
<2960,2637,2961>,
<2961,2637,2444>,
<2961,2444,2962>,
<2927,2948,2963>,
<2927,2963,2964>,
<2964,2963,2965>,
<2964,2965,2966>,
<2966,2965,2967>,
<2966,2967,2968>,
<2968,2967,2969>,
<2968,2969,2970>,
<2948,2950,2971>,
<2948,2971,2963>,
<2963,2971,2972>,
<2963,2972,2965>,
<2965,2972,2973>,
<2965,2973,2967>,
<2967,2973,2974>,
<2967,2974,2969>,
<2950,2952,2975>,
<2950,2975,2971>,
<2971,2975,2976>,
<2971,2976,2972>,
<2972,2976,2977>,
<2972,2977,2973>,
<2973,2977,2978>,
<2973,2978,2974>,
<2952,2954,2979>,
<2952,2979,2975>,
<2975,2979,2980>,
<2975,2980,2976>,
<2976,2980,2981>,
<2976,2981,2977>,
<2977,2981,2982>,
<2977,2982,2978>,
<2927,2964,2983>,
<2927,2983,2928>,
<2928,2983,2984>,
<2928,2984,2935>,
<2935,2984,2985>,
<2935,2985,2939>,
<2939,2985,2986>,
<2939,2986,2943>,
<2964,2966,2987>,
<2964,2987,2983>,
<2983,2987,2988>,
<2983,2988,2984>,
<2984,2988,2989>,
<2984,2989,2985>,
<2985,2989,2990>,
<2985,2990,2986>,
<2966,2968,2991>,
<2966,2991,2987>,
<2987,2991,2992>,
<2987,2992,2988>,
<2988,2992,2993>,
<2988,2993,2989>,
<2989,2993,2994>,
<2989,2994,2990>,
<2968,2970,2995>,
<2968,2995,2991>,
<2991,2995,2996>,
<2991,2996,2992>,
<2992,2996,2997>,
<2992,2997,2993>,
<2993,2997,2998>,
<2993,2998,2994>,
<2999,3000,3001>,
<2999,3001,3002>,
<3002,3001,3003>,
<3002,3003,3004>,
<3004,3003,3005>,
<3004,3005,3006>,
<3006,3005,3007>,
<3006,3007,3008>,
<3000,3009,3010>,
<3000,3010,3001>,
<3001,3010,3011>,
<3001,3011,3003>,
<3003,3011,3012>,
<3003,3012,3005>,
<3005,3012,3013>,
<3005,3013,3007>,
<3009,3014,3015>,
<3009,3015,3010>,
<3010,3015,3016>,
<3010,3016,3011>,
<3011,3016,3017>,
<3011,3017,3012>,
<3012,3017,3018>,
<3012,3018,3013>,
<3014,3019,3020>,
<3014,3020,3015>,
<3015,3020,3021>,
<3015,3021,3016>,
<3016,3021,3022>,
<3016,3022,3017>,
<3017,3022,3023>,
<3017,3023,3018>,
<2999,3002,3024>,
<2999,3024,3025>,
<3025,3024,3026>,
<3025,3026,3027>,
<3027,3026,3028>,
<3027,3028,3029>,
<3029,3028,3030>,
<3029,3030,3031>,
<3002,3004,3032>,
<3002,3032,3024>,
<3024,3032,3033>,
<3024,3033,3026>,
<3026,3033,3034>,
<3026,3034,3028>,
<3028,3034,3035>,
<3028,3035,3030>,
<3004,3006,3036>,
<3004,3036,3032>,
<3032,3036,3037>,
<3032,3037,3033>,
<3033,3037,3038>,
<3033,3038,3034>,
<3034,3038,3039>,
<3034,3039,3035>,
<3006,3008,3040>,
<3006,3040,3036>,
<3036,3040,3041>,
<3036,3041,3037>,
<3037,3041,3042>,
<3037,3042,3038>,
<3038,3042,3043>,
<3038,3043,3039>,
<2999,3025,3044>,
<2999,3044,3045>,
<3045,3044,3046>,
<3045,3046,3047>,
<3047,3046,3048>,
<3047,3048,3049>,
<3049,3048,3050>,
<3049,3050,3051>,
<3025,3027,3052>,
<3025,3052,3044>,
<3044,3052,3053>,
<3044,3053,3046>,
<3046,3053,3054>,
<3046,3054,3048>,
<3048,3054,3055>,
<3048,3055,3050>,
<3027,3029,3056>,
<3027,3056,3052>,
<3052,3056,3057>,
<3052,3057,3053>,
<3053,3057,3058>,
<3053,3058,3054>,
<3054,3058,3059>,
<3054,3059,3055>,
<3029,3031,3060>,
<3029,3060,3056>,
<3056,3060,3061>,
<3056,3061,3057>,
<3057,3061,3062>,
<3057,3062,3058>,
<3058,3062,3063>,
<3058,3063,3059>,
<2999,3045,3064>,
<2999,3064,3000>,
<3000,3064,3065>,
<3000,3065,3009>,
<3009,3065,3066>,
<3009,3066,3014>,
<3014,3066,3067>,
<3014,3067,3019>,
<3045,3047,3068>,
<3045,3068,3064>,
<3064,3068,3069>,
<3064,3069,3065>,
<3065,3069,3070>,
<3065,3070,3066>,
<3066,3070,3071>,
<3066,3071,3067>,
<3047,3049,3072>,
<3047,3072,3068>,
<3068,3072,3073>,
<3068,3073,3069>,
<3069,3073,3074>,
<3069,3074,3070>,
<3070,3074,3075>,
<3070,3075,3071>,
<3049,3051,3076>,
<3049,3076,3072>,
<3072,3076,3077>,
<3072,3077,3073>,
<3073,3077,3078>,
<3073,3078,3074>,
<3074,3078,3079>,
<3074,3079,3075>,
<3080,3081,3082>,
<3080,3082,3083>,
<3083,3082,3084>,
<3083,3084,3085>,
<3085,3084,3086>,
<3085,3086,3087>,
<3087,3086,2788>,
<3087,2788,2770>,
<3081,3088,3089>,
<3081,3089,3082>,
<3082,3089,3090>,
<3082,3090,3084>,
<3084,3090,3091>,
<3084,3091,3086>,
<3086,3091,2789>,
<3086,2789,2788>,
<3088,3092,3093>,
<3088,3093,3089>,
<3089,3093,3094>,
<3089,3094,3090>,
<3090,3094,3095>,
<3090,3095,3091>,
<3091,3095,2790>,
<3091,2790,2789>,
<3092,3096,3097>,
<3092,3097,3093>,
<3093,3097,3098>,
<3093,3098,3094>,
<3094,3098,3099>,
<3094,3099,3095>,
<3095,3099,1964>,
<3095,1964,2790>,
<3080,3083,3100>,
<3080,3100,3101>,
<3101,3100,3102>,
<3101,3102,3103>,
<3103,3102,3104>,
<3103,3104,3105>,
<3105,3104,2944>,
<3105,2944,2943>,
<3083,3085,3106>,
<3083,3106,3100>,
<3100,3106,3107>,
<3100,3107,3102>,
<3102,3107,3108>,
<3102,3108,3104>,
<3104,3108,2945>,
<3104,2945,2944>,
<3085,3087,3109>,
<3085,3109,3106>,
<3106,3109,3110>,
<3106,3110,3107>,
<3107,3110,3111>,
<3107,3111,3108>,
<3108,3111,2946>,
<3108,2946,2945>,
<3087,2770,2769>,
<3087,2769,3109>,
<3109,2769,2774>,
<3109,2774,3110>,
<3110,2774,2778>,
<3110,2778,3111>,
<3111,2778,2653>,
<3111,2653,2946>,
<3080,3101,3112>,
<3080,3112,3113>,
<3113,3112,3114>,
<3113,3114,3115>,
<3115,3114,3116>,
<3115,3116,3117>,
<3117,3116,3118>,
<3117,3118,3119>,
<3101,3103,3120>,
<3101,3120,3112>,
<3112,3120,3121>,
<3112,3121,3114>,
<3114,3121,3122>,
<3114,3122,3116>,
<3116,3122,3123>,
<3116,3123,3118>,
<3103,3105,3124>,
<3103,3124,3120>,
<3120,3124,3125>,
<3120,3125,3121>,
<3121,3125,3126>,
<3121,3126,3122>,
<3122,3126,3127>,
<3122,3127,3123>,
<3105,2943,2986>,
<3105,2986,3124>,
<3124,2986,2990>,
<3124,2990,3125>,
<3125,2990,2994>,
<3125,2994,3126>,
<3126,2994,2998>,
<3126,2998,3127>,
<3080,3113,3128>,
<3080,3128,3081>,
<3081,3128,3129>,
<3081,3129,3088>,
<3088,3129,3130>,
<3088,3130,3092>,
<3092,3130,3131>,
<3092,3131,3096>,
<3113,3115,3132>,
<3113,3132,3128>,
<3128,3132,3133>,
<3128,3133,3129>,
<3129,3133,3134>,
<3129,3134,3130>,
<3130,3134,3135>,
<3130,3135,3131>,
<3115,3117,3136>,
<3115,3136,3132>,
<3132,3136,3137>,
<3132,3137,3133>,
<3133,3137,3138>,
<3133,3138,3134>,
<3134,3138,3139>,
<3134,3139,3135>,
<3117,3119,3140>,
<3117,3140,3136>,
<3136,3140,3141>,
<3136,3141,3137>,
<3137,3141,3142>,
<3137,3142,3138>,
<3138,3142,3143>,
<3138,3143,3139>,
<3144,3145,3146>,
<3144,3146,3147>,
<3147,3146,3148>,
<3147,3148,3149>,
<3149,3148,3150>,
<3149,3150,3151>,
<3151,3150,2852>,
<3151,2852,2830>,
<3145,3152,3153>,
<3145,3153,3146>,
<3146,3153,3154>,
<3146,3154,3148>,
<3148,3154,3155>,
<3148,3155,3150>,
<3150,3155,2853>,
<3150,2853,2852>,
<3152,3156,3157>,
<3152,3157,3153>,
<3153,3157,3158>,
<3153,3158,3154>,
<3154,3158,3159>,
<3154,3159,3155>,
<3155,3159,2854>,
<3155,2854,2853>,
<3156,3160,3161>,
<3156,3161,3157>,
<3157,3161,3162>,
<3157,3162,3158>,
<3158,3162,3163>,
<3158,3163,3159>,
<3159,3163,2036>,
<3159,2036,2854>,
<3144,3147,3164>,
<3144,3164,3165>,
<3165,3164,3166>,
<3165,3166,3167>,
<3167,3166,3168>,
<3167,3168,3169>,
<3169,3168,3170>,
<3169,3170,3171>,
<3147,3149,3172>,
<3147,3172,3164>,
<3164,3172,3173>,
<3164,3173,3166>,
<3166,3173,3174>,
<3166,3174,3168>,
<3168,3174,3175>,
<3168,3175,3170>,
<3149,3151,3176>,
<3149,3176,3172>,
<3172,3176,3177>,
<3172,3177,3173>,
<3173,3177,3178>,
<3173,3178,3174>,
<3174,3178,3179>,
<3174,3179,3175>,
<3151,2830,2829>,
<3151,2829,3176>,
<3176,2829,2834>,
<3176,2834,3177>,
<3177,2834,2838>,
<3177,2838,3178>,
<3178,2838,2842>,
<3178,2842,3179>,
<3144,3165,3180>,
<3144,3180,3181>,
<3181,3180,3182>,
<3181,3182,3183>,
<3183,3182,3184>,
<3183,3184,3185>,
<3185,3184,3186>,
<3185,3186,3187>,
<3165,3167,3188>,
<3165,3188,3180>,
<3180,3188,3189>,
<3180,3189,3182>,
<3182,3189,3190>,
<3182,3190,3184>,
<3184,3190,3191>,
<3184,3191,3186>,
<3167,3169,3192>,
<3167,3192,3188>,
<3188,3192,3193>,
<3188,3193,3189>,
<3189,3193,3194>,
<3189,3194,3190>,
<3190,3194,3195>,
<3190,3195,3191>,
<3169,3171,3196>,
<3169,3196,3192>,
<3192,3196,3197>,
<3192,3197,3193>,
<3193,3197,3198>,
<3193,3198,3194>,
<3194,3198,3199>,
<3194,3199,3195>,
<3144,3181,3200>,
<3144,3200,3145>,
<3145,3200,3201>,
<3145,3201,3152>,
<3152,3201,3202>,
<3152,3202,3156>,
<3156,3202,3203>,
<3156,3203,3160>,
<3181,3183,3204>,
<3181,3204,3200>,
<3200,3204,3205>,
<3200,3205,3201>,
<3201,3205,3206>,
<3201,3206,3202>,
<3202,3206,3207>,
<3202,3207,3203>,
<3183,3185,3208>,
<3183,3208,3204>,
<3204,3208,3209>,
<3204,3209,3205>,
<3205,3209,3210>,
<3205,3210,3206>,
<3206,3210,3211>,
<3206,3211,3207>,
<3185,3187,3212>,
<3185,3212,3208>,
<3208,3212,3213>,
<3208,3213,3209>,
<3209,3213,3214>,
<3209,3214,3210>,
<3210,3214,3215>,
<3210,3215,3211>,
<3216,3217,3218>,
<3216,3218,3219>,
<3219,3218,3220>,
<3219,3220,3221>,
<3221,3220,3222>,
<3221,3222,3223>,
<3223,3222,1977>,
<3223,1977,1952>,
<3217,3224,3225>,
<3217,3225,3218>,
<3218,3225,3226>,
<3218,3226,3220>,
<3220,3226,3227>,
<3220,3227,3222>,
<3222,3227,1978>,
<3222,1978,1977>,
<3224,3228,3229>,
<3224,3229,3225>,
<3225,3229,3230>,
<3225,3230,3226>,
<3226,3230,3231>,
<3226,3231,3227>,
<3227,3231,1979>,
<3227,1979,1978>,
<3228,3232,3233>,
<3228,3233,3229>,
<3229,3233,3234>,
<3229,3234,3230>,
<3230,3234,3235>,
<3230,3235,3231>,
<3231,3235,1980>,
<3231,1980,1979>,
<3216,3219,3236>,
<3216,3236,3237>,
<3237,3236,3238>,
<3237,3238,3239>,
<3239,3238,3240>,
<3239,3240,3241>,
<3241,3240,3097>,
<3241,3097,3096>,
<3219,3221,3242>,
<3219,3242,3236>,
<3236,3242,3243>,
<3236,3243,3238>,
<3238,3243,3244>,
<3238,3244,3240>,
<3240,3244,3098>,
<3240,3098,3097>,
<3221,3223,3245>,
<3221,3245,3242>,
<3242,3245,3246>,
<3242,3246,3243>,
<3243,3246,3247>,
<3243,3247,3244>,
<3244,3247,3099>,
<3244,3099,3098>,
<3223,1952,1951>,
<3223,1951,3245>,
<3245,1951,1956>,
<3245,1956,3246>,
<3246,1956,1960>,
<3246,1960,3247>,
<3247,1960,1964>,
<3247,1964,3099>,
<3216,3237,3248>,
<3216,3248,3249>,
<3249,3248,3250>,
<3249,3250,3251>,
<3251,3250,3252>,
<3251,3252,3253>,
<3253,3252,3254>,
<3253,3254,3255>,
<3237,3239,3256>,
<3237,3256,3248>,
<3248,3256,3257>,
<3248,3257,3250>,
<3250,3257,3258>,
<3250,3258,3252>,
<3252,3258,3259>,
<3252,3259,3254>,
<3239,3241,3260>,
<3239,3260,3256>,
<3256,3260,3261>,
<3256,3261,3257>,
<3257,3261,3262>,
<3257,3262,3258>,
<3258,3262,3263>,
<3258,3263,3259>,
<3241,3096,3131>,
<3241,3131,3260>,
<3260,3131,3135>,
<3260,3135,3261>,
<3261,3135,3139>,
<3261,3139,3262>,
<3262,3139,3143>,
<3262,3143,3263>,
<3216,3249,3264>,
<3216,3264,3217>,
<3217,3264,3265>,
<3217,3265,3224>,
<3224,3265,3266>,
<3224,3266,3228>,
<3228,3266,3267>,
<3228,3267,3232>,
<3249,3251,3268>,
<3249,3268,3264>,
<3264,3268,3269>,
<3264,3269,3265>,
<3265,3269,3270>,
<3265,3270,3266>,
<3266,3270,3271>,
<3266,3271,3267>,
<3251,3253,3272>,
<3251,3272,3268>,
<3268,3272,3273>,
<3268,3273,3269>,
<3269,3273,3274>,
<3269,3274,3270>,
<3270,3274,3275>,
<3270,3275,3271>,
<3253,3255,3276>,
<3253,3276,3272>,
<3272,3276,3277>,
<3272,3277,3273>,
<3273,3277,3278>,
<3273,3278,3274>,
<3274,3278,3279>,
<3274,3279,3275>,
<3280,3281,3282>,
<3280,3282,3283>,
<3283,3282,3284>,
<3283,3284,3285>,
<3285,3284,3286>,
<3285,3286,3287>,
<3287,3286,2049>,
<3287,2049,2024>,
<3281,3288,3289>,
<3281,3289,3282>,
<3282,3289,3290>,
<3282,3290,3284>,
<3284,3290,3291>,
<3284,3291,3286>,
<3286,3291,2050>,
<3286,2050,2049>,
<3288,3292,3293>,
<3288,3293,3289>,
<3289,3293,3294>,
<3289,3294,3290>,
<3290,3294,3295>,
<3290,3295,3291>,
<3291,3295,2051>,
<3291,2051,2050>,
<3292,3296,3297>,
<3292,3297,3293>,
<3293,3297,3298>,
<3293,3298,3294>,
<3294,3298,3299>,
<3294,3299,3295>,
<3295,3299,2052>,
<3295,2052,2051>,
<3280,3283,3300>,
<3280,3300,3301>,
<3301,3300,3302>,
<3301,3302,3303>,
<3303,3302,3304>,
<3303,3304,3305>,
<3305,3304,3161>,
<3305,3161,3160>,
<3283,3285,3306>,
<3283,3306,3300>,
<3300,3306,3307>,
<3300,3307,3302>,
<3302,3307,3308>,
<3302,3308,3304>,
<3304,3308,3162>,
<3304,3162,3161>,
<3285,3287,3309>,
<3285,3309,3306>,
<3306,3309,3310>,
<3306,3310,3307>,
<3307,3310,3311>,
<3307,3311,3308>,
<3308,3311,3163>,
<3308,3163,3162>,
<3287,2024,2023>,
<3287,2023,3309>,
<3309,2023,2028>,
<3309,2028,3310>,
<3310,2028,2032>,
<3310,2032,3311>,
<3311,2032,2036>,
<3311,2036,3163>,
<3280,3301,3312>,
<3280,3312,3313>,
<3313,3312,3314>,
<3313,3314,3315>,
<3315,3314,3316>,
<3315,3316,3317>,
<3317,3316,3318>,
<3317,3318,3319>,
<3301,3303,3320>,
<3301,3320,3312>,
<3312,3320,3321>,
<3312,3321,3314>,
<3314,3321,3322>,
<3314,3322,3316>,
<3316,3322,3323>,
<3316,3323,3318>,
<3303,3305,3324>,
<3303,3324,3320>,
<3320,3324,3325>,
<3320,3325,3321>,
<3321,3325,3326>,
<3321,3326,3322>,
<3322,3326,3327>,
<3322,3327,3323>,
<3305,3160,3203>,
<3305,3203,3324>,
<3324,3203,3207>,
<3324,3207,3325>,
<3325,3207,3211>,
<3325,3211,3326>,
<3326,3211,3215>,
<3326,3215,3327>,
<3280,3313,3328>,
<3280,3328,3281>,
<3281,3328,3329>,
<3281,3329,3288>,
<3288,3329,3330>,
<3288,3330,3292>,
<3292,3330,3331>,
<3292,3331,3296>,
<3313,3315,3332>,
<3313,3332,3328>,
<3328,3332,3333>,
<3328,3333,3329>,
<3329,3333,3334>,
<3329,3334,3330>,
<3330,3334,3335>,
<3330,3335,3331>,
<3315,3317,3336>,
<3315,3336,3332>,
<3332,3336,3337>,
<3332,3337,3333>,
<3333,3337,3338>,
<3333,3338,3334>,
<3334,3338,3339>,
<3334,3339,3335>,
<3317,3319,3340>,
<3317,3340,3336>,
<3336,3340,3341>,
<3336,3341,3337>,
<3337,3341,3342>,
<3337,3342,3338>,
<3338,3342,3343>,
<3338,3343,3339>,
<3344,3345,3346>,
<3344,3346,3347>,
<3347,3346,3348>,
<3347,3348,3349>,
<3349,3348,3350>,
<3349,3350,3351>,
<3351,3350,2113>,
<3351,2113,2092>,
<3345,3352,3353>,
<3345,3353,3346>,
<3346,3353,3354>,
<3346,3354,3348>,
<3348,3354,3355>,
<3348,3355,3350>,
<3350,3355,2114>,
<3350,2114,2113>,
<3352,3356,3357>,
<3352,3357,3353>,
<3353,3357,3358>,
<3353,3358,3354>,
<3354,3358,3359>,
<3354,3359,3355>,
<3355,3359,2115>,
<3355,2115,2114>,
<3356,3360,3361>,
<3356,3361,3357>,
<3357,3361,3362>,
<3357,3362,3358>,
<3358,3362,3363>,
<3358,3363,3359>,
<3359,3363,2116>,
<3359,2116,2115>,
<3344,3347,3364>,
<3344,3364,3365>,
<3365,3364,3366>,
<3365,3366,3367>,
<3367,3366,3368>,
<3367,3368,3369>,
<3369,3368,3233>,
<3369,3233,3232>,
<3347,3349,3370>,
<3347,3370,3364>,
<3364,3370,3371>,
<3364,3371,3366>,
<3366,3371,3372>,
<3366,3372,3368>,
<3368,3372,3234>,
<3368,3234,3233>,
<3349,3351,3373>,
<3349,3373,3370>,
<3370,3373,3374>,
<3370,3374,3371>,
<3371,3374,3375>,
<3371,3375,3372>,
<3372,3375,3235>,
<3372,3235,3234>,
<3351,2092,2091>,
<3351,2091,3373>,
<3373,2091,2096>,
<3373,2096,3374>,
<3374,2096,2100>,
<3374,2100,3375>,
<3375,2100,1980>,
<3375,1980,3235>,
<3344,3365,3376>,
<3344,3376,3377>,
<3377,3376,3378>,
<3377,3378,3379>,
<3379,3378,3380>,
<3379,3380,3381>,
<3381,3380,3382>,
<3381,3382,3383>,
<3365,3367,3384>,
<3365,3384,3376>,
<3376,3384,3385>,
<3376,3385,3378>,
<3378,3385,3386>,
<3378,3386,3380>,
<3380,3386,3387>,
<3380,3387,3382>,
<3367,3369,3388>,
<3367,3388,3384>,
<3384,3388,3389>,
<3384,3389,3385>,
<3385,3389,3390>,
<3385,3390,3386>,
<3386,3390,3391>,
<3386,3391,3387>,
<3369,3232,3267>,
<3369,3267,3388>,
<3388,3267,3271>,
<3388,3271,3389>,
<3389,3271,3275>,
<3389,3275,3390>,
<3390,3275,3279>,
<3390,3279,3391>,
<3344,3377,3392>,
<3344,3392,3345>,
<3345,3392,3393>,
<3345,3393,3352>,
<3352,3393,3394>,
<3352,3394,3356>,
<3356,3394,3395>,
<3356,3395,3360>,
<3377,3379,3396>,
<3377,3396,3392>,
<3392,3396,3397>,
<3392,3397,3393>,
<3393,3397,3398>,
<3393,3398,3394>,
<3394,3398,3399>,
<3394,3399,3395>,
<3379,3381,3400>,
<3379,3400,3396>,
<3396,3400,3401>,
<3396,3401,3397>,
<3397,3401,3402>,
<3397,3402,3398>,
<3398,3402,3403>,
<3398,3403,3399>,
<3381,3383,3404>,
<3381,3404,3400>,
<3400,3404,3405>,
<3400,3405,3401>,
<3401,3405,3406>,
<3401,3406,3402>,
<3402,3406,3407>,
<3402,3407,3403>,
<3408,3409,3410>,
<3408,3410,3411>,
<3411,3410,3412>,
<3411,3412,3413>,
<3413,3412,3414>,
<3413,3414,3415>,
<3415,3414,2185>,
<3415,2185,2160>,
<3409,3416,3417>,
<3409,3417,3410>,
<3410,3417,3418>,
<3410,3418,3412>,
<3412,3418,3419>,
<3412,3419,3414>,
<3414,3419,2186>,
<3414,2186,2185>,
<3416,3420,3421>,
<3416,3421,3417>,
<3417,3421,3422>,
<3417,3422,3418>,
<3418,3422,3423>,
<3418,3423,3419>,
<3419,3423,2187>,
<3419,2187,2186>,
<3420,3424,3425>,
<3420,3425,3421>,
<3421,3425,3426>,
<3421,3426,3422>,
<3422,3426,3427>,
<3422,3427,3423>,
<3423,3427,2188>,
<3423,2188,2187>,
<3408,3411,3428>,
<3408,3428,3429>,
<3429,3428,3430>,
<3429,3430,3431>,
<3431,3430,3432>,
<3431,3432,3433>,
<3433,3432,3434>,
<3433,3434,3435>,
<3411,3413,3436>,
<3411,3436,3428>,
<3428,3436,3437>,
<3428,3437,3430>,
<3430,3437,3438>,
<3430,3438,3432>,
<3432,3438,3439>,
<3432,3439,3434>,
<3413,3415,3440>,
<3413,3440,3436>,
<3436,3440,3441>,
<3436,3441,3437>,
<3437,3441,3442>,
<3437,3442,3438>,
<3438,3442,3443>,
<3438,3443,3439>,
<3415,2160,2159>,
<3415,2159,3440>,
<3440,2159,2164>,
<3440,2164,3441>,
<3441,2164,2168>,
<3441,2168,3442>,
<3442,2168,2172>,
<3442,2172,3443>,
<3408,3429,3444>,
<3408,3444,3445>,
<3445,3444,3446>,
<3445,3446,3447>,
<3447,3446,3448>,
<3447,3448,3449>,
<3449,3448,3450>,
<3449,3450,3451>,
<3429,3431,3452>,
<3429,3452,3444>,
<3444,3452,3453>,
<3444,3453,3446>,
<3446,3453,3454>,
<3446,3454,3448>,
<3448,3454,3455>,
<3448,3455,3450>,
<3431,3433,3456>,
<3431,3456,3452>,
<3452,3456,3457>,
<3452,3457,3453>,
<3453,3457,3458>,
<3453,3458,3454>,
<3454,3458,3459>,
<3454,3459,3455>,
<3433,3435,3460>,
<3433,3460,3456>,
<3456,3460,3461>,
<3456,3461,3457>,
<3457,3461,3462>,
<3457,3462,3458>,
<3458,3462,3463>,
<3458,3463,3459>,
<3408,3445,3464>,
<3408,3464,3409>,
<3409,3464,3465>,
<3409,3465,3416>,
<3416,3465,3466>,
<3416,3466,3420>,
<3420,3466,3467>,
<3420,3467,3424>,
<3445,3447,3468>,
<3445,3468,3464>,
<3464,3468,3469>,
<3464,3469,3465>,
<3465,3469,3470>,
<3465,3470,3466>,
<3466,3470,3471>,
<3466,3471,3467>,
<3447,3449,3472>,
<3447,3472,3468>,
<3468,3472,3473>,
<3468,3473,3469>,
<3469,3473,3474>,
<3469,3474,3470>,
<3470,3474,3475>,
<3470,3475,3471>,
<3449,3451,3476>,
<3449,3476,3472>,
<3472,3476,3477>,
<3472,3477,3473>,
<3473,3477,3478>,
<3473,3478,3474>,
<3474,3478,3479>,
<3474,3479,3475>,
<3480,3481,3482>,
<3480,3482,3483>,
<3483,3482,3484>,
<3483,3484,3485>,
<3485,3484,3486>,
<3485,3486,3487>,
<3487,3486,2249>,
<3487,2249,2228>,
<3481,3488,3489>,
<3481,3489,3482>,
<3482,3489,3490>,
<3482,3490,3484>,
<3484,3490,3491>,
<3484,3491,3486>,
<3486,3491,2250>,
<3486,2250,2249>,
<3488,3492,3493>,
<3488,3493,3489>,
<3489,3493,3494>,
<3489,3494,3490>,
<3490,3494,3495>,
<3490,3495,3491>,
<3491,3495,2251>,
<3491,2251,2250>,
<3492,3496,3497>,
<3492,3497,3493>,
<3493,3497,3498>,
<3493,3498,3494>,
<3494,3498,3499>,
<3494,3499,3495>,
<3495,3499,2252>,
<3495,2252,2251>,
<3480,3483,3500>,
<3480,3500,3501>,
<3501,3500,3502>,
<3501,3502,3503>,
<3503,3502,3504>,
<3503,3504,3505>,
<3505,3504,3361>,
<3505,3361,3360>,
<3483,3485,3506>,
<3483,3506,3500>,
<3500,3506,3507>,
<3500,3507,3502>,
<3502,3507,3508>,
<3502,3508,3504>,
<3504,3508,3362>,
<3504,3362,3361>,
<3485,3487,3509>,
<3485,3509,3506>,
<3506,3509,3510>,
<3506,3510,3507>,
<3507,3510,3511>,
<3507,3511,3508>,
<3508,3511,3363>,
<3508,3363,3362>,
<3487,2228,2227>,
<3487,2227,3509>,
<3509,2227,2232>,
<3509,2232,3510>,
<3510,2232,2236>,
<3510,2236,3511>,
<3511,2236,2116>,
<3511,2116,3363>,
<3480,3501,3512>,
<3480,3512,3513>,
<3513,3512,3514>,
<3513,3514,3515>,
<3515,3514,3516>,
<3515,3516,3517>,
<3517,3516,3518>,
<3517,3518,3519>,
<3501,3503,3520>,
<3501,3520,3512>,
<3512,3520,3521>,
<3512,3521,3514>,
<3514,3521,3522>,
<3514,3522,3516>,
<3516,3522,3523>,
<3516,3523,3518>,
<3503,3505,3524>,
<3503,3524,3520>,
<3520,3524,3525>,
<3520,3525,3521>,
<3521,3525,3526>,
<3521,3526,3522>,
<3522,3526,3527>,
<3522,3527,3523>,
<3505,3360,3395>,
<3505,3395,3524>,
<3524,3395,3399>,
<3524,3399,3525>,
<3525,3399,3403>,
<3525,3403,3526>,
<3526,3403,3407>,
<3526,3407,3527>,
<3480,3513,3528>,
<3480,3528,3481>,
<3481,3528,3529>,
<3481,3529,3488>,
<3488,3529,3530>,
<3488,3530,3492>,
<3492,3530,3531>,
<3492,3531,3496>,
<3513,3515,3532>,
<3513,3532,3528>,
<3528,3532,3533>,
<3528,3533,3529>,
<3529,3533,3534>,
<3529,3534,3530>,
<3530,3534,3535>,
<3530,3535,3531>,
<3515,3517,3536>,
<3515,3536,3532>,
<3532,3536,3537>,
<3532,3537,3533>,
<3533,3537,3538>,
<3533,3538,3534>,
<3534,3538,3539>,
<3534,3539,3535>,
<3517,3519,3540>,
<3517,3540,3536>,
<3536,3540,3541>,
<3536,3541,3537>,
<3537,3541,3542>,
<3537,3542,3538>,
<3538,3542,3543>,
<3538,3543,3539>,
<3544,3545,3546>,
<3544,3546,3547>,
<3547,3546,3548>,
<3547,3548,3549>,
<3549,3548,3550>,
<3549,3550,3551>,
<3551,3550,2313>,
<3551,2313,2292>,
<3545,3552,3553>,
<3545,3553,3546>,
<3546,3553,3554>,
<3546,3554,3548>,
<3548,3554,3555>,
<3548,3555,3550>,
<3550,3555,2314>,
<3550,2314,2313>,
<3552,3556,3557>,
<3552,3557,3553>,
<3553,3557,3558>,
<3553,3558,3554>,
<3554,3558,3559>,
<3554,3559,3555>,
<3555,3559,2315>,
<3555,2315,2314>,
<3556,3560,3561>,
<3556,3561,3557>,
<3557,3561,3562>,
<3557,3562,3558>,
<3558,3562,3563>,
<3558,3563,3559>,
<3559,3563,2316>,
<3559,2316,2315>,
<3544,3547,3564>,
<3544,3564,3565>,
<3565,3564,3566>,
<3565,3566,3567>,
<3567,3566,3568>,
<3567,3568,3569>,
<3569,3568,3425>,
<3569,3425,3424>,
<3547,3549,3570>,
<3547,3570,3564>,
<3564,3570,3571>,
<3564,3571,3566>,
<3566,3571,3572>,
<3566,3572,3568>,
<3568,3572,3426>,
<3568,3426,3425>,
<3549,3551,3573>,
<3549,3573,3570>,
<3570,3573,3574>,
<3570,3574,3571>,
<3571,3574,3575>,
<3571,3575,3572>,
<3572,3575,3427>,
<3572,3427,3426>,
<3551,2292,2291>,
<3551,2291,3573>,
<3573,2291,2296>,
<3573,2296,3574>,
<3574,2296,2300>,
<3574,2300,3575>,
<3575,2300,2188>,
<3575,2188,3427>,
<3544,3565,3576>,
<3544,3576,3577>,
<3577,3576,3578>,
<3577,3578,3579>,
<3579,3578,3580>,
<3579,3580,3581>,
<3581,3580,3582>,
<3581,3582,3583>,
<3565,3567,3584>,
<3565,3584,3576>,
<3576,3584,3585>,
<3576,3585,3578>,
<3578,3585,3586>,
<3578,3586,3580>,
<3580,3586,3587>,
<3580,3587,3582>,
<3567,3569,3588>,
<3567,3588,3584>,
<3584,3588,3589>,
<3584,3589,3585>,
<3585,3589,3590>,
<3585,3590,3586>,
<3586,3590,3591>,
<3586,3591,3587>,
<3569,3424,3467>,
<3569,3467,3588>,
<3588,3467,3471>,
<3588,3471,3589>,
<3589,3471,3475>,
<3589,3475,3590>,
<3590,3475,3479>,
<3590,3479,3591>,
<3544,3577,3592>,
<3544,3592,3545>,
<3545,3592,3593>,
<3545,3593,3552>,
<3552,3593,3594>,
<3552,3594,3556>,
<3556,3594,3595>,
<3556,3595,3560>,
<3577,3579,3596>,
<3577,3596,3592>,
<3592,3596,3597>,
<3592,3597,3593>,
<3593,3597,3598>,
<3593,3598,3594>,
<3594,3598,3599>,
<3594,3599,3595>,
<3579,3581,3600>,
<3579,3600,3596>,
<3596,3600,3601>,
<3596,3601,3597>,
<3597,3601,3602>,
<3597,3602,3598>,
<3598,3602,3603>,
<3598,3603,3599>,
<3581,3583,3604>,
<3581,3604,3600>,
<3600,3604,3605>,
<3600,3605,3601>,
<3601,3605,3606>,
<3601,3606,3602>,
<3602,3606,3607>,
<3602,3607,3603>,
<3608,3609,3610>,
<3608,3610,3611>,
<3611,3610,3612>,
<3611,3612,3613>,
<3613,3612,3614>,
<3613,3614,3615>,
<3615,3614,2377>,
<3615,2377,2356>,
<3609,3616,3617>,
<3609,3617,3610>,
<3610,3617,3618>,
<3610,3618,3612>,
<3612,3618,3619>,
<3612,3619,3614>,
<3614,3619,2378>,
<3614,2378,2377>,
<3616,3620,3621>,
<3616,3621,3617>,
<3617,3621,3622>,
<3617,3622,3618>,
<3618,3622,3623>,
<3618,3623,3619>,
<3619,3623,2379>,
<3619,2379,2378>,
<3620,2882,2881>,
<3620,2881,3621>,
<3621,2881,2886>,
<3621,2886,3622>,
<3622,2886,2890>,
<3622,2890,3623>,
<3623,2890,2380>,
<3623,2380,2379>,
<3608,3611,3624>,
<3608,3624,3625>,
<3625,3624,3626>,
<3625,3626,3627>,
<3627,3626,3628>,
<3627,3628,3629>,
<3629,3628,3497>,
<3629,3497,3496>,
<3611,3613,3630>,
<3611,3630,3624>,
<3624,3630,3631>,
<3624,3631,3626>,
<3626,3631,3632>,
<3626,3632,3628>,
<3628,3632,3498>,
<3628,3498,3497>,
<3613,3615,3633>,
<3613,3633,3630>,
<3630,3633,3634>,
<3630,3634,3631>,
<3631,3634,3635>,
<3631,3635,3632>,
<3632,3635,3499>,
<3632,3499,3498>,
<3615,2356,2355>,
<3615,2355,3633>,
<3633,2355,2360>,
<3633,2360,3634>,
<3634,2360,2364>,
<3634,2364,3635>,
<3635,2364,2252>,
<3635,2252,3499>,
<3608,3625,3636>,
<3608,3636,3637>,
<3637,3636,3638>,
<3637,3638,3639>,
<3639,3638,3640>,
<3639,3640,3641>,
<3641,3640,3642>,
<3641,3642,3643>,
<3625,3627,3644>,
<3625,3644,3636>,
<3636,3644,3645>,
<3636,3645,3638>,
<3638,3645,3646>,
<3638,3646,3640>,
<3640,3646,3647>,
<3640,3647,3642>,
<3627,3629,3648>,
<3627,3648,3644>,
<3644,3648,3649>,
<3644,3649,3645>,
<3645,3649,3650>,
<3645,3650,3646>,
<3646,3650,3651>,
<3646,3651,3647>,
<3629,3496,3531>,
<3629,3531,3648>,
<3648,3531,3535>,
<3648,3535,3649>,
<3649,3535,3539>,
<3649,3539,3650>,
<3650,3539,3543>,
<3650,3543,3651>,
<3608,3637,3652>,
<3608,3652,3609>,
<3609,3652,3653>,
<3609,3653,3616>,
<3616,3653,3654>,
<3616,3654,3620>,
<3620,3654,2907>,
<3620,2907,2882>,
<3637,3639,3655>,
<3637,3655,3652>,
<3652,3655,3656>,
<3652,3656,3653>,
<3653,3656,3657>,
<3653,3657,3654>,
<3654,3657,2908>,
<3654,2908,2907>,
<3639,3641,3658>,
<3639,3658,3655>,
<3655,3658,3659>,
<3655,3659,3656>,
<3656,3659,3660>,
<3656,3660,3657>,
<3657,3660,2909>,
<3657,2909,2908>,
<3641,3643,3661>,
<3641,3661,3658>,
<3658,3661,3662>,
<3658,3662,3659>,
<3659,3662,3663>,
<3659,3663,3660>,
<3660,3663,2910>,
<3660,2910,2909>,
<3664,3665,3666>,
<3664,3666,3667>,
<3667,3666,3668>,
<3667,3668,3669>,
<3669,3668,3670>,
<3669,3670,3671>,
<3671,3670,2441>,
<3671,2441,2420>,
<3665,3672,3673>,
<3665,3673,3666>,
<3666,3673,3674>,
<3666,3674,3668>,
<3668,3674,3675>,
<3668,3675,3670>,
<3670,3675,2442>,
<3670,2442,2441>,
<3672,3676,3677>,
<3672,3677,3673>,
<3673,3677,3678>,
<3673,3678,3674>,
<3674,3678,3679>,
<3674,3679,3675>,
<3675,3679,2443>,
<3675,2443,2442>,
<3676,2954,2953>,
<3676,2953,3677>,
<3677,2953,2958>,
<3677,2958,3678>,
<3678,2958,2962>,
<3678,2962,3679>,
<3679,2962,2444>,
<3679,2444,2443>,
<3664,3667,3680>,
<3664,3680,3681>,
<3681,3680,3682>,
<3681,3682,3683>,
<3683,3682,3684>,
<3683,3684,3685>,
<3685,3684,3561>,
<3685,3561,3560>,
<3667,3669,3686>,
<3667,3686,3680>,
<3680,3686,3687>,
<3680,3687,3682>,
<3682,3687,3688>,
<3682,3688,3684>,
<3684,3688,3562>,
<3684,3562,3561>,
<3669,3671,3689>,
<3669,3689,3686>,
<3686,3689,3690>,
<3686,3690,3687>,
<3687,3690,3691>,
<3687,3691,3688>,
<3688,3691,3563>,
<3688,3563,3562>,
<3671,2420,2419>,
<3671,2419,3689>,
<3689,2419,2424>,
<3689,2424,3690>,
<3690,2424,2428>,
<3690,2428,3691>,
<3691,2428,2316>,
<3691,2316,3563>,
<3664,3681,3692>,
<3664,3692,3693>,
<3693,3692,3694>,
<3693,3694,3695>,
<3695,3694,3696>,
<3695,3696,3697>,
<3697,3696,3698>,
<3697,3698,3699>,
<3681,3683,3700>,
<3681,3700,3692>,
<3692,3700,3701>,
<3692,3701,3694>,
<3694,3701,3702>,
<3694,3702,3696>,
<3696,3702,3703>,
<3696,3703,3698>,
<3683,3685,3704>,
<3683,3704,3700>,
<3700,3704,3705>,
<3700,3705,3701>,
<3701,3705,3706>,
<3701,3706,3702>,
<3702,3706,3707>,
<3702,3707,3703>,
<3685,3560,3595>,
<3685,3595,3704>,
<3704,3595,3599>,
<3704,3599,3705>,
<3705,3599,3603>,
<3705,3603,3706>,
<3706,3603,3607>,
<3706,3607,3707>,
<3664,3693,3708>,
<3664,3708,3665>,
<3665,3708,3709>,
<3665,3709,3672>,
<3672,3709,3710>,
<3672,3710,3676>,
<3676,3710,2979>,
<3676,2979,2954>,
<3693,3695,3711>,
<3693,3711,3708>,
<3708,3711,3712>,
<3708,3712,3709>,
<3709,3712,3713>,
<3709,3713,3710>,
<3710,3713,2980>,
<3710,2980,2979>,
<3695,3697,3714>,
<3695,3714,3711>,
<3711,3714,3715>,
<3711,3715,3712>,
<3712,3715,3716>,
<3712,3716,3713>,
<3713,3716,2981>,
<3713,2981,2980>,
<3697,3699,3717>,
<3697,3717,3714>,
<3714,3717,3718>,
<3714,3718,3715>,
<3715,3718,3719>,
<3715,3719,3716>,
<3716,3719,2982>,
<3716,2982,2981>,
<3720,3721,3722>,
<3720,3722,3723>,
<3723,3722,3724>,
<3723,3724,3725>,
<3725,3724,3726>,
<3725,3726,3727>,
<3727,3726,3728>,
<3727,3728,3729>,
<3721,3730,3731>,
<3721,3731,3722>,
<3722,3731,3732>,
<3722,3732,3724>,
<3724,3732,3733>,
<3724,3733,3726>,
<3726,3733,3734>,
<3726,3734,3728>,
<3730,3735,3736>,
<3730,3736,3731>,
<3731,3736,3737>,
<3731,3737,3732>,
<3732,3737,3738>,
<3732,3738,3733>,
<3733,3738,3739>,
<3733,3739,3734>,
<3735,3740,3741>,
<3735,3741,3736>,
<3736,3741,3742>,
<3736,3742,3737>,
<3737,3742,3743>,
<3737,3743,3738>,
<3738,3743,3744>,
<3738,3744,3739>,
<3720,3723,3745>,
<3720,3745,3746>,
<3746,3745,3747>,
<3746,3747,3748>,
<3748,3747,3749>,
<3748,3749,3750>,
<3750,3749,3751>,
<3750,3751,3752>,
<3723,3725,3753>,
<3723,3753,3745>,
<3745,3753,3754>,
<3745,3754,3747>,
<3747,3754,3755>,
<3747,3755,3749>,
<3749,3755,3756>,
<3749,3756,3751>,
<3725,3727,3757>,
<3725,3757,3753>,
<3753,3757,3758>,
<3753,3758,3754>,
<3754,3758,3759>,
<3754,3759,3755>,
<3755,3759,3760>,
<3755,3760,3756>,
<3727,3729,3761>,
<3727,3761,3757>,
<3757,3761,3762>,
<3757,3762,3758>,
<3758,3762,3763>,
<3758,3763,3759>,
<3759,3763,3764>,
<3759,3764,3760>,
<3720,3746,3765>,
<3720,3765,3766>,
<3766,3765,3767>,
<3766,3767,3768>,
<3768,3767,3769>,
<3768,3769,3770>,
<3770,3769,3771>,
<3770,3771,3772>,
<3746,3748,3773>,
<3746,3773,3765>,
<3765,3773,3774>,
<3765,3774,3767>,
<3767,3774,3775>,
<3767,3775,3769>,
<3769,3775,3776>,
<3769,3776,3771>,
<3748,3750,3777>,
<3748,3777,3773>,
<3773,3777,3778>,
<3773,3778,3774>,
<3774,3778,3779>,
<3774,3779,3775>,
<3775,3779,3780>,
<3775,3780,3776>,
<3750,3752,3781>,
<3750,3781,3777>,
<3777,3781,3782>,
<3777,3782,3778>,
<3778,3782,3783>,
<3778,3783,3779>,
<3779,3783,3784>,
<3779,3784,3780>,
<3720,3766,3785>,
<3720,3785,3721>,
<3721,3785,3786>,
<3721,3786,3730>,
<3730,3786,3787>,
<3730,3787,3735>,
<3735,3787,3788>,
<3735,3788,3740>,
<3766,3768,3789>,
<3766,3789,3785>,
<3785,3789,3790>,
<3785,3790,3786>,
<3786,3790,3791>,
<3786,3791,3787>,
<3787,3791,3792>,
<3787,3792,3788>,
<3768,3770,3793>,
<3768,3793,3789>,
<3789,3793,3794>,
<3789,3794,3790>,
<3790,3794,3795>,
<3790,3795,3791>,
<3791,3795,3796>,
<3791,3796,3792>,
<3770,3772,3797>,
<3770,3797,3793>,
<3793,3797,3798>,
<3793,3798,3794>,
<3794,3798,3799>,
<3794,3799,3795>,
<3795,3799,3800>,
<3795,3800,3796>,
<3801,3802,3803>,
<3801,3803,3804>,
<3804,3803,3805>,
<3804,3805,3806>,
<3806,3805,3807>,
<3806,3807,3808>,
<3808,3807,3540>,
<3808,3540,3519>,
<3802,3809,3810>,
<3802,3810,3803>,
<3803,3810,3811>,
<3803,3811,3805>,
<3805,3811,3812>,
<3805,3812,3807>,
<3807,3812,3541>,
<3807,3541,3540>,
<3809,3813,3814>,
<3809,3814,3810>,
<3810,3814,3815>,
<3810,3815,3811>,
<3811,3815,3816>,
<3811,3816,3812>,
<3812,3816,3542>,
<3812,3542,3541>,
<3813,3817,3818>,
<3813,3818,3814>,
<3814,3818,3819>,
<3814,3819,3815>,
<3815,3819,3820>,
<3815,3820,3816>,
<3816,3820,3543>,
<3816,3543,3542>,
<3801,3804,3821>,
<3801,3821,3822>,
<3822,3821,3823>,
<3822,3823,3824>,
<3824,3823,3825>,
<3824,3825,3826>,
<3826,3825,3827>,
<3826,3827,3828>,
<3804,3806,3829>,
<3804,3829,3821>,
<3821,3829,3830>,
<3821,3830,3823>,
<3823,3830,3831>,
<3823,3831,3825>,
<3825,3831,3832>,
<3825,3832,3827>,
<3806,3808,3833>,
<3806,3833,3829>,
<3829,3833,3834>,
<3829,3834,3830>,
<3830,3834,3835>,
<3830,3835,3831>,
<3831,3835,3836>,
<3831,3836,3832>,
<3808,3519,3518>,
<3808,3518,3833>,
<3833,3518,3523>,
<3833,3523,3834>,
<3834,3523,3527>,
<3834,3527,3835>,
<3835,3527,3407>,
<3835,3407,3836>,
<3801,3822,3837>,
<3801,3837,3838>,
<3838,3837,3839>,
<3838,3839,3840>,
<3840,3839,3841>,
<3840,3841,3842>,
<3842,3841,3843>,
<3842,3843,3844>,
<3822,3824,3845>,
<3822,3845,3837>,
<3837,3845,3846>,
<3837,3846,3839>,
<3839,3846,3847>,
<3839,3847,3841>,
<3841,3847,3848>,
<3841,3848,3843>,
<3824,3826,3849>,
<3824,3849,3845>,
<3845,3849,3850>,
<3845,3850,3846>,
<3846,3850,3851>,
<3846,3851,3847>,
<3847,3851,3852>,
<3847,3852,3848>,
<3826,3828,3853>,
<3826,3853,3849>,
<3849,3853,3854>,
<3849,3854,3850>,
<3850,3854,3855>,
<3850,3855,3851>,
<3851,3855,3856>,
<3851,3856,3852>,
<3801,3838,3857>,
<3801,3857,3802>,
<3802,3857,3858>,
<3802,3858,3809>,
<3809,3858,3859>,
<3809,3859,3813>,
<3813,3859,3860>,
<3813,3860,3817>,
<3838,3840,3861>,
<3838,3861,3857>,
<3857,3861,3862>,
<3857,3862,3858>,
<3858,3862,3863>,
<3858,3863,3859>,
<3859,3863,3864>,
<3859,3864,3860>,
<3840,3842,3865>,
<3840,3865,3861>,
<3861,3865,3866>,
<3861,3866,3862>,
<3862,3866,3867>,
<3862,3867,3863>,
<3863,3867,3868>,
<3863,3868,3864>,
<3842,3844,3869>,
<3842,3869,3865>,
<3865,3869,3870>,
<3865,3870,3866>,
<3866,3870,3871>,
<3866,3871,3867>,
<3867,3871,3872>,
<3867,3872,3868>,
<3873,3874,3875>,
<3873,3875,3876>,
<3876,3875,3877>,
<3876,3877,3878>,
<3878,3877,3879>,
<3878,3879,3880>,
<3880,3879,3604>,
<3880,3604,3583>,
<3874,3881,3882>,
<3874,3882,3875>,
<3875,3882,3883>,
<3875,3883,3877>,
<3877,3883,3884>,
<3877,3884,3879>,
<3879,3884,3605>,
<3879,3605,3604>,
<3881,3885,3886>,
<3881,3886,3882>,
<3882,3886,3887>,
<3882,3887,3883>,
<3883,3887,3888>,
<3883,3888,3884>,
<3884,3888,3606>,
<3884,3606,3605>,
<3885,3889,3890>,
<3885,3890,3886>,
<3886,3890,3891>,
<3886,3891,3887>,
<3887,3891,3892>,
<3887,3892,3888>,
<3888,3892,3607>,
<3888,3607,3606>,
<3873,3876,3893>,
<3873,3893,3894>,
<3894,3893,3895>,
<3894,3895,3896>,
<3896,3895,3897>,
<3896,3897,3898>,
<3898,3897,3899>,
<3898,3899,3900>,
<3876,3878,3901>,
<3876,3901,3893>,
<3893,3901,3902>,
<3893,3902,3895>,
<3895,3902,3903>,
<3895,3903,3897>,
<3897,3903,3904>,
<3897,3904,3899>,
<3878,3880,3905>,
<3878,3905,3901>,
<3901,3905,3906>,
<3901,3906,3902>,
<3902,3906,3907>,
<3902,3907,3903>,
<3903,3907,3908>,
<3903,3908,3904>,
<3880,3583,3582>,
<3880,3582,3905>,
<3905,3582,3587>,
<3905,3587,3906>,
<3906,3587,3591>,
<3906,3591,3907>,
<3907,3591,3479>,
<3907,3479,3908>,
<3873,3894,3909>,
<3873,3909,3910>,
<3910,3909,3911>,
<3910,3911,3912>,
<3912,3911,3913>,
<3912,3913,3914>,
<3914,3913,3915>,
<3914,3915,3916>,
<3894,3896,3917>,
<3894,3917,3909>,
<3909,3917,3918>,
<3909,3918,3911>,
<3911,3918,3919>,
<3911,3919,3913>,
<3913,3919,3920>,
<3913,3920,3915>,
<3896,3898,3921>,
<3896,3921,3917>,
<3917,3921,3922>,
<3917,3922,3918>,
<3918,3922,3923>,
<3918,3923,3919>,
<3919,3923,3924>,
<3919,3924,3920>,
<3898,3900,3925>,
<3898,3925,3921>,
<3921,3925,3926>,
<3921,3926,3922>,
<3922,3926,3927>,
<3922,3927,3923>,
<3923,3927,3928>,
<3923,3928,3924>,
<3873,3910,3929>,
<3873,3929,3874>,
<3874,3929,3930>,
<3874,3930,3881>,
<3881,3930,3931>,
<3881,3931,3885>,
<3885,3931,3932>,
<3885,3932,3889>,
<3910,3912,3933>,
<3910,3933,3929>,
<3929,3933,3934>,
<3929,3934,3930>,
<3930,3934,3935>,
<3930,3935,3931>,
<3931,3935,3936>,
<3931,3936,3932>,
<3912,3914,3937>,
<3912,3937,3933>,
<3933,3937,3938>,
<3933,3938,3934>,
<3934,3938,3939>,
<3934,3939,3935>,
<3935,3939,3940>,
<3935,3940,3936>,
<3914,3916,3941>,
<3914,3941,3937>,
<3937,3941,3942>,
<3937,3942,3938>,
<3938,3942,3943>,
<3938,3943,3939>,
<3939,3943,3944>,
<3939,3944,3940>,
<3945,3946,3947>,
<3945,3947,3948>,
<3948,3947,3949>,
<3948,3949,3950>,
<3950,3949,3951>,
<3950,3951,3952>,
<3952,3951,3661>,
<3952,3661,3643>,
<3946,3953,3954>,
<3946,3954,3947>,
<3947,3954,3955>,
<3947,3955,3949>,
<3949,3955,3956>,
<3949,3956,3951>,
<3951,3956,3662>,
<3951,3662,3661>,
<3953,3957,3958>,
<3953,3958,3954>,
<3954,3958,3959>,
<3954,3959,3955>,
<3955,3959,3960>,
<3955,3960,3956>,
<3956,3960,3663>,
<3956,3663,3662>,
<3957,3961,3962>,
<3957,3962,3958>,
<3958,3962,3963>,
<3958,3963,3959>,
<3959,3963,3964>,
<3959,3964,3960>,
<3960,3964,2910>,
<3960,2910,3663>,
<3945,3948,3965>,
<3945,3965,3966>,
<3966,3965,3967>,
<3966,3967,3968>,
<3968,3967,3969>,
<3968,3969,3970>,
<3970,3969,3818>,
<3970,3818,3817>,
<3948,3950,3971>,
<3948,3971,3965>,
<3965,3971,3972>,
<3965,3972,3967>,
<3967,3972,3973>,
<3967,3973,3969>,
<3969,3973,3819>,
<3969,3819,3818>,
<3950,3952,3974>,
<3950,3974,3971>,
<3971,3974,3975>,
<3971,3975,3972>,
<3972,3975,3976>,
<3972,3976,3973>,
<3973,3976,3820>,
<3973,3820,3819>,
<3952,3643,3642>,
<3952,3642,3974>,
<3974,3642,3647>,
<3974,3647,3975>,
<3975,3647,3651>,
<3975,3651,3976>,
<3976,3651,3543>,
<3976,3543,3820>,
<3945,3966,3977>,
<3945,3977,3978>,
<3978,3977,3979>,
<3978,3979,3980>,
<3980,3979,3981>,
<3980,3981,3982>,
<3982,3981,3983>,
<3982,3983,3984>,
<3966,3968,3985>,
<3966,3985,3977>,
<3977,3985,3986>,
<3977,3986,3979>,
<3979,3986,3987>,
<3979,3987,3981>,
<3981,3987,3988>,
<3981,3988,3983>,
<3968,3970,3989>,
<3968,3989,3985>,
<3985,3989,3990>,
<3985,3990,3986>,
<3986,3990,3991>,
<3986,3991,3987>,
<3987,3991,3992>,
<3987,3992,3988>,
<3970,3817,3860>,
<3970,3860,3989>,
<3989,3860,3864>,
<3989,3864,3990>,
<3990,3864,3868>,
<3990,3868,3991>,
<3991,3868,3872>,
<3991,3872,3992>,
<3945,3978,3993>,
<3945,3993,3946>,
<3946,3993,3994>,
<3946,3994,3953>,
<3953,3994,3995>,
<3953,3995,3957>,
<3957,3995,3996>,
<3957,3996,3961>,
<3978,3980,3997>,
<3978,3997,3993>,
<3993,3997,3998>,
<3993,3998,3994>,
<3994,3998,3999>,
<3994,3999,3995>,
<3995,3999,4000>,
<3995,4000,3996>,
<3980,3982,4001>,
<3980,4001,3997>,
<3997,4001,4002>,
<3997,4002,3998>,
<3998,4002,4003>,
<3998,4003,3999>,
<3999,4003,4004>,
<3999,4004,4000>,
<3982,3984,4005>,
<3982,4005,4001>,
<4001,4005,4006>,
<4001,4006,4002>,
<4002,4006,4007>,
<4002,4007,4003>,
<4003,4007,4008>,
<4003,4008,4004>,
<4009,4010,4011>,
<4009,4011,4012>,
<4012,4011,4013>,
<4012,4013,4014>,
<4014,4013,4015>,
<4014,4015,4016>,
<4016,4015,3717>,
<4016,3717,3699>,
<4010,4017,4018>,
<4010,4018,4011>,
<4011,4018,4019>,
<4011,4019,4013>,
<4013,4019,4020>,
<4013,4020,4015>,
<4015,4020,3718>,
<4015,3718,3717>,
<4017,4021,4022>,
<4017,4022,4018>,
<4018,4022,4023>,
<4018,4023,4019>,
<4019,4023,4024>,
<4019,4024,4020>,
<4020,4024,3719>,
<4020,3719,3718>,
<4021,4025,4026>,
<4021,4026,4022>,
<4022,4026,4027>,
<4022,4027,4023>,
<4023,4027,4028>,
<4023,4028,4024>,
<4024,4028,2982>,
<4024,2982,3719>,
<4009,4012,4029>,
<4009,4029,4030>,
<4030,4029,4031>,
<4030,4031,4032>,
<4032,4031,4033>,
<4032,4033,4034>,
<4034,4033,3890>,
<4034,3890,3889>,
<4012,4014,4035>,
<4012,4035,4029>,
<4029,4035,4036>,
<4029,4036,4031>,
<4031,4036,4037>,
<4031,4037,4033>,
<4033,4037,3891>,
<4033,3891,3890>,
<4014,4016,4038>,
<4014,4038,4035>,
<4035,4038,4039>,
<4035,4039,4036>,
<4036,4039,4040>,
<4036,4040,4037>,
<4037,4040,3892>,
<4037,3892,3891>,
<4016,3699,3698>,
<4016,3698,4038>,
<4038,3698,3703>,
<4038,3703,4039>,
<4039,3703,3707>,
<4039,3707,4040>,
<4040,3707,3607>,
<4040,3607,3892>,
<4009,4030,4041>,
<4009,4041,4042>,
<4042,4041,4043>,
<4042,4043,4044>,
<4044,4043,4045>,
<4044,4045,4046>,
<4046,4045,4047>,
<4046,4047,4048>,
<4030,4032,4049>,
<4030,4049,4041>,
<4041,4049,4050>,
<4041,4050,4043>,
<4043,4050,4051>,
<4043,4051,4045>,
<4045,4051,4052>,
<4045,4052,4047>,
<4032,4034,4053>,
<4032,4053,4049>,
<4049,4053,4054>,
<4049,4054,4050>,
<4050,4054,4055>,
<4050,4055,4051>,
<4051,4055,4056>,
<4051,4056,4052>,
<4034,3889,3932>,
<4034,3932,4053>,
<4053,3932,3936>,
<4053,3936,4054>,
<4054,3936,3940>,
<4054,3940,4055>,
<4055,3940,3944>,
<4055,3944,4056>,
<4009,4042,4057>,
<4009,4057,4010>,
<4010,4057,4058>,
<4010,4058,4017>,
<4017,4058,4059>,
<4017,4059,4021>,
<4021,4059,4060>,
<4021,4060,4025>,
<4042,4044,4061>,
<4042,4061,4057>,
<4057,4061,4062>,
<4057,4062,4058>,
<4058,4062,4063>,
<4058,4063,4059>,
<4059,4063,4064>,
<4059,4064,4060>,
<4044,4046,4065>,
<4044,4065,4061>,
<4061,4065,4066>,
<4061,4066,4062>,
<4062,4066,4067>,
<4062,4067,4063>,
<4063,4067,4068>,
<4063,4068,4064>,
<4046,4048,4069>,
<4046,4069,4065>,
<4065,4069,4070>,
<4065,4070,4066>,
<4066,4070,4071>,
<4066,4071,4067>,
<4067,4071,4072>,
<4067,4072,4068>,
<4073,4074,4075>,
<4073,4075,4076>,
<4076,4075,4077>,
<4076,4077,4078>,
<4078,4077,4079>,
<4078,4079,4080>,
<4080,4079,2923>,
<4080,2923,2898>,
<4074,4081,4082>,
<4074,4082,4075>,
<4075,4082,4083>,
<4075,4083,4077>,
<4077,4083,4084>,
<4077,4084,4079>,
<4079,4084,2924>,
<4079,2924,2923>,
<4081,4085,4086>,
<4081,4086,4082>,
<4082,4086,4087>,
<4082,4087,4083>,
<4083,4087,4088>,
<4083,4088,4084>,
<4084,4088,2925>,
<4084,2925,2924>,
<4085,4089,4090>,
<4085,4090,4086>,
<4086,4090,4091>,
<4086,4091,4087>,
<4087,4091,4092>,
<4087,4092,4088>,
<4088,4092,2926>,
<4088,2926,2925>,
<4073,4076,4093>,
<4073,4093,4094>,
<4094,4093,4095>,
<4094,4095,4096>,
<4096,4095,4097>,
<4096,4097,4098>,
<4098,4097,3962>,
<4098,3962,3961>,
<4076,4078,4099>,
<4076,4099,4093>,
<4093,4099,4100>,
<4093,4100,4095>,
<4095,4100,4101>,
<4095,4101,4097>,
<4097,4101,3963>,
<4097,3963,3962>,
<4078,4080,4102>,
<4078,4102,4099>,
<4099,4102,4103>,
<4099,4103,4100>,
<4100,4103,4104>,
<4100,4104,4101>,
<4101,4104,3964>,
<4101,3964,3963>,
<4080,2898,2897>,
<4080,2897,4102>,
<4102,2897,2902>,
<4102,2902,4103>,
<4103,2902,2906>,
<4103,2906,4104>,
<4104,2906,2910>,
<4104,2910,3964>,
<4073,4094,4105>,
<4073,4105,4106>,
<4106,4105,4107>,
<4106,4107,4108>,
<4108,4107,4109>,
<4108,4109,4110>,
<4110,4109,4111>,
<4110,4111,4112>,
<4094,4096,4113>,
<4094,4113,4105>,
<4105,4113,4114>,
<4105,4114,4107>,
<4107,4114,4115>,
<4107,4115,4109>,
<4109,4115,4116>,
<4109,4116,4111>,
<4096,4098,4117>,
<4096,4117,4113>,
<4113,4117,4118>,
<4113,4118,4114>,
<4114,4118,4119>,
<4114,4119,4115>,
<4115,4119,4120>,
<4115,4120,4116>,
<4098,3961,3996>,
<4098,3996,4117>,
<4117,3996,4000>,
<4117,4000,4118>,
<4118,4000,4004>,
<4118,4004,4119>,
<4119,4004,4008>,
<4119,4008,4120>,
<4073,4106,4121>,
<4073,4121,4074>,
<4074,4121,4122>,
<4074,4122,4081>,
<4081,4122,4123>,
<4081,4123,4085>,
<4085,4123,4124>,
<4085,4124,4089>,
<4106,4108,4125>,
<4106,4125,4121>,
<4121,4125,4126>,
<4121,4126,4122>,
<4122,4126,4127>,
<4122,4127,4123>,
<4123,4127,4128>,
<4123,4128,4124>,
<4108,4110,4129>,
<4108,4129,4125>,
<4125,4129,4130>,
<4125,4130,4126>,
<4126,4130,4131>,
<4126,4131,4127>,
<4127,4131,4132>,
<4127,4132,4128>,
<4110,4112,4133>,
<4110,4133,4129>,
<4129,4133,4134>,
<4129,4134,4130>,
<4130,4134,4135>,
<4130,4135,4131>,
<4131,4135,4136>,
<4131,4136,4132>,
<4137,4138,4139>,
<4137,4139,4140>,
<4140,4139,4141>,
<4140,4141,4142>,
<4142,4141,4143>,
<4142,4143,4144>,
<4144,4143,2995>,
<4144,2995,2970>,
<4138,4145,4146>,
<4138,4146,4139>,
<4139,4146,4147>,
<4139,4147,4141>,
<4141,4147,4148>,
<4141,4148,4143>,
<4143,4148,2996>,
<4143,2996,2995>,
<4145,4149,4150>,
<4145,4150,4146>,
<4146,4150,4151>,
<4146,4151,4147>,
<4147,4151,4152>,
<4147,4152,4148>,
<4148,4152,2997>,
<4148,2997,2996>,
<4149,4153,4154>,
<4149,4154,4150>,
<4150,4154,4155>,
<4150,4155,4151>,
<4151,4155,4156>,
<4151,4156,4152>,
<4152,4156,2998>,
<4152,2998,2997>,
<4137,4140,4157>,
<4137,4157,4158>,
<4158,4157,4159>,
<4158,4159,4160>,
<4160,4159,4161>,
<4160,4161,4162>,
<4162,4161,4026>,
<4162,4026,4025>,
<4140,4142,4163>,
<4140,4163,4157>,
<4157,4163,4164>,
<4157,4164,4159>,
<4159,4164,4165>,
<4159,4165,4161>,
<4161,4165,4027>,
<4161,4027,4026>,
<4142,4144,4166>,
<4142,4166,4163>,
<4163,4166,4167>,
<4163,4167,4164>,
<4164,4167,4168>,
<4164,4168,4165>,
<4165,4168,4028>,
<4165,4028,4027>,
<4144,2970,2969>,
<4144,2969,4166>,
<4166,2969,2974>,
<4166,2974,4167>,
<4167,2974,2978>,
<4167,2978,4168>,
<4168,2978,2982>,
<4168,2982,4028>,
<4137,4158,4169>,
<4137,4169,4170>,
<4170,4169,4171>,
<4170,4171,4172>,
<4172,4171,4173>,
<4172,4173,4174>,
<4174,4173,4175>,
<4174,4175,4176>,
<4158,4160,4177>,
<4158,4177,4169>,
<4169,4177,4178>,
<4169,4178,4171>,
<4171,4178,4179>,
<4171,4179,4173>,
<4173,4179,4180>,
<4173,4180,4175>,
<4160,4162,4181>,
<4160,4181,4177>,
<4177,4181,4182>,
<4177,4182,4178>,
<4178,4182,4183>,
<4178,4183,4179>,
<4179,4183,4184>,
<4179,4184,4180>,
<4162,4025,4060>,
<4162,4060,4181>,
<4181,4060,4064>,
<4181,4064,4182>,
<4182,4064,4068>,
<4182,4068,4183>,
<4183,4068,4072>,
<4183,4072,4184>,
<4137,4170,4185>,
<4137,4185,4138>,
<4138,4185,4186>,
<4138,4186,4145>,
<4145,4186,4187>,
<4145,4187,4149>,
<4149,4187,4188>,
<4149,4188,4153>,
<4170,4172,4189>,
<4170,4189,4185>,
<4185,4189,4190>,
<4185,4190,4186>,
<4186,4190,4191>,
<4186,4191,4187>,
<4187,4191,4192>,
<4187,4192,4188>,
<4172,4174,4193>,
<4172,4193,4189>,
<4189,4193,4194>,
<4189,4194,4190>,
<4190,4194,4195>,
<4190,4195,4191>,
<4191,4195,4196>,
<4191,4196,4192>,
<4174,4176,4197>,
<4174,4197,4193>,
<4193,4197,4198>,
<4193,4198,4194>,
<4194,4198,4199>,
<4194,4199,4195>,
<4195,4199,4200>,
<4195,4200,4196>,
<4201,4202,4203>,
<4201,4203,4204>,
<4204,4203,4205>,
<4204,4205,4206>,
<4206,4205,4207>,
<4206,4207,4208>,
<4208,4207,4209>,
<4208,4209,4210>,
<4202,4211,4212>,
<4202,4212,4203>,
<4203,4212,4213>,
<4203,4213,4205>,
<4205,4213,4214>,
<4205,4214,4207>,
<4207,4214,4215>,
<4207,4215,4209>,
<4211,4216,4217>,
<4211,4217,4212>,
<4212,4217,4218>,
<4212,4218,4213>,
<4213,4218,4219>,
<4213,4219,4214>,
<4214,4219,4220>,
<4214,4220,4215>,
<4216,4221,4222>,
<4216,4222,4217>,
<4217,4222,4223>,
<4217,4223,4218>,
<4218,4223,4224>,
<4218,4224,4219>,
<4219,4224,4225>,
<4219,4225,4220>,
<4201,4204,4226>,
<4201,4226,4227>,
<4227,4226,4228>,
<4227,4228,4229>,
<4229,4228,4230>,
<4229,4230,4231>,
<4231,4230,4232>,
<4231,4232,4233>,
<4204,4206,4234>,
<4204,4234,4226>,
<4226,4234,4235>,
<4226,4235,4228>,
<4228,4235,4236>,
<4228,4236,4230>,
<4230,4236,4237>,
<4230,4237,4232>,
<4206,4208,4238>,
<4206,4238,4234>,
<4234,4238,4239>,
<4234,4239,4235>,
<4235,4239,4240>,
<4235,4240,4236>,
<4236,4240,4241>,
<4236,4241,4237>,
<4208,4210,4242>,
<4208,4242,4238>,
<4238,4242,4243>,
<4238,4243,4239>,
<4239,4243,4244>,
<4239,4244,4240>,
<4240,4244,4245>,
<4240,4245,4241>,
<4201,4227,4246>,
<4201,4246,4247>,
<4247,4246,4248>,
<4247,4248,4249>,
<4249,4248,4250>,
<4249,4250,4251>,
<4251,4250,4252>,
<4251,4252,4253>,
<4227,4229,4254>,
<4227,4254,4246>,
<4246,4254,4255>,
<4246,4255,4248>,
<4248,4255,4256>,
<4248,4256,4250>,
<4250,4256,4257>,
<4250,4257,4252>,
<4229,4231,4258>,
<4229,4258,4254>,
<4254,4258,4259>,
<4254,4259,4255>,
<4255,4259,4260>,
<4255,4260,4256>,
<4256,4260,4261>,
<4256,4261,4257>,
<4231,4233,4262>,
<4231,4262,4258>,
<4258,4262,4263>,
<4258,4263,4259>,
<4259,4263,4264>,
<4259,4264,4260>,
<4260,4264,4265>,
<4260,4265,4261>,
<4201,4247,4266>,
<4201,4266,4202>,
<4202,4266,4267>,
<4202,4267,4211>,
<4211,4267,4268>,
<4211,4268,4216>,
<4216,4268,4269>,
<4216,4269,4221>,
<4247,4249,4270>,
<4247,4270,4266>,
<4266,4270,4271>,
<4266,4271,4267>,
<4267,4271,4272>,
<4267,4272,4268>,
<4268,4272,4273>,
<4268,4273,4269>,
<4249,4251,4274>,
<4249,4274,4270>,
<4270,4274,4275>,
<4270,4275,4271>,
<4271,4275,4276>,
<4271,4276,4272>,
<4272,4276,4277>,
<4272,4277,4273>,
<4251,4253,4278>,
<4251,4278,4274>,
<4274,4278,4279>,
<4274,4279,4275>,
<4275,4279,4280>,
<4275,4280,4276>,
<4276,4280,4281>,
<4276,4281,4277>,
<4282,4283,4284>,
<4282,4284,4285>,
<4285,4284,4286>,
<4285,4286,4287>,
<4287,4286,4288>,
<4287,4288,4289>,
<4289,4288,3140>,
<4289,3140,3119>,
<4283,4290,4291>,
<4283,4291,4284>,
<4284,4291,4292>,
<4284,4292,4286>,
<4286,4292,4293>,
<4286,4293,4288>,
<4288,4293,3141>,
<4288,3141,3140>,
<4290,4294,4295>,
<4290,4295,4291>,
<4291,4295,4296>,
<4291,4296,4292>,
<4292,4296,4297>,
<4292,4297,4293>,
<4293,4297,3142>,
<4293,3142,3141>,
<4294,4298,4299>,
<4294,4299,4295>,
<4295,4299,4300>,
<4295,4300,4296>,
<4296,4300,4301>,
<4296,4301,4297>,
<4297,4301,3143>,
<4297,3143,3142>,
<4282,4285,4302>,
<4282,4302,4303>,
<4303,4302,4304>,
<4303,4304,4305>,
<4305,4304,4306>,
<4305,4306,4307>,
<4307,4306,4154>,
<4307,4154,4153>,
<4285,4287,4308>,
<4285,4308,4302>,
<4302,4308,4309>,
<4302,4309,4304>,
<4304,4309,4310>,
<4304,4310,4306>,
<4306,4310,4155>,
<4306,4155,4154>,
<4287,4289,4311>,
<4287,4311,4308>,
<4308,4311,4312>,
<4308,4312,4309>,
<4309,4312,4313>,
<4309,4313,4310>,
<4310,4313,4156>,
<4310,4156,4155>,
<4289,3119,3118>,
<4289,3118,4311>,
<4311,3118,3123>,
<4311,3123,4312>,
<4312,3123,3127>,
<4312,3127,4313>,
<4313,3127,2998>,
<4313,2998,4156>,
<4282,4303,4314>,
<4282,4314,4315>,
<4315,4314,4316>,
<4315,4316,4317>,
<4317,4316,4318>,
<4317,4318,4319>,
<4319,4318,4320>,
<4319,4320,4321>,
<4303,4305,4322>,
<4303,4322,4314>,
<4314,4322,4323>,
<4314,4323,4316>,
<4316,4323,4324>,
<4316,4324,4318>,
<4318,4324,4325>,
<4318,4325,4320>,
<4305,4307,4326>,
<4305,4326,4322>,
<4322,4326,4327>,
<4322,4327,4323>,
<4323,4327,4328>,
<4323,4328,4324>,
<4324,4328,4329>,
<4324,4329,4325>,
<4307,4153,4188>,
<4307,4188,4326>,
<4326,4188,4192>,
<4326,4192,4327>,
<4327,4192,4196>,
<4327,4196,4328>,
<4328,4196,4200>,
<4328,4200,4329>,
<4282,4315,4330>,
<4282,4330,4283>,
<4283,4330,4331>,
<4283,4331,4290>,
<4290,4331,4332>,
<4290,4332,4294>,
<4294,4332,4333>,
<4294,4333,4298>,
<4315,4317,4334>,
<4315,4334,4330>,
<4330,4334,4335>,
<4330,4335,4331>,
<4331,4335,4336>,
<4331,4336,4332>,
<4332,4336,4337>,
<4332,4337,4333>,
<4317,4319,4338>,
<4317,4338,4334>,
<4334,4338,4339>,
<4334,4339,4335>,
<4335,4339,4340>,
<4335,4340,4336>,
<4336,4340,4341>,
<4336,4341,4337>,
<4319,4321,4342>,
<4319,4342,4338>,
<4338,4342,4343>,
<4338,4343,4339>,
<4339,4343,4344>,
<4339,4344,4340>,
<4340,4344,4345>,
<4340,4345,4341>,
<4346,4347,4348>,
<4346,4348,4349>,
<4349,4348,4350>,
<4349,4350,4351>,
<4351,4350,4352>,
<4351,4352,4353>,
<4353,4352,3212>,
<4353,3212,3187>,
<4347,4354,4355>,
<4347,4355,4348>,
<4348,4355,4356>,
<4348,4356,4350>,
<4350,4356,4357>,
<4350,4357,4352>,
<4352,4357,3213>,
<4352,3213,3212>,
<4354,4358,4359>,
<4354,4359,4355>,
<4355,4359,4360>,
<4355,4360,4356>,
<4356,4360,4361>,
<4356,4361,4357>,
<4357,4361,3214>,
<4357,3214,3213>,
<4358,4362,4363>,
<4358,4363,4359>,
<4359,4363,4364>,
<4359,4364,4360>,
<4360,4364,4365>,
<4360,4365,4361>,
<4361,4365,3215>,
<4361,3215,3214>,
<4346,4349,4366>,
<4346,4366,4367>,
<4367,4366,4368>,
<4367,4368,4369>,
<4369,4368,4370>,
<4369,4370,4371>,
<4371,4370,4372>,
<4371,4372,4373>,
<4349,4351,4374>,
<4349,4374,4366>,
<4366,4374,4375>,
<4366,4375,4368>,
<4368,4375,4376>,
<4368,4376,4370>,
<4370,4376,4377>,
<4370,4377,4372>,
<4351,4353,4378>,
<4351,4378,4374>,
<4374,4378,4379>,
<4374,4379,4375>,
<4375,4379,4380>,
<4375,4380,4376>,
<4376,4380,4381>,
<4376,4381,4377>,
<4353,3187,3186>,
<4353,3186,4378>,
<4378,3186,3191>,
<4378,3191,4379>,
<4379,3191,3195>,
<4379,3195,4380>,
<4380,3195,3199>,
<4380,3199,4381>,
<4346,4367,4382>,
<4346,4382,4383>,
<4383,4382,4384>,
<4383,4384,4385>,
<4385,4384,4386>,
<4385,4386,4387>,
<4387,4386,4388>,
<4387,4388,4389>,
<4367,4369,4390>,
<4367,4390,4382>,
<4382,4390,4391>,
<4382,4391,4384>,
<4384,4391,4392>,
<4384,4392,4386>,
<4386,4392,4393>,
<4386,4393,4388>,
<4369,4371,4394>,
<4369,4394,4390>,
<4390,4394,4395>,
<4390,4395,4391>,
<4391,4395,4396>,
<4391,4396,4392>,
<4392,4396,4397>,
<4392,4397,4393>,
<4371,4373,4398>,
<4371,4398,4394>,
<4394,4398,4399>,
<4394,4399,4395>,
<4395,4399,4400>,
<4395,4400,4396>,
<4396,4400,4401>,
<4396,4401,4397>,
<4346,4383,4402>,
<4346,4402,4347>,
<4347,4402,4403>,
<4347,4403,4354>,
<4354,4403,4404>,
<4354,4404,4358>,
<4358,4404,4405>,
<4358,4405,4362>,
<4383,4385,4406>,
<4383,4406,4402>,
<4402,4406,4407>,
<4402,4407,4403>,
<4403,4407,4408>,
<4403,4408,4404>,
<4404,4408,4409>,
<4404,4409,4405>,
<4385,4387,4410>,
<4385,4410,4406>,
<4406,4410,4411>,
<4406,4411,4407>,
<4407,4411,4412>,
<4407,4412,4408>,
<4408,4412,4413>,
<4408,4413,4409>,
<4387,4389,4414>,
<4387,4414,4410>,
<4410,4414,4415>,
<4410,4415,4411>,
<4411,4415,4416>,
<4411,4416,4412>,
<4412,4416,4417>,
<4412,4417,4413>,
<4418,4419,4420>,
<4418,4420,4421>,
<4421,4420,4422>,
<4421,4422,4423>,
<4423,4422,4424>,
<4423,4424,4425>,
<4425,4424,3276>,
<4425,3276,3255>,
<4419,4426,4427>,
<4419,4427,4420>,
<4420,4427,4428>,
<4420,4428,4422>,
<4422,4428,4429>,
<4422,4429,4424>,
<4424,4429,3277>,
<4424,3277,3276>,
<4426,4430,4431>,
<4426,4431,4427>,
<4427,4431,4432>,
<4427,4432,4428>,
<4428,4432,4433>,
<4428,4433,4429>,
<4429,4433,3278>,
<4429,3278,3277>,
<4430,4434,4435>,
<4430,4435,4431>,
<4431,4435,4436>,
<4431,4436,4432>,
<4432,4436,4437>,
<4432,4437,4433>,
<4433,4437,3279>,
<4433,3279,3278>,
<4418,4421,4438>,
<4418,4438,4439>,
<4439,4438,4440>,
<4439,4440,4441>,
<4441,4440,4442>,
<4441,4442,4443>,
<4443,4442,4299>,
<4443,4299,4298>,
<4421,4423,4444>,
<4421,4444,4438>,
<4438,4444,4445>,
<4438,4445,4440>,
<4440,4445,4446>,
<4440,4446,4442>,
<4442,4446,4300>,
<4442,4300,4299>,
<4423,4425,4447>,
<4423,4447,4444>,
<4444,4447,4448>,
<4444,4448,4445>,
<4445,4448,4449>,
<4445,4449,4446>,
<4446,4449,4301>,
<4446,4301,4300>,
<4425,3255,3254>,
<4425,3254,4447>,
<4447,3254,3259>,
<4447,3259,4448>,
<4448,3259,3263>,
<4448,3263,4449>,
<4449,3263,3143>,
<4449,3143,4301>,
<4418,4439,4450>,
<4418,4450,4451>,
<4451,4450,4452>,
<4451,4452,4453>,
<4453,4452,4454>,
<4453,4454,4455>,
<4455,4454,4456>,
<4455,4456,4457>,
<4439,4441,4458>,
<4439,4458,4450>,
<4450,4458,4459>,
<4450,4459,4452>,
<4452,4459,4460>,
<4452,4460,4454>,
<4454,4460,4461>,
<4454,4461,4456>,
<4441,4443,4462>,
<4441,4462,4458>,
<4458,4462,4463>,
<4458,4463,4459>,
<4459,4463,4464>,
<4459,4464,4460>,
<4460,4464,4465>,
<4460,4465,4461>,
<4443,4298,4333>,
<4443,4333,4462>,
<4462,4333,4337>,
<4462,4337,4463>,
<4463,4337,4341>,
<4463,4341,4464>,
<4464,4341,4345>,
<4464,4345,4465>,
<4418,4451,4466>,
<4418,4466,4419>,
<4419,4466,4467>,
<4419,4467,4426>,
<4426,4467,4468>,
<4426,4468,4430>,
<4430,4468,4469>,
<4430,4469,4434>,
<4451,4453,4470>,
<4451,4470,4466>,
<4466,4470,4471>,
<4466,4471,4467>,
<4467,4471,4472>,
<4467,4472,4468>,
<4468,4472,4473>,
<4468,4473,4469>,
<4453,4455,4474>,
<4453,4474,4470>,
<4470,4474,4475>,
<4470,4475,4471>,
<4471,4475,4476>,
<4471,4476,4472>,
<4472,4476,4477>,
<4472,4477,4473>,
<4455,4457,4478>,
<4455,4478,4474>,
<4474,4478,4479>,
<4474,4479,4475>,
<4475,4479,4480>,
<4475,4480,4476>,
<4476,4480,4481>,
<4476,4481,4477>,
<4482,4483,4484>,
<4482,4484,4485>,
<4485,4484,4486>,
<4485,4486,4487>,
<4487,4486,4488>,
<4487,4488,4489>,
<4489,4488,3340>,
<4489,3340,3319>,
<4483,4490,4491>,
<4483,4491,4484>,
<4484,4491,4492>,
<4484,4492,4486>,
<4486,4492,4493>,
<4486,4493,4488>,
<4488,4493,3341>,
<4488,3341,3340>,
<4490,4494,4495>,
<4490,4495,4491>,
<4491,4495,4496>,
<4491,4496,4492>,
<4492,4496,4497>,
<4492,4497,4493>,
<4493,4497,3342>,
<4493,3342,3341>,
<4494,4498,4499>,
<4494,4499,4495>,
<4495,4499,4500>,
<4495,4500,4496>,
<4496,4500,4501>,
<4496,4501,4497>,
<4497,4501,3343>,
<4497,3343,3342>,
<4482,4485,4502>,
<4482,4502,4503>,
<4503,4502,4504>,
<4503,4504,4505>,
<4505,4504,4506>,
<4505,4506,4507>,
<4507,4506,4363>,
<4507,4363,4362>,
<4485,4487,4508>,
<4485,4508,4502>,
<4502,4508,4509>,
<4502,4509,4504>,
<4504,4509,4510>,
<4504,4510,4506>,
<4506,4510,4364>,
<4506,4364,4363>,
<4487,4489,4511>,
<4487,4511,4508>,
<4508,4511,4512>,
<4508,4512,4509>,
<4509,4512,4513>,
<4509,4513,4510>,
<4510,4513,4365>,
<4510,4365,4364>,
<4489,3319,3318>,
<4489,3318,4511>,
<4511,3318,3323>,
<4511,3323,4512>,
<4512,3323,3327>,
<4512,3327,4513>,
<4513,3327,3215>,
<4513,3215,4365>,
<4482,4503,4514>,
<4482,4514,4515>,
<4515,4514,4516>,
<4515,4516,4517>,
<4517,4516,4518>,
<4517,4518,4519>,
<4519,4518,4520>,
<4519,4520,4521>,
<4503,4505,4522>,
<4503,4522,4514>,
<4514,4522,4523>,
<4514,4523,4516>,
<4516,4523,4524>,
<4516,4524,4518>,
<4518,4524,4525>,
<4518,4525,4520>,
<4505,4507,4526>,
<4505,4526,4522>,
<4522,4526,4527>,
<4522,4527,4523>,
<4523,4527,4528>,
<4523,4528,4524>,
<4524,4528,4529>,
<4524,4529,4525>,
<4507,4362,4405>,
<4507,4405,4526>,
<4526,4405,4409>,
<4526,4409,4527>,
<4527,4409,4413>,
<4527,4413,4528>,
<4528,4413,4417>,
<4528,4417,4529>,
<4482,4515,4530>,
<4482,4530,4483>,
<4483,4530,4531>,
<4483,4531,4490>,
<4490,4531,4532>,
<4490,4532,4494>,
<4494,4532,4533>,
<4494,4533,4498>,
<4515,4517,4534>,
<4515,4534,4530>,
<4530,4534,4535>,
<4530,4535,4531>,
<4531,4535,4536>,
<4531,4536,4532>,
<4532,4536,4537>,
<4532,4537,4533>,
<4517,4519,4538>,
<4517,4538,4534>,
<4534,4538,4539>,
<4534,4539,4535>,
<4535,4539,4540>,
<4535,4540,4536>,
<4536,4540,4541>,
<4536,4541,4537>,
<4519,4521,4542>,
<4519,4542,4538>,
<4538,4542,4543>,
<4538,4543,4539>,
<4539,4543,4544>,
<4539,4544,4540>,
<4540,4544,3764>,
<4540,3764,4541>,
<4545,4546,4547>,
<4545,4547,4548>,
<4548,4547,4549>,
<4548,4549,4550>,
<4550,4549,4551>,
<4550,4551,4552>,
<4552,4551,3404>,
<4552,3404,3383>,
<4546,4553,4554>,
<4546,4554,4547>,
<4547,4554,4555>,
<4547,4555,4549>,
<4549,4555,4556>,
<4549,4556,4551>,
<4551,4556,3405>,
<4551,3405,3404>,
<4553,4557,4558>,
<4553,4558,4554>,
<4554,4558,4559>,
<4554,4559,4555>,
<4555,4559,4560>,
<4555,4560,4556>,
<4556,4560,3406>,
<4556,3406,3405>,
<4557,3828,3827>,
<4557,3827,4558>,
<4558,3827,3832>,
<4558,3832,4559>,
<4559,3832,3836>,
<4559,3836,4560>,
<4560,3836,3407>,
<4560,3407,3406>,
<4545,4548,4561>,
<4545,4561,4562>,
<4562,4561,4563>,
<4562,4563,4564>,
<4564,4563,4565>,
<4564,4565,4566>,
<4566,4565,4435>,
<4566,4435,4434>,
<4548,4550,4567>,
<4548,4567,4561>,
<4561,4567,4568>,
<4561,4568,4563>,
<4563,4568,4569>,
<4563,4569,4565>,
<4565,4569,4436>,
<4565,4436,4435>,
<4550,4552,4570>,
<4550,4570,4567>,
<4567,4570,4571>,
<4567,4571,4568>,
<4568,4571,4572>,
<4568,4572,4569>,
<4569,4572,4437>,
<4569,4437,4436>,
<4552,3383,3382>,
<4552,3382,4570>,
<4570,3382,3387>,
<4570,3387,4571>,
<4571,3387,3391>,
<4571,3391,4572>,
<4572,3391,3279>,
<4572,3279,4437>,
<4545,4562,4573>,
<4545,4573,4574>,
<4574,4573,4575>,
<4574,4575,4576>,
<4576,4575,4577>,
<4576,4577,4578>,
<4578,4577,4579>,
<4578,4579,4580>,
<4562,4564,4581>,
<4562,4581,4573>,
<4573,4581,4582>,
<4573,4582,4575>,
<4575,4582,4583>,
<4575,4583,4577>,
<4577,4583,4584>,
<4577,4584,4579>,
<4564,4566,4585>,
<4564,4585,4581>,
<4581,4585,4586>,
<4581,4586,4582>,
<4582,4586,4587>,
<4582,4587,4583>,
<4583,4587,4588>,
<4583,4588,4584>,
<4566,4434,4469>,
<4566,4469,4585>,
<4585,4469,4473>,
<4585,4473,4586>,
<4586,4473,4477>,
<4586,4477,4587>,
<4587,4477,4481>,
<4587,4481,4588>,
<4545,4574,4589>,
<4545,4589,4546>,
<4546,4589,4590>,
<4546,4590,4553>,
<4553,4590,4591>,
<4553,4591,4557>,
<4557,4591,3853>,
<4557,3853,3828>,
<4574,4576,4592>,
<4574,4592,4589>,
<4589,4592,4593>,
<4589,4593,4590>,
<4590,4593,4594>,
<4590,4594,4591>,
<4591,4594,3854>,
<4591,3854,3853>,
<4576,4578,4595>,
<4576,4595,4592>,
<4592,4595,4596>,
<4592,4596,4593>,
<4593,4596,4597>,
<4593,4597,4594>,
<4594,4597,3855>,
<4594,3855,3854>,
<4578,4580,4598>,
<4578,4598,4595>,
<4595,4598,4599>,
<4595,4599,4596>,
<4596,4599,4600>,
<4596,4600,4597>,
<4597,4600,3856>,
<4597,3856,3855>,
<4601,4602,4603>,
<4601,4603,4604>,
<4604,4603,4605>,
<4604,4605,4606>,
<4606,4605,4607>,
<4606,4607,4608>,
<4608,4607,3476>,
<4608,3476,3451>,
<4602,4609,4610>,
<4602,4610,4603>,
<4603,4610,4611>,
<4603,4611,4605>,
<4605,4611,4612>,
<4605,4612,4607>,
<4607,4612,3477>,
<4607,3477,3476>,
<4609,4613,4614>,
<4609,4614,4610>,
<4610,4614,4615>,
<4610,4615,4611>,
<4611,4615,4616>,
<4611,4616,4612>,
<4612,4616,3478>,
<4612,3478,3477>,
<4613,3900,3899>,
<4613,3899,4614>,
<4614,3899,3904>,
<4614,3904,4615>,
<4615,3904,3908>,
<4615,3908,4616>,
<4616,3908,3479>,
<4616,3479,3478>,
<4601,4604,4617>,
<4601,4617,4618>,
<4618,4617,4619>,
<4618,4619,4620>,
<4620,4619,4621>,
<4620,4621,4622>,
<4622,4621,4623>,
<4622,4623,4624>,
<4604,4606,4625>,
<4604,4625,4617>,
<4617,4625,4626>,
<4617,4626,4619>,
<4619,4626,4627>,
<4619,4627,4621>,
<4621,4627,4628>,
<4621,4628,4623>,
<4606,4608,4629>,
<4606,4629,4625>,
<4625,4629,4630>,
<4625,4630,4626>,
<4626,4630,4631>,
<4626,4631,4627>,
<4627,4631,4632>,
<4627,4632,4628>,
<4608,3451,3450>,
<4608,3450,4629>,
<4629,3450,3455>,
<4629,3455,4630>,
<4630,3455,3459>,
<4630,3459,4631>,
<4631,3459,3463>,
<4631,3463,4632>,
<4601,4618,4633>,
<4601,4633,4634>,
<4634,4633,4635>,
<4634,4635,4636>,
<4636,4635,4637>,
<4636,4637,4638>,
<4638,4637,4639>,
<4638,4639,4640>,
<4618,4620,4641>,
<4618,4641,4633>,
<4633,4641,4642>,
<4633,4642,4635>,
<4635,4642,4643>,
<4635,4643,4637>,
<4637,4643,4644>,
<4637,4644,4639>,
<4620,4622,4645>,
<4620,4645,4641>,
<4641,4645,4646>,
<4641,4646,4642>,
<4642,4646,4647>,
<4642,4647,4643>,
<4643,4647,4648>,
<4643,4648,4644>,
<4622,4624,4649>,
<4622,4649,4645>,
<4645,4649,4650>,
<4645,4650,4646>,
<4646,4650,4651>,
<4646,4651,4647>,
<4647,4651,3744>,
<4647,3744,4648>,
<4601,4634,4652>,
<4601,4652,4602>,
<4602,4652,4653>,
<4602,4653,4609>,
<4609,4653,4654>,
<4609,4654,4613>,
<4613,4654,3925>,
<4613,3925,3900>,
<4634,4636,4655>,
<4634,4655,4652>,
<4652,4655,4656>,
<4652,4656,4653>,
<4653,4656,4657>,
<4653,4657,4654>,
<4654,4657,3926>,
<4654,3926,3925>,
<4636,4638,4658>,
<4636,4658,4655>,
<4655,4658,4659>,
<4655,4659,4656>,
<4656,4659,4660>,
<4656,4660,4657>,
<4657,4660,3927>,
<4657,3927,3926>,
<4638,4640,4661>,
<4638,4661,4658>,
<4658,4661,4662>,
<4658,4662,4659>,
<4659,4662,4663>,
<4659,4663,4660>,
<4660,4663,3928>,
<4660,3928,3927>,
<4664,4665,4666>,
<4664,4666,4667>,
<4667,4666,4668>,
<4667,4668,4669>,
<4669,4668,4670>,
<4669,4670,4671>,
<4671,4670,4478>,
<4671,4478,4457>,
<4665,4672,4673>,
<4665,4673,4666>,
<4666,4673,4674>,
<4666,4674,4668>,
<4668,4674,4675>,
<4668,4675,4670>,
<4670,4675,4479>,
<4670,4479,4478>,
<4672,4676,4677>,
<4672,4677,4673>,
<4673,4677,4678>,
<4673,4678,4674>,
<4674,4678,4679>,
<4674,4679,4675>,
<4675,4679,4480>,
<4675,4480,4479>,
<4676,4680,4681>,
<4676,4681,4677>,
<4677,4681,4682>,
<4677,4682,4678>,
<4678,4682,4683>,
<4678,4683,4679>,
<4679,4683,4481>,
<4679,4481,4480>,
<4664,4667,4684>,
<4664,4684,4685>,
<4685,4684,4686>,
<4685,4686,4687>,
<4687,4686,4688>,
<4687,4688,4689>,
<4689,4688,4690>,
<4689,4690,4691>,
<4667,4669,4692>,
<4667,4692,4684>,
<4684,4692,4693>,
<4684,4693,4686>,
<4686,4693,4694>,
<4686,4694,4688>,
<4688,4694,4695>,
<4688,4695,4690>,
<4669,4671,4696>,
<4669,4696,4692>,
<4692,4696,4697>,
<4692,4697,4693>,
<4693,4697,4698>,
<4693,4698,4694>,
<4694,4698,4699>,
<4694,4699,4695>,
<4671,4457,4456>,
<4671,4456,4696>,
<4696,4456,4461>,
<4696,4461,4697>,
<4697,4461,4465>,
<4697,4465,4698>,
<4698,4465,4345>,
<4698,4345,4699>,
<4664,4685,4700>,
<4664,4700,4701>,
<4701,4700,4702>,
<4701,4702,4703>,
<4703,4702,4704>,
<4703,4704,4705>,
<4705,4704,4706>,
<4705,4706,4707>,
<4685,4687,4708>,
<4685,4708,4700>,
<4700,4708,4709>,
<4700,4709,4702>,
<4702,4709,4710>,
<4702,4710,4704>,
<4704,4710,4711>,
<4704,4711,4706>,
<4687,4689,4712>,
<4687,4712,4708>,
<4708,4712,4713>,
<4708,4713,4709>,
<4709,4713,4714>,
<4709,4714,4710>,
<4710,4714,4715>,
<4710,4715,4711>,
<4689,4691,4716>,
<4689,4716,4712>,
<4712,4716,4717>,
<4712,4717,4713>,
<4713,4717,4718>,
<4713,4718,4714>,
<4714,4718,4719>,
<4714,4719,4715>,
<4664,4701,4720>,
<4664,4720,4665>,
<4665,4720,4721>,
<4665,4721,4672>,
<4672,4721,4722>,
<4672,4722,4676>,
<4676,4722,4723>,
<4676,4723,4680>,
<4701,4703,4724>,
<4701,4724,4720>,
<4720,4724,4725>,
<4720,4725,4721>,
<4721,4725,4726>,
<4721,4726,4722>,
<4722,4726,4727>,
<4722,4727,4723>,
<4703,4705,4728>,
<4703,4728,4724>,
<4724,4728,4729>,
<4724,4729,4725>,
<4725,4729,4730>,
<4725,4730,4726>,
<4726,4730,4731>,
<4726,4731,4727>,
<4705,4707,4732>,
<4705,4732,4728>,
<4728,4732,4733>,
<4728,4733,4729>,
<4729,4733,4734>,
<4729,4734,4730>,
<4730,4734,4735>,
<4730,4735,4731>,
<4736,4737,4738>,
<4736,4738,4739>,
<4739,4738,4740>,
<4739,4740,4741>,
<4741,4740,4742>,
<4741,4742,4743>,
<4743,4742,4542>,
<4743,4542,4521>,
<4737,4744,4745>,
<4737,4745,4738>,
<4738,4745,4746>,
<4738,4746,4740>,
<4740,4746,4747>,
<4740,4747,4742>,
<4742,4747,4543>,
<4742,4543,4542>,
<4744,4748,4749>,
<4744,4749,4745>,
<4745,4749,4750>,
<4745,4750,4746>,
<4746,4750,4751>,
<4746,4751,4747>,
<4747,4751,4544>,
<4747,4544,4543>,
<4748,3752,3751>,
<4748,3751,4749>,
<4749,3751,3756>,
<4749,3756,4750>,
<4750,3756,3760>,
<4750,3760,4751>,
<4751,3760,3764>,
<4751,3764,4544>,
<4736,4739,4752>,
<4736,4752,4753>,
<4753,4752,4754>,
<4753,4754,4755>,
<4755,4754,4756>,
<4755,4756,4757>,
<4757,4756,4758>,
<4757,4758,4759>,
<4739,4741,4760>,
<4739,4760,4752>,
<4752,4760,4761>,
<4752,4761,4754>,
<4754,4761,4762>,
<4754,4762,4756>,
<4756,4762,4763>,
<4756,4763,4758>,
<4741,4743,4764>,
<4741,4764,4760>,
<4760,4764,4765>,
<4760,4765,4761>,
<4761,4765,4766>,
<4761,4766,4762>,
<4762,4766,4767>,
<4762,4767,4763>,
<4743,4521,4520>,
<4743,4520,4764>,
<4764,4520,4525>,
<4764,4525,4765>,
<4765,4525,4529>,
<4765,4529,4766>,
<4766,4529,4417>,
<4766,4417,4767>,
<4736,4753,4768>,
<4736,4768,4769>,
<4769,4768,4770>,
<4769,4770,4771>,
<4771,4770,4772>,
<4771,4772,4773>,
<4773,4772,4774>,
<4773,4774,4775>,
<4753,4755,4776>,
<4753,4776,4768>,
<4768,4776,4777>,
<4768,4777,4770>,
<4770,4777,4778>,
<4770,4778,4772>,
<4772,4778,4779>,
<4772,4779,4774>,
<4755,4757,4780>,
<4755,4780,4776>,
<4776,4780,4781>,
<4776,4781,4777>,
<4777,4781,4782>,
<4777,4782,4778>,
<4778,4782,4783>,
<4778,4783,4779>,
<4757,4759,4784>,
<4757,4784,4780>,
<4780,4784,4785>,
<4780,4785,4781>,
<4781,4785,4786>,
<4781,4786,4782>,
<4782,4786,4787>,
<4782,4787,4783>,
<4736,4769,4788>,
<4736,4788,4737>,
<4737,4788,4789>,
<4737,4789,4744>,
<4744,4789,4790>,
<4744,4790,4748>,
<4748,4790,3781>,
<4748,3781,3752>,
<4769,4771,4791>,
<4769,4791,4788>,
<4788,4791,4792>,
<4788,4792,4789>,
<4789,4792,4793>,
<4789,4793,4790>,
<4790,4793,3782>,
<4790,3782,3781>,
<4771,4773,4794>,
<4771,4794,4791>,
<4791,4794,4795>,
<4791,4795,4792>,
<4792,4795,4796>,
<4792,4796,4793>,
<4793,4796,3783>,
<4793,3783,3782>,
<4773,4775,4797>,
<4773,4797,4794>,
<4794,4797,4798>,
<4794,4798,4795>,
<4795,4798,4799>,
<4795,4799,4796>,
<4796,4799,3784>,
<4796,3784,3783>,
<4800,4801,4802>,
<4800,4802,4803>,
<4803,4802,4804>,
<4803,4804,4805>,
<4805,4804,4806>,
<4805,4806,4807>,
<4807,4806,4598>,
<4807,4598,4580>,
<4801,4808,4809>,
<4801,4809,4802>,
<4802,4809,4810>,
<4802,4810,4804>,
<4804,4810,4811>,
<4804,4811,4806>,
<4806,4811,4599>,
<4806,4599,4598>,
<4808,4812,4813>,
<4808,4813,4809>,
<4809,4813,4814>,
<4809,4814,4810>,
<4810,4814,4815>,
<4810,4815,4811>,
<4811,4815,4600>,
<4811,4600,4599>,
<4812,4816,4817>,
<4812,4817,4813>,
<4813,4817,4818>,
<4813,4818,4814>,
<4814,4818,4819>,
<4814,4819,4815>,
<4815,4819,3856>,
<4815,3856,4600>,
<4800,4803,4820>,
<4800,4820,4821>,
<4821,4820,4822>,
<4821,4822,4823>,
<4823,4822,4824>,
<4823,4824,4825>,
<4825,4824,4681>,
<4825,4681,4680>,
<4803,4805,4826>,
<4803,4826,4820>,
<4820,4826,4827>,
<4820,4827,4822>,
<4822,4827,4828>,
<4822,4828,4824>,
<4824,4828,4682>,
<4824,4682,4681>,
<4805,4807,4829>,
<4805,4829,4826>,
<4826,4829,4830>,
<4826,4830,4827>,
<4827,4830,4831>,
<4827,4831,4828>,
<4828,4831,4683>,
<4828,4683,4682>,
<4807,4580,4579>,
<4807,4579,4829>,
<4829,4579,4584>,
<4829,4584,4830>,
<4830,4584,4588>,
<4830,4588,4831>,
<4831,4588,4481>,
<4831,4481,4683>,
<4800,4821,4832>,
<4800,4832,4833>,
<4833,4832,4834>,
<4833,4834,4835>,
<4835,4834,4836>,
<4835,4836,4837>,
<4837,4836,4838>,
<4837,4838,4839>,
<4821,4823,4840>,
<4821,4840,4832>,
<4832,4840,4841>,
<4832,4841,4834>,
<4834,4841,4842>,
<4834,4842,4836>,
<4836,4842,4843>,
<4836,4843,4838>,
<4823,4825,4844>,
<4823,4844,4840>,
<4840,4844,4845>,
<4840,4845,4841>,
<4841,4845,4846>,
<4841,4846,4842>,
<4842,4846,4847>,
<4842,4847,4843>,
<4825,4680,4723>,
<4825,4723,4844>,
<4844,4723,4727>,
<4844,4727,4845>,
<4845,4727,4731>,
<4845,4731,4846>,
<4846,4731,4735>,
<4846,4735,4847>,
<4800,4833,4848>,
<4800,4848,4801>,
<4801,4848,4849>,
<4801,4849,4808>,
<4808,4849,4850>,
<4808,4850,4812>,
<4812,4850,4851>,
<4812,4851,4816>,
<4833,4835,4852>,
<4833,4852,4848>,
<4848,4852,4853>,
<4848,4853,4849>,
<4849,4853,4854>,
<4849,4854,4850>,
<4850,4854,4855>,
<4850,4855,4851>,
<4835,4837,4856>,
<4835,4856,4852>,
<4852,4856,4857>,
<4852,4857,4853>,
<4853,4857,4858>,
<4853,4858,4854>,
<4854,4858,4859>,
<4854,4859,4855>,
<4837,4839,4860>,
<4837,4860,4856>,
<4856,4860,4861>,
<4856,4861,4857>,
<4857,4861,4862>,
<4857,4862,4858>,
<4858,4862,4863>,
<4858,4863,4859>,
<4864,4865,4866>,
<4864,4866,4867>,
<4867,4866,4868>,
<4867,4868,4869>,
<4869,4868,4870>,
<4869,4870,4871>,
<4871,4870,4661>,
<4871,4661,4640>,
<4865,4872,4873>,
<4865,4873,4866>,
<4866,4873,4874>,
<4866,4874,4868>,
<4868,4874,4875>,
<4868,4875,4870>,
<4870,4875,4662>,
<4870,4662,4661>,
<4872,4876,4877>,
<4872,4877,4873>,
<4873,4877,4878>,
<4873,4878,4874>,
<4874,4878,4879>,
<4874,4879,4875>,
<4875,4879,4663>,
<4875,4663,4662>,
<4876,4880,4881>,
<4876,4881,4877>,
<4877,4881,4882>,
<4877,4882,4878>,
<4878,4882,4883>,
<4878,4883,4879>,
<4879,4883,3928>,
<4879,3928,4663>,
<4864,4867,4884>,
<4864,4884,4885>,
<4885,4884,4886>,
<4885,4886,4887>,
<4887,4886,4888>,
<4887,4888,4889>,
<4889,4888,3741>,
<4889,3741,3740>,
<4867,4869,4890>,
<4867,4890,4884>,
<4884,4890,4891>,
<4884,4891,4886>,
<4886,4891,4892>,
<4886,4892,4888>,
<4888,4892,3742>,
<4888,3742,3741>,
<4869,4871,4893>,
<4869,4893,4890>,
<4890,4893,4894>,
<4890,4894,4891>,
<4891,4894,4895>,
<4891,4895,4892>,
<4892,4895,3743>,
<4892,3743,3742>,
<4871,4640,4639>,
<4871,4639,4893>,
<4893,4639,4644>,
<4893,4644,4894>,
<4894,4644,4648>,
<4894,4648,4895>,
<4895,4648,3744>,
<4895,3744,3743>,
<4864,4885,4896>,
<4864,4896,4897>,
<4897,4896,4898>,
<4897,4898,4899>,
<4899,4898,4900>,
<4899,4900,4901>,
<4901,4900,4902>,
<4901,4902,4903>,
<4885,4887,4904>,
<4885,4904,4896>,
<4896,4904,4905>,
<4896,4905,4898>,
<4898,4905,4906>,
<4898,4906,4900>,
<4900,4906,4907>,
<4900,4907,4902>,
<4887,4889,4908>,
<4887,4908,4904>,
<4904,4908,4909>,
<4904,4909,4905>,
<4905,4909,4910>,
<4905,4910,4906>,
<4906,4910,4911>,
<4906,4911,4907>,
<4889,3740,3788>,
<4889,3788,4908>,
<4908,3788,3792>,
<4908,3792,4909>,
<4909,3792,3796>,
<4909,3796,4910>,
<4910,3796,3800>,
<4910,3800,4911>,
<4864,4897,4912>,
<4864,4912,4865>,
<4865,4912,4913>,
<4865,4913,4872>,
<4872,4913,4914>,
<4872,4914,4876>,
<4876,4914,4915>,
<4876,4915,4880>,
<4897,4899,4916>,
<4897,4916,4912>,
<4912,4916,4917>,
<4912,4917,4913>,
<4913,4917,4918>,
<4913,4918,4914>,
<4914,4918,4919>,
<4914,4919,4915>,
<4899,4901,4920>,
<4899,4920,4916>,
<4916,4920,4921>,
<4916,4921,4917>,
<4917,4921,4922>,
<4917,4922,4918>,
<4918,4922,4923>,
<4918,4923,4919>,
<4901,4903,4924>,
<4901,4924,4920>,
<4920,4924,4925>,
<4920,4925,4921>,
<4921,4925,4926>,
<4921,4926,4922>,
<4922,4926,4927>,
<4922,4927,4923>,
<4928,4929,4930>,
<4928,4930,4931>,
<4931,4930,4932>,
<4931,4932,4933>,
<4933,4932,4934>,
<4933,4934,4935>,
<4935,4934,3869>,
<4935,3869,3844>,
<4929,4936,4937>,
<4929,4937,4930>,
<4930,4937,4938>,
<4930,4938,4932>,
<4932,4938,4939>,
<4932,4939,4934>,
<4934,4939,3870>,
<4934,3870,3869>,
<4936,4940,4941>,
<4936,4941,4937>,
<4937,4941,4942>,
<4937,4942,4938>,
<4938,4942,4943>,
<4938,4943,4939>,
<4939,4943,3871>,
<4939,3871,3870>,
<4940,4944,4945>,
<4940,4945,4941>,
<4941,4945,4946>,
<4941,4946,4942>,
<4942,4946,4947>,
<4942,4947,4943>,
<4943,4947,3872>,
<4943,3872,3871>,
<4928,4931,4948>,
<4928,4948,4949>,
<4949,4948,4950>,
<4949,4950,4951>,
<4951,4950,4952>,
<4951,4952,4953>,
<4953,4952,4817>,
<4953,4817,4816>,
<4931,4933,4954>,
<4931,4954,4948>,
<4948,4954,4955>,
<4948,4955,4950>,
<4950,4955,4956>,
<4950,4956,4952>,
<4952,4956,4818>,
<4952,4818,4817>,
<4933,4935,4957>,
<4933,4957,4954>,
<4954,4957,4958>,
<4954,4958,4955>,
<4955,4958,4959>,
<4955,4959,4956>,
<4956,4959,4819>,
<4956,4819,4818>,
<4935,3844,3843>,
<4935,3843,4957>,
<4957,3843,3848>,
<4957,3848,4958>,
<4958,3848,3852>,
<4958,3852,4959>,
<4959,3852,3856>,
<4959,3856,4819>,
<4928,4949,4960>,
<4928,4960,4961>,
<4961,4960,4962>,
<4961,4962,4963>,
<4963,4962,4964>,
<4963,4964,4965>,
<4965,4964,4966>,
<4965,4966,4967>,
<4949,4951,4968>,
<4949,4968,4960>,
<4960,4968,4969>,
<4960,4969,4962>,
<4962,4969,4970>,
<4962,4970,4964>,
<4964,4970,4971>,
<4964,4971,4966>,
<4951,4953,4972>,
<4951,4972,4968>,
<4968,4972,4973>,
<4968,4973,4969>,
<4969,4973,4974>,
<4969,4974,4970>,
<4970,4974,4975>,
<4970,4975,4971>,
<4953,4816,4851>,
<4953,4851,4972>,
<4972,4851,4855>,
<4972,4855,4973>,
<4973,4855,4859>,
<4973,4859,4974>,
<4974,4859,4863>,
<4974,4863,4975>,
<4928,4961,4976>,
<4928,4976,4929>,
<4929,4976,4977>,
<4929,4977,4936>,
<4936,4977,4978>,
<4936,4978,4940>,
<4940,4978,4979>,
<4940,4979,4944>,
<4961,4963,4980>,
<4961,4980,4976>,
<4976,4980,4981>,
<4976,4981,4977>,
<4977,4981,4982>,
<4977,4982,4978>,
<4978,4982,4983>,
<4978,4983,4979>,
<4963,4965,4984>,
<4963,4984,4980>,
<4980,4984,4985>,
<4980,4985,4981>,
<4981,4985,4986>,
<4981,4986,4982>,
<4982,4986,4987>,
<4982,4987,4983>,
<4965,4967,4988>,
<4965,4988,4984>,
<4984,4988,4989>,
<4984,4989,4985>,
<4985,4989,4990>,
<4985,4990,4986>,
<4986,4990,4991>,
<4986,4991,4987>,
<4992,4993,4994>,
<4992,4994,4995>,
<4995,4994,4996>,
<4995,4996,4997>,
<4997,4996,4998>,
<4997,4998,4999>,
<4999,4998,3941>,
<4999,3941,3916>,
<4993,5000,5001>,
<4993,5001,4994>,
<4994,5001,5002>,
<4994,5002,4996>,
<4996,5002,5003>,
<4996,5003,4998>,
<4998,5003,3942>,
<4998,3942,3941>,
<5000,5004,5005>,
<5000,5005,5001>,
<5001,5005,5006>,
<5001,5006,5002>,
<5002,5006,5007>,
<5002,5007,5003>,
<5003,5007,3943>,
<5003,3943,3942>,
<5004,5008,5009>,
<5004,5009,5005>,
<5005,5009,5010>,
<5005,5010,5006>,
<5006,5010,5011>,
<5006,5011,5007>,
<5007,5011,3944>,
<5007,3944,3943>,
<4992,4995,5012>,
<4992,5012,5013>,
<5013,5012,5014>,
<5013,5014,5015>,
<5015,5014,5016>,
<5015,5016,5017>,
<5017,5016,4881>,
<5017,4881,4880>,
<4995,4997,5018>,
<4995,5018,5012>,
<5012,5018,5019>,
<5012,5019,5014>,
<5014,5019,5020>,
<5014,5020,5016>,
<5016,5020,4882>,
<5016,4882,4881>,
<4997,4999,5021>,
<4997,5021,5018>,
<5018,5021,5022>,
<5018,5022,5019>,
<5019,5022,5023>,
<5019,5023,5020>,
<5020,5023,4883>,
<5020,4883,4882>,
<4999,3916,3915>,
<4999,3915,5021>,
<5021,3915,3920>,
<5021,3920,5022>,
<5022,3920,3924>,
<5022,3924,5023>,
<5023,3924,3928>,
<5023,3928,4883>,
<4992,5013,5024>,
<4992,5024,5025>,
<5025,5024,5026>,
<5025,5026,5027>,
<5027,5026,5028>,
<5027,5028,5029>,
<5029,5028,5030>,
<5029,5030,5031>,
<5013,5015,5032>,
<5013,5032,5024>,
<5024,5032,5033>,
<5024,5033,5026>,
<5026,5033,5034>,
<5026,5034,5028>,
<5028,5034,5035>,
<5028,5035,5030>,
<5015,5017,5036>,
<5015,5036,5032>,
<5032,5036,5037>,
<5032,5037,5033>,
<5033,5037,5038>,
<5033,5038,5034>,
<5034,5038,5039>,
<5034,5039,5035>,
<5017,4880,4915>,
<5017,4915,5036>,
<5036,4915,4919>,
<5036,4919,5037>,
<5037,4919,4923>,
<5037,4923,5038>,
<5038,4923,4927>,
<5038,4927,5039>,
<4992,5025,5040>,
<4992,5040,4993>,
<4993,5040,5041>,
<4993,5041,5000>,
<5000,5041,5042>,
<5000,5042,5004>,
<5004,5042,5043>,
<5004,5043,5008>,
<5025,5027,5044>,
<5025,5044,5040>,
<5040,5044,5045>,
<5040,5045,5041>,
<5041,5045,5046>,
<5041,5046,5042>,
<5042,5046,5047>,
<5042,5047,5043>,
<5027,5029,5048>,
<5027,5048,5044>,
<5044,5048,5049>,
<5044,5049,5045>,
<5045,5049,5050>,
<5045,5050,5046>,
<5046,5050,5051>,
<5046,5051,5047>,
<5029,5031,5052>,
<5029,5052,5048>,
<5048,5052,5053>,
<5048,5053,5049>,
<5049,5053,5054>,
<5049,5054,5050>,
<5050,5054,5055>,
<5050,5055,5051>,
<5056,5057,5058>,
<5056,5058,5059>,
<5059,5058,5060>,
<5059,5060,5061>,
<5061,5060,5062>,
<5061,5062,5063>,
<5063,5062,4005>,
<5063,4005,3984>,
<5057,5064,5065>,
<5057,5065,5058>,
<5058,5065,5066>,
<5058,5066,5060>,
<5060,5066,5067>,
<5060,5067,5062>,
<5062,5067,4006>,
<5062,4006,4005>,
<5064,5068,5069>,
<5064,5069,5065>,
<5065,5069,5070>,
<5065,5070,5066>,
<5066,5070,5071>,
<5066,5071,5067>,
<5067,5071,4007>,
<5067,4007,4006>,
<5068,5072,5073>,
<5068,5073,5069>,
<5069,5073,5074>,
<5069,5074,5070>,
<5070,5074,5075>,
<5070,5075,5071>,
<5071,5075,4008>,
<5071,4008,4007>,
<5056,5059,5076>,
<5056,5076,5077>,
<5077,5076,5078>,
<5077,5078,5079>,
<5079,5078,5080>,
<5079,5080,5081>,
<5081,5080,4945>,
<5081,4945,4944>,
<5059,5061,5082>,
<5059,5082,5076>,
<5076,5082,5083>,
<5076,5083,5078>,
<5078,5083,5084>,
<5078,5084,5080>,
<5080,5084,4946>,
<5080,4946,4945>,
<5061,5063,5085>,
<5061,5085,5082>,
<5082,5085,5086>,
<5082,5086,5083>,
<5083,5086,5087>,
<5083,5087,5084>,
<5084,5087,4947>,
<5084,4947,4946>,
<5063,3984,3983>,
<5063,3983,5085>,
<5085,3983,3988>,
<5085,3988,5086>,
<5086,3988,3992>,
<5086,3992,5087>,
<5087,3992,3872>,
<5087,3872,4947>,
<5056,5077,5088>,
<5056,5088,5089>,
<5089,5088,5090>,
<5089,5090,5091>,
<5091,5090,5092>,
<5091,5092,5093>,
<5093,5092,5094>,
<5093,5094,5095>,
<5077,5079,5096>,
<5077,5096,5088>,
<5088,5096,5097>,
<5088,5097,5090>,
<5090,5097,5098>,
<5090,5098,5092>,
<5092,5098,5099>,
<5092,5099,5094>,
<5079,5081,5100>,
<5079,5100,5096>,
<5096,5100,5101>,
<5096,5101,5097>,
<5097,5101,5102>,
<5097,5102,5098>,
<5098,5102,5103>,
<5098,5103,5099>,
<5081,4944,4979>,
<5081,4979,5100>,
<5100,4979,4983>,
<5100,4983,5101>,
<5101,4983,4987>,
<5101,4987,5102>,
<5102,4987,4991>,
<5102,4991,5103>,
<5056,5089,5104>,
<5056,5104,5057>,
<5057,5104,5105>,
<5057,5105,5064>,
<5064,5105,5106>,
<5064,5106,5068>,
<5068,5106,5107>,
<5068,5107,5072>,
<5089,5091,5108>,
<5089,5108,5104>,
<5104,5108,5109>,
<5104,5109,5105>,
<5105,5109,5110>,
<5105,5110,5106>,
<5106,5110,5111>,
<5106,5111,5107>,
<5091,5093,5112>,
<5091,5112,5108>,
<5108,5112,5113>,
<5108,5113,5109>,
<5109,5113,5114>,
<5109,5114,5110>,
<5110,5114,5115>,
<5110,5115,5111>,
<5093,5095,5116>,
<5093,5116,5112>,
<5112,5116,5117>,
<5112,5117,5113>,
<5113,5117,5118>,
<5113,5118,5114>,
<5114,5118,5119>,
<5114,5119,5115>,
<5120,5121,5122>,
<5120,5122,5123>,
<5123,5122,5124>,
<5123,5124,5125>,
<5125,5124,5126>,
<5125,5126,5127>,
<5127,5126,4069>,
<5127,4069,4048>,
<5121,5128,5129>,
<5121,5129,5122>,
<5122,5129,5130>,
<5122,5130,5124>,
<5124,5130,5131>,
<5124,5131,5126>,
<5126,5131,4070>,
<5126,4070,4069>,
<5128,5132,5133>,
<5128,5133,5129>,
<5129,5133,5134>,
<5129,5134,5130>,
<5130,5134,5135>,
<5130,5135,5131>,
<5131,5135,4071>,
<5131,4071,4070>,
<5132,5136,5137>,
<5132,5137,5133>,
<5133,5137,5138>,
<5133,5138,5134>,
<5134,5138,5139>,
<5134,5139,5135>,
<5135,5139,4072>,
<5135,4072,4071>,
<5120,5123,5140>,
<5120,5140,5141>,
<5141,5140,5142>,
<5141,5142,5143>,
<5143,5142,5144>,
<5143,5144,5145>,
<5145,5144,5009>,
<5145,5009,5008>,
<5123,5125,5146>,
<5123,5146,5140>,
<5140,5146,5147>,
<5140,5147,5142>,
<5142,5147,5148>,
<5142,5148,5144>,
<5144,5148,5010>,
<5144,5010,5009>,
<5125,5127,5149>,
<5125,5149,5146>,
<5146,5149,5150>,
<5146,5150,5147>,
<5147,5150,5151>,
<5147,5151,5148>,
<5148,5151,5011>,
<5148,5011,5010>,
<5127,4048,4047>,
<5127,4047,5149>,
<5149,4047,4052>,
<5149,4052,5150>,
<5150,4052,4056>,
<5150,4056,5151>,
<5151,4056,3944>,
<5151,3944,5011>,
<5120,5141,5152>,
<5120,5152,5153>,
<5153,5152,5154>,
<5153,5154,5155>,
<5155,5154,5156>,
<5155,5156,5157>,
<5157,5156,5158>,
<5157,5158,5159>,
<5141,5143,5160>,
<5141,5160,5152>,
<5152,5160,5161>,
<5152,5161,5154>,
<5154,5161,5162>,
<5154,5162,5156>,
<5156,5162,5163>,
<5156,5163,5158>,
<5143,5145,5164>,
<5143,5164,5160>,
<5160,5164,5165>,
<5160,5165,5161>,
<5161,5165,5166>,
<5161,5166,5162>,
<5162,5166,5167>,
<5162,5167,5163>,
<5145,5008,5043>,
<5145,5043,5164>,
<5164,5043,5047>,
<5164,5047,5165>,
<5165,5047,5051>,
<5165,5051,5166>,
<5166,5051,5055>,
<5166,5055,5167>,
<5120,5153,5168>,
<5120,5168,5121>,
<5121,5168,5169>,
<5121,5169,5128>,
<5128,5169,5170>,
<5128,5170,5132>,
<5132,5170,5171>,
<5132,5171,5136>,
<5153,5155,5172>,
<5153,5172,5168>,
<5168,5172,5173>,
<5168,5173,5169>,
<5169,5173,5174>,
<5169,5174,5170>,
<5170,5174,5175>,
<5170,5175,5171>,
<5155,5157,5176>,
<5155,5176,5172>,
<5172,5176,5177>,
<5172,5177,5173>,
<5173,5177,5178>,
<5173,5178,5174>,
<5174,5178,5179>,
<5174,5179,5175>,
<5157,5159,5180>,
<5157,5180,5176>,
<5176,5180,5181>,
<5176,5181,5177>,
<5177,5181,5182>,
<5177,5182,5178>,
<5178,5182,5183>,
<5178,5183,5179>,
<5184,5185,5186>,
<5184,5186,5187>,
<5187,5186,5188>,
<5187,5188,5189>,
<5189,5188,5190>,
<5189,5190,5191>,
<5191,5190,5192>,
<5191,5192,5193>,
<5185,5194,5195>,
<5185,5195,5186>,
<5186,5195,5196>,
<5186,5196,5188>,
<5188,5196,5197>,
<5188,5197,5190>,
<5190,5197,5198>,
<5190,5198,5192>,
<5194,5199,5200>,
<5194,5200,5195>,
<5195,5200,5201>,
<5195,5201,5196>,
<5196,5201,5202>,
<5196,5202,5197>,
<5197,5202,5203>,
<5197,5203,5198>,
<5199,3435,3434>,
<5199,3434,5200>,
<5200,3434,3439>,
<5200,3439,5201>,
<5201,3439,3443>,
<5201,3443,5202>,
<5202,3443,2172>,
<5202,2172,5203>,
<5184,5187,5204>,
<5184,5204,5205>,
<5205,5204,5206>,
<5205,5206,5207>,
<5207,5206,5208>,
<5207,5208,5209>,
<5209,5208,3297>,
<5209,3297,3296>,
<5187,5189,5210>,
<5187,5210,5204>,
<5204,5210,5211>,
<5204,5211,5206>,
<5206,5211,5212>,
<5206,5212,5208>,
<5208,5212,3298>,
<5208,3298,3297>,
<5189,5191,5213>,
<5189,5213,5210>,
<5210,5213,5214>,
<5210,5214,5211>,
<5211,5214,5215>,
<5211,5215,5212>,
<5212,5215,3299>,
<5212,3299,3298>,
<5191,5193,5216>,
<5191,5216,5213>,
<5213,5216,5217>,
<5213,5217,5214>,
<5214,5217,5218>,
<5214,5218,5215>,
<5215,5218,2052>,
<5215,2052,3299>,
<5184,5205,5219>,
<5184,5219,5220>,
<5220,5219,5221>,
<5220,5221,5222>,
<5222,5221,5223>,
<5222,5223,5224>,
<5224,5223,5225>,
<5224,5225,5226>,
<5205,5207,5227>,
<5205,5227,5219>,
<5219,5227,5228>,
<5219,5228,5221>,
<5221,5228,5229>,
<5221,5229,5223>,
<5223,5229,5230>,
<5223,5230,5225>,
<5207,5209,5231>,
<5207,5231,5227>,
<5227,5231,5232>,
<5227,5232,5228>,
<5228,5232,5233>,
<5228,5233,5229>,
<5229,5233,5234>,
<5229,5234,5230>,
<5209,3296,3331>,
<5209,3331,5231>,
<5231,3331,3335>,
<5231,3335,5232>,
<5232,3335,3339>,
<5232,3339,5233>,
<5233,3339,3343>,
<5233,3343,5234>,
<5184,5220,5235>,
<5184,5235,5185>,
<5185,5235,5236>,
<5185,5236,5194>,
<5194,5236,5237>,
<5194,5237,5199>,
<5199,5237,3460>,
<5199,3460,3435>,
<5220,5222,5238>,
<5220,5238,5235>,
<5235,5238,5239>,
<5235,5239,5236>,
<5236,5239,5240>,
<5236,5240,5237>,
<5237,5240,3461>,
<5237,3461,3460>,
<5222,5224,5241>,
<5222,5241,5238>,
<5238,5241,5242>,
<5238,5242,5239>,
<5239,5242,5243>,
<5239,5243,5240>,
<5240,5243,3462>,
<5240,3462,3461>,
<5224,5226,5244>,
<5224,5244,5241>,
<5241,5244,5245>,
<5241,5245,5242>,
<5242,5245,5246>,
<5242,5246,5243>,
<5243,5246,3463>,
<5243,3463,3462>,
<5247,5248,5249>,
<5247,5249,5250>,
<5250,5249,5251>,
<5250,5251,5252>,
<5252,5251,5253>,
<5252,5253,5254>,
<5254,5253,4133>,
<5254,4133,4112>,
<5248,5255,5256>,
<5248,5256,5249>,
<5249,5256,5257>,
<5249,5257,5251>,
<5251,5257,5258>,
<5251,5258,5253>,
<5253,5258,4134>,
<5253,4134,4133>,
<5255,5259,5260>,
<5255,5260,5256>,
<5256,5260,5261>,
<5256,5261,5257>,
<5257,5261,5262>,
<5257,5262,5258>,
<5258,5262,4135>,
<5258,4135,4134>,
<5259,5263,5264>,
<5259,5264,5260>,
<5260,5264,5265>,
<5260,5265,5261>,
<5261,5265,5266>,
<5261,5266,5262>,
<5262,5266,4136>,
<5262,4136,4135>,
<5247,5250,5267>,
<5247,5267,5268>,
<5268,5267,5269>,
<5268,5269,5270>,
<5270,5269,5271>,
<5270,5271,5272>,
<5272,5271,5073>,
<5272,5073,5072>,
<5250,5252,5273>,
<5250,5273,5267>,
<5267,5273,5274>,
<5267,5274,5269>,
<5269,5274,5275>,
<5269,5275,5271>,
<5271,5275,5074>,
<5271,5074,5073>,
<5252,5254,5276>,
<5252,5276,5273>,
<5273,5276,5277>,
<5273,5277,5274>,
<5274,5277,5278>,
<5274,5278,5275>,
<5275,5278,5075>,
<5275,5075,5074>,
<5254,4112,4111>,
<5254,4111,5276>,
<5276,4111,4116>,
<5276,4116,5277>,
<5277,4116,4120>,
<5277,4120,5278>,
<5278,4120,4008>,
<5278,4008,5075>,
<5247,5268,5279>,
<5247,5279,5280>,
<5280,5279,5281>,
<5280,5281,5282>,
<5282,5281,5283>,
<5282,5283,5284>,
<5284,5283,5285>,
<5284,5285,5286>,
<5268,5270,5287>,
<5268,5287,5279>,
<5279,5287,5288>,
<5279,5288,5281>,
<5281,5288,5289>,
<5281,5289,5283>,
<5283,5289,5290>,
<5283,5290,5285>,
<5270,5272,5291>,
<5270,5291,5287>,
<5287,5291,5292>,
<5287,5292,5288>,
<5288,5292,5293>,
<5288,5293,5289>,
<5289,5293,5294>,
<5289,5294,5290>,
<5272,5072,5107>,
<5272,5107,5291>,
<5291,5107,5111>,
<5291,5111,5292>,
<5292,5111,5115>,
<5292,5115,5293>,
<5293,5115,5119>,
<5293,5119,5294>,
<5247,5280,5295>,
<5247,5295,5248>,
<5248,5295,5296>,
<5248,5296,5255>,
<5255,5296,5297>,
<5255,5297,5259>,
<5259,5297,5298>,
<5259,5298,5263>,
<5280,5282,5299>,
<5280,5299,5295>,
<5295,5299,5300>,
<5295,5300,5296>,
<5296,5300,5301>,
<5296,5301,5297>,
<5297,5301,5302>,
<5297,5302,5298>,
<5282,5284,5303>,
<5282,5303,5299>,
<5299,5303,5304>,
<5299,5304,5300>,
<5300,5304,5305>,
<5300,5305,5301>,
<5301,5305,5306>,
<5301,5306,5302>,
<5284,5286,5307>,
<5284,5307,5303>,
<5303,5307,5308>,
<5303,5308,5304>,
<5304,5308,5309>,
<5304,5309,5305>,
<5305,5309,5310>,
<5305,5310,5306>,
<5311,5312,5313>,
<5311,5313,5314>,
<5314,5313,5315>,
<5314,5315,5316>,
<5316,5315,5317>,
<5316,5317,5318>,
<5318,5317,4197>,
<5318,4197,4176>,
<5312,5319,5320>,
<5312,5320,5313>,
<5313,5320,5321>,
<5313,5321,5315>,
<5315,5321,5322>,
<5315,5322,5317>,
<5317,5322,4198>,
<5317,4198,4197>,
<5319,5323,5324>,
<5319,5324,5320>,
<5320,5324,5325>,
<5320,5325,5321>,
<5321,5325,5326>,
<5321,5326,5322>,
<5322,5326,4199>,
<5322,4199,4198>,
<5323,5327,5328>,
<5323,5328,5324>,
<5324,5328,5329>,
<5324,5329,5325>,
<5325,5329,5330>,
<5325,5330,5326>,
<5326,5330,4200>,
<5326,4200,4199>,
<5311,5314,5331>,
<5311,5331,5332>,
<5332,5331,5333>,
<5332,5333,5334>,
<5334,5333,5335>,
<5334,5335,5336>,
<5336,5335,5137>,
<5336,5137,5136>,
<5314,5316,5337>,
<5314,5337,5331>,
<5331,5337,5338>,
<5331,5338,5333>,
<5333,5338,5339>,
<5333,5339,5335>,
<5335,5339,5138>,
<5335,5138,5137>,
<5316,5318,5340>,
<5316,5340,5337>,
<5337,5340,5341>,
<5337,5341,5338>,
<5338,5341,5342>,
<5338,5342,5339>,
<5339,5342,5139>,
<5339,5139,5138>,
<5318,4176,4175>,
<5318,4175,5340>,
<5340,4175,4180>,
<5340,4180,5341>,
<5341,4180,4184>,
<5341,4184,5342>,
<5342,4184,4072>,
<5342,4072,5139>,
<5311,5332,5343>,
<5311,5343,5344>,
<5344,5343,5345>,
<5344,5345,5346>,
<5346,5345,5347>,
<5346,5347,5348>,
<5348,5347,5349>,
<5348,5349,5350>,
<5332,5334,5351>,
<5332,5351,5343>,
<5343,5351,5352>,
<5343,5352,5345>,
<5345,5352,5353>,
<5345,5353,5347>,
<5347,5353,5354>,
<5347,5354,5349>,
<5334,5336,5355>,
<5334,5355,5351>,
<5351,5355,5356>,
<5351,5356,5352>,
<5352,5356,5357>,
<5352,5357,5353>,
<5353,5357,5358>,
<5353,5358,5354>,
<5336,5136,5171>,
<5336,5171,5355>,
<5355,5171,5175>,
<5355,5175,5356>,
<5356,5175,5179>,
<5356,5179,5357>,
<5357,5179,5183>,
<5357,5183,5358>,
<5311,5344,5359>,
<5311,5359,5312>,
<5312,5359,5360>,
<5312,5360,5319>,
<5319,5360,5361>,
<5319,5361,5323>,
<5323,5361,5362>,
<5323,5362,5327>,
<5344,5346,5363>,
<5344,5363,5359>,
<5359,5363,5364>,
<5359,5364,5360>,
<5360,5364,5365>,
<5360,5365,5361>,
<5361,5365,5366>,
<5361,5366,5362>,
<5346,5348,5367>,
<5346,5367,5363>,
<5363,5367,5368>,
<5363,5368,5364>,
<5364,5368,5369>,
<5364,5369,5365>,
<5365,5369,5370>,
<5365,5370,5366>,
<5348,5350,5371>,
<5348,5371,5367>,
<5367,5371,5372>,
<5367,5372,5368>,
<5368,5372,5373>,
<5368,5373,5369>,
<5369,5373,5374>,
<5369,5374,5370>,
<5375,5376,5377>,
<5375,5377,5378>,
<5378,5377,5379>,
<5378,5379,5380>,
<5380,5379,5381>,
<5380,5381,5382>,
<5382,5381,4398>,
<5382,4398,4373>,
<5376,5383,5384>,
<5376,5384,5377>,
<5377,5384,5385>,
<5377,5385,5379>,
<5379,5385,5386>,
<5379,5386,5381>,
<5381,5386,4399>,
<5381,4399,4398>,
<5383,5387,5388>,
<5383,5388,5384>,
<5384,5388,5389>,
<5384,5389,5385>,
<5385,5389,5390>,
<5385,5390,5386>,
<5386,5390,4400>,
<5386,4400,4399>,
<5387,5391,5392>,
<5387,5392,5388>,
<5388,5392,5393>,
<5388,5393,5389>,
<5389,5393,5394>,
<5389,5394,5390>,
<5390,5394,4401>,
<5390,4401,4400>,
<5375,5378,5395>,
<5375,5395,5396>,
<5396,5395,5397>,
<5396,5397,5398>,
<5398,5397,5399>,
<5398,5399,5400>,
<5400,5399,5401>,
<5400,5401,5402>,
<5378,5380,5403>,
<5378,5403,5395>,
<5395,5403,5404>,
<5395,5404,5397>,
<5397,5404,5405>,
<5397,5405,5399>,
<5399,5405,5406>,
<5399,5406,5401>,
<5380,5382,5407>,
<5380,5407,5403>,
<5403,5407,5408>,
<5403,5408,5404>,
<5404,5408,5409>,
<5404,5409,5405>,
<5405,5409,5410>,
<5405,5410,5406>,
<5382,4373,4372>,
<5382,4372,5407>,
<5407,4372,4377>,
<5407,4377,5408>,
<5408,4377,4381>,
<5408,4381,5409>,
<5409,4381,3199>,
<5409,3199,5410>,
<5375,5396,5411>,
<5375,5411,5412>,
<5412,5411,5413>,
<5412,5413,5414>,
<5414,5413,5415>,
<5414,5415,5416>,
<5416,5415,5417>,
<5416,5417,5418>,
<5396,5398,5419>,
<5396,5419,5411>,
<5411,5419,5420>,
<5411,5420,5413>,
<5413,5420,5421>,
<5413,5421,5415>,
<5415,5421,5422>,
<5415,5422,5417>,
<5398,5400,5423>,
<5398,5423,5419>,
<5419,5423,5424>,
<5419,5424,5420>,
<5420,5424,5425>,
<5420,5425,5421>,
<5421,5425,5426>,
<5421,5426,5422>,
<5400,5402,5427>,
<5400,5427,5423>,
<5423,5427,5428>,
<5423,5428,5424>,
<5424,5428,5429>,
<5424,5429,5425>,
<5425,5429,5430>,
<5425,5430,5426>,
<5375,5412,5431>,
<5375,5431,5376>,
<5376,5431,5432>,
<5376,5432,5383>,
<5383,5432,5433>,
<5383,5433,5387>,
<5387,5433,5434>,
<5387,5434,5391>,
<5412,5414,5435>,
<5412,5435,5431>,
<5431,5435,5436>,
<5431,5436,5432>,
<5432,5436,5437>,
<5432,5437,5433>,
<5433,5437,5438>,
<5433,5438,5434>,
<5414,5416,5439>,
<5414,5439,5435>,
<5435,5439,5440>,
<5435,5440,5436>,
<5436,5440,5441>,
<5436,5441,5437>,
<5437,5441,5442>,
<5437,5442,5438>,
<5416,5418,5443>,
<5416,5443,5439>,
<5439,5443,5444>,
<5439,5444,5440>,
<5440,5444,5445>,
<5440,5445,5441>,
<5441,5445,5446>,
<5441,5446,5442>,
<5447,5448,5449>,
<5447,5449,5450>,
<5450,5449,5451>,
<5450,5451,5452>,
<5452,5451,5453>,
<5452,5453,5454>,
<5454,5453,4342>,
<5454,4342,4321>,
<5448,5455,5456>,
<5448,5456,5449>,
<5449,5456,5457>,
<5449,5457,5451>,
<5451,5457,5458>,
<5451,5458,5453>,
<5453,5458,4343>,
<5453,4343,4342>,
<5455,5459,5460>,
<5455,5460,5456>,
<5456,5460,5461>,
<5456,5461,5457>,
<5457,5461,5462>,
<5457,5462,5458>,
<5458,5462,4344>,
<5458,4344,4343>,
<5459,4691,4690>,
<5459,4690,5460>,
<5460,4690,4695>,
<5460,4695,5461>,
<5461,4695,4699>,
<5461,4699,5462>,
<5462,4699,4345>,
<5462,4345,4344>,
<5447,5450,5463>,
<5447,5463,5464>,
<5464,5463,5465>,
<5464,5465,5466>,
<5466,5465,5467>,
<5466,5467,5468>,
<5468,5467,5328>,
<5468,5328,5327>,
<5450,5452,5469>,
<5450,5469,5463>,
<5463,5469,5470>,
<5463,5470,5465>,
<5465,5470,5471>,
<5465,5471,5467>,
<5467,5471,5329>,
<5467,5329,5328>,
<5452,5454,5472>,
<5452,5472,5469>,
<5469,5472,5473>,
<5469,5473,5470>,
<5470,5473,5474>,
<5470,5474,5471>,
<5471,5474,5330>,
<5471,5330,5329>,
<5454,4321,4320>,
<5454,4320,5472>,
<5472,4320,4325>,
<5472,4325,5473>,
<5473,4325,4329>,
<5473,4329,5474>,
<5474,4329,4200>,
<5474,4200,5330>,
<5447,5464,5475>,
<5447,5475,5476>,
<5476,5475,5477>,
<5476,5477,5478>,
<5478,5477,5479>,
<5478,5479,5480>,
<5480,5479,5481>,
<5480,5481,5482>,
<5464,5466,5483>,
<5464,5483,5475>,
<5475,5483,5484>,
<5475,5484,5477>,
<5477,5484,5485>,
<5477,5485,5479>,
<5479,5485,5486>,
<5479,5486,5481>,
<5466,5468,5487>,
<5466,5487,5483>,
<5483,5487,5488>,
<5483,5488,5484>,
<5484,5488,5489>,
<5484,5489,5485>,
<5485,5489,5490>,
<5485,5490,5486>,
<5468,5327,5362>,
<5468,5362,5487>,
<5487,5362,5366>,
<5487,5366,5488>,
<5488,5366,5370>,
<5488,5370,5489>,
<5489,5370,5374>,
<5489,5374,5490>,
<5447,5476,5491>,
<5447,5491,5448>,
<5448,5491,5492>,
<5448,5492,5455>,
<5455,5492,5493>,
<5455,5493,5459>,
<5459,5493,4716>,
<5459,4716,4691>,
<5476,5478,5494>,
<5476,5494,5491>,
<5491,5494,5495>,
<5491,5495,5492>,
<5492,5495,5496>,
<5492,5496,5493>,
<5493,5496,4717>,
<5493,4717,4716>,
<5478,5480,5497>,
<5478,5497,5494>,
<5494,5497,5498>,
<5494,5498,5495>,
<5495,5498,5499>,
<5495,5499,5496>,
<5496,5499,4718>,
<5496,4718,4717>,
<5480,5482,5500>,
<5480,5500,5497>,
<5497,5500,5501>,
<5497,5501,5498>,
<5498,5501,5502>,
<5498,5502,5499>,
<5499,5502,4719>,
<5499,4719,4718>,
<5503,5504,5505>,
<5503,5505,5506>,
<5506,5505,5507>,
<5506,5507,5508>,
<5508,5507,5509>,
<5508,5509,5510>,
<5510,5509,4414>,
<5510,4414,4389>,
<5504,5511,5512>,
<5504,5512,5505>,
<5505,5512,5513>,
<5505,5513,5507>,
<5507,5513,5514>,
<5507,5514,5509>,
<5509,5514,4415>,
<5509,4415,4414>,
<5511,5515,5516>,
<5511,5516,5512>,
<5512,5516,5517>,
<5512,5517,5513>,
<5513,5517,5518>,
<5513,5518,5514>,
<5514,5518,4416>,
<5514,4416,4415>,
<5515,4759,4758>,
<5515,4758,5516>,
<5516,4758,4763>,
<5516,4763,5517>,
<5517,4763,4767>,
<5517,4767,5518>,
<5518,4767,4417>,
<5518,4417,4416>,
<5503,5506,5519>,
<5503,5519,5520>,
<5520,5519,5521>,
<5520,5521,5522>,
<5522,5521,5523>,
<5522,5523,5524>,
<5524,5523,5525>,
<5524,5525,5526>,
<5506,5508,5527>,
<5506,5527,5519>,
<5519,5527,5528>,
<5519,5528,5521>,
<5521,5528,5529>,
<5521,5529,5523>,
<5523,5529,5530>,
<5523,5530,5525>,
<5508,5510,5531>,
<5508,5531,5527>,
<5527,5531,5532>,
<5527,5532,5528>,
<5528,5532,5533>,
<5528,5533,5529>,
<5529,5533,5534>,
<5529,5534,5530>,
<5510,4389,4388>,
<5510,4388,5531>,
<5531,4388,4393>,
<5531,4393,5532>,
<5532,4393,4397>,
<5532,4397,5533>,
<5533,4397,4401>,
<5533,4401,5534>,
<5503,5520,5535>,
<5503,5535,5536>,
<5536,5535,5537>,
<5536,5537,5538>,
<5538,5537,5539>,
<5538,5539,5540>,
<5540,5539,5541>,
<5540,5541,5542>,
<5520,5522,5543>,
<5520,5543,5535>,
<5535,5543,5544>,
<5535,5544,5537>,
<5537,5544,5545>,
<5537,5545,5539>,
<5539,5545,5546>,
<5539,5546,5541>,
<5522,5524,5547>,
<5522,5547,5543>,
<5543,5547,5548>,
<5543,5548,5544>,
<5544,5548,5549>,
<5544,5549,5545>,
<5545,5549,5550>,
<5545,5550,5546>,
<5524,5526,5551>,
<5524,5551,5547>,
<5547,5551,5552>,
<5547,5552,5548>,
<5548,5552,5553>,
<5548,5553,5549>,
<5549,5553,5554>,
<5549,5554,5550>,
<5503,5536,5555>,
<5503,5555,5504>,
<5504,5555,5556>,
<5504,5556,5511>,
<5511,5556,5557>,
<5511,5557,5515>,
<5515,5557,4784>,
<5515,4784,4759>,
<5536,5538,5558>,
<5536,5558,5555>,
<5555,5558,5559>,
<5555,5559,5556>,
<5556,5559,5560>,
<5556,5560,5557>,
<5557,5560,4785>,
<5557,4785,4784>,
<5538,5540,5561>,
<5538,5561,5558>,
<5558,5561,5562>,
<5558,5562,5559>,
<5559,5562,5563>,
<5559,5563,5560>,
<5560,5563,4786>,
<5560,4786,4785>,
<5540,5542,5564>,
<5540,5564,5561>,
<5561,5564,5565>,
<5561,5565,5562>,
<5562,5565,5566>,
<5562,5566,5563>,
<5563,5566,4787>,
<5563,4787,4786>,
<5567,5568,5569>,
<5567,5569,5570>,
<5570,5569,5571>,
<5570,5571,5572>,
<5572,5571,5573>,
<5572,5573,5574>,
<5574,5573,5307>,
<5574,5307,5286>,
<5568,5575,5576>,
<5568,5576,5569>,
<5569,5576,5577>,
<5569,5577,5571>,
<5571,5577,5578>,
<5571,5578,5573>,
<5573,5578,5308>,
<5573,5308,5307>,
<5575,5579,5580>,
<5575,5580,5576>,
<5576,5580,5581>,
<5576,5581,5577>,
<5577,5581,5582>,
<5577,5582,5578>,
<5578,5582,5309>,
<5578,5309,5308>,
<5579,5583,5584>,
<5579,5584,5580>,
<5580,5584,5585>,
<5580,5585,5581>,
<5581,5585,5586>,
<5581,5586,5582>,
<5582,5586,5310>,
<5582,5310,5309>,
<5567,5570,5587>,
<5567,5587,5588>,
<5588,5587,5589>,
<5588,5589,5590>,
<5590,5589,5591>,
<5590,5591,5592>,
<5592,5591,5593>,
<5592,5593,5594>,
<5570,5572,5595>,
<5570,5595,5587>,
<5587,5595,5596>,
<5587,5596,5589>,
<5589,5596,5597>,
<5589,5597,5591>,
<5591,5597,5598>,
<5591,5598,5593>,
<5572,5574,5599>,
<5572,5599,5595>,
<5595,5599,5600>,
<5595,5600,5596>,
<5596,5600,5601>,
<5596,5601,5597>,
<5597,5601,5602>,
<5597,5602,5598>,
<5574,5286,5285>,
<5574,5285,5599>,
<5599,5285,5290>,
<5599,5290,5600>,
<5600,5290,5294>,
<5600,5294,5601>,
<5601,5294,5119>,
<5601,5119,5602>,
<5567,5588,5603>,
<5567,5603,5604>,
<5604,5603,5605>,
<5604,5605,5606>,
<5606,5605,5607>,
<5606,5607,5608>,
<5608,5607,5609>,
<5608,5609,5610>,
<5588,5590,5611>,
<5588,5611,5603>,
<5603,5611,5612>,
<5603,5612,5605>,
<5605,5612,5613>,
<5605,5613,5607>,
<5607,5613,5614>,
<5607,5614,5609>,
<5590,5592,5615>,
<5590,5615,5611>,
<5611,5615,5616>,
<5611,5616,5612>,
<5612,5616,5617>,
<5612,5617,5613>,
<5613,5617,5618>,
<5613,5618,5614>,
<5592,5594,5619>,
<5592,5619,5615>,
<5615,5619,5620>,
<5615,5620,5616>,
<5616,5620,5621>,
<5616,5621,5617>,
<5617,5621,5622>,
<5617,5622,5618>,
<5567,5604,5623>,
<5567,5623,5568>,
<5568,5623,5624>,
<5568,5624,5575>,
<5575,5624,5625>,
<5575,5625,5579>,
<5579,5625,5626>,
<5579,5626,5583>,
<5604,5606,5627>,
<5604,5627,5623>,
<5623,5627,5628>,
<5623,5628,5624>,
<5624,5628,5629>,
<5624,5629,5625>,
<5625,5629,5630>,
<5625,5630,5626>,
<5606,5608,5631>,
<5606,5631,5627>,
<5627,5631,5632>,
<5627,5632,5628>,
<5628,5632,5633>,
<5628,5633,5629>,
<5629,5633,5634>,
<5629,5634,5630>,
<5608,5610,5635>,
<5608,5635,5631>,
<5631,5635,5636>,
<5631,5636,5632>,
<5632,5636,5637>,
<5632,5637,5633>,
<5633,5637,5638>,
<5633,5638,5634>,
<5639,5640,5641>,
<5639,5641,5642>,
<5642,5641,5643>,
<5642,5643,5644>,
<5644,5643,5645>,
<5644,5645,5646>,
<5646,5645,5371>,
<5646,5371,5350>,
<5640,5647,5648>,
<5640,5648,5641>,
<5641,5648,5649>,
<5641,5649,5643>,
<5643,5649,5650>,
<5643,5650,5645>,
<5645,5650,5372>,
<5645,5372,5371>,
<5647,5651,5652>,
<5647,5652,5648>,
<5648,5652,5653>,
<5648,5653,5649>,
<5649,5653,5654>,
<5649,5654,5650>,
<5650,5654,5373>,
<5650,5373,5372>,
<5651,5655,5656>,
<5651,5656,5652>,
<5652,5656,5657>,
<5652,5657,5653>,
<5653,5657,5658>,
<5653,5658,5654>,
<5654,5658,5374>,
<5654,5374,5373>,
<5639,5642,5659>,
<5639,5659,5660>,
<5660,5659,5661>,
<5660,5661,5662>,
<5662,5661,5663>,
<5662,5663,5664>,
<5664,5663,5665>,
<5664,5665,5666>,
<5642,5644,5667>,
<5642,5667,5659>,
<5659,5667,5668>,
<5659,5668,5661>,
<5661,5668,5669>,
<5661,5669,5663>,
<5663,5669,5670>,
<5663,5670,5665>,
<5644,5646,5671>,
<5644,5671,5667>,
<5667,5671,5672>,
<5667,5672,5668>,
<5668,5672,5673>,
<5668,5673,5669>,
<5669,5673,5674>,
<5669,5674,5670>,
<5646,5350,5349>,
<5646,5349,5671>,
<5671,5349,5354>,
<5671,5354,5672>,
<5672,5354,5358>,
<5672,5358,5673>,
<5673,5358,5183>,
<5673,5183,5674>,
<5639,5660,5675>,
<5639,5675,5676>,
<5676,5675,5677>,
<5676,5677,5678>,
<5678,5677,5679>,
<5678,5679,5680>,
<5680,5679,5681>,
<5680,5681,5682>,
<5660,5662,5683>,
<5660,5683,5675>,
<5675,5683,5684>,
<5675,5684,5677>,
<5677,5684,5685>,
<5677,5685,5679>,
<5679,5685,5686>,
<5679,5686,5681>,
<5662,5664,5687>,
<5662,5687,5683>,
<5683,5687,5688>,
<5683,5688,5684>,
<5684,5688,5689>,
<5684,5689,5685>,
<5685,5689,5690>,
<5685,5690,5686>,
<5664,5666,5691>,
<5664,5691,5687>,
<5687,5691,5692>,
<5687,5692,5688>,
<5688,5692,5693>,
<5688,5693,5689>,
<5689,5693,5694>,
<5689,5694,5690>,
<5639,5676,5695>,
<5639,5695,5640>,
<5640,5695,5696>,
<5640,5696,5647>,
<5647,5696,5697>,
<5647,5697,5651>,
<5651,5697,5698>,
<5651,5698,5655>,
<5676,5678,5699>,
<5676,5699,5695>,
<5695,5699,5700>,
<5695,5700,5696>,
<5696,5700,5701>,
<5696,5701,5697>,
<5697,5701,5702>,
<5697,5702,5698>,
<5678,5680,5703>,
<5678,5703,5699>,
<5699,5703,5704>,
<5699,5704,5700>,
<5700,5704,5705>,
<5700,5705,5701>,
<5701,5705,5706>,
<5701,5706,5702>,
<5680,5682,5707>,
<5680,5707,5703>,
<5703,5707,5708>,
<5703,5708,5704>,
<5704,5708,5709>,
<5704,5709,5705>,
<5705,5709,5710>,
<5705,5710,5706>,
<5711,5712,5713>,
<5711,5713,5714>,
<5714,5713,5715>,
<5714,5715,5716>,
<5716,5715,5717>,
<5716,5717,5718>,
<5718,5717,5719>,
<5718,5719,5720>,
<5712,5721,5722>,
<5712,5722,5713>,
<5713,5722,5723>,
<5713,5723,5715>,
<5715,5723,5724>,
<5715,5724,5717>,
<5717,5724,5725>,
<5717,5725,5719>,
<5721,5726,5727>,
<5721,5727,5722>,
<5722,5727,5728>,
<5722,5728,5723>,
<5723,5728,5729>,
<5723,5729,5724>,
<5724,5729,5730>,
<5724,5730,5725>,
<5726,5731,5732>,
<5726,5732,5727>,
<5727,5732,5733>,
<5727,5733,5728>,
<5728,5733,5734>,
<5728,5734,5729>,
<5729,5734,5735>,
<5729,5735,5730>,
<5711,5714,5736>,
<5711,5736,5737>,
<5737,5736,5738>,
<5737,5738,5739>,
<5739,5738,5740>,
<5739,5740,5741>,
<5741,5740,5742>,
<5741,5742,5743>,
<5714,5716,5744>,
<5714,5744,5736>,
<5736,5744,5745>,
<5736,5745,5738>,
<5738,5745,5746>,
<5738,5746,5740>,
<5740,5746,5747>,
<5740,5747,5742>,
<5716,5718,5748>,
<5716,5748,5744>,
<5744,5748,5749>,
<5744,5749,5745>,
<5745,5749,5750>,
<5745,5750,5746>,
<5746,5750,5751>,
<5746,5751,5747>,
<5718,5720,5752>,
<5718,5752,5748>,
<5748,5752,5753>,
<5748,5753,5749>,
<5749,5753,5754>,
<5749,5754,5750>,
<5750,5754,5755>,
<5750,5755,5751>,
<5711,5737,5756>,
<5711,5756,5757>,
<5757,5756,5758>,
<5757,5758,5759>,
<5759,5758,5760>,
<5759,5760,5761>,
<5761,5760,5762>,
<5761,5762,5763>,
<5737,5739,5764>,
<5737,5764,5756>,
<5756,5764,5765>,
<5756,5765,5758>,
<5758,5765,5766>,
<5758,5766,5760>,
<5760,5766,5767>,
<5760,5767,5762>,
<5739,5741,5768>,
<5739,5768,5764>,
<5764,5768,5769>,
<5764,5769,5765>,
<5765,5769,5770>,
<5765,5770,5766>,
<5766,5770,5771>,
<5766,5771,5767>,
<5741,5743,5772>,
<5741,5772,5768>,
<5768,5772,5773>,
<5768,5773,5769>,
<5769,5773,5774>,
<5769,5774,5770>,
<5770,5774,5775>,
<5770,5775,5771>,
<5711,5757,5776>,
<5711,5776,5712>,
<5712,5776,5777>,
<5712,5777,5721>,
<5721,5777,5778>,
<5721,5778,5726>,
<5726,5778,5779>,
<5726,5779,5731>,
<5757,5759,5780>,
<5757,5780,5776>,
<5776,5780,5781>,
<5776,5781,5777>,
<5777,5781,5782>,
<5777,5782,5778>,
<5778,5782,5783>,
<5778,5783,5779>,
<5759,5761,5784>,
<5759,5784,5780>,
<5780,5784,5785>,
<5780,5785,5781>,
<5781,5785,5786>,
<5781,5786,5782>,
<5782,5786,5787>,
<5782,5787,5783>,
<5761,5763,5788>,
<5761,5788,5784>,
<5784,5788,5789>,
<5784,5789,5785>,
<5785,5789,5790>,
<5785,5790,5786>,
<5786,5790,5791>,
<5786,5791,5787>,
<5792,5793,5794>,
<5792,5794,5795>,
<5795,5794,5796>,
<5795,5796,5797>,
<5797,5796,5798>,
<5797,5798,5799>,
<5799,5798,5500>,
<5799,5500,5482>,
<5793,5800,5801>,
<5793,5801,5794>,
<5794,5801,5802>,
<5794,5802,5796>,
<5796,5802,5803>,
<5796,5803,5798>,
<5798,5803,5501>,
<5798,5501,5500>,
<5800,5804,5805>,
<5800,5805,5801>,
<5801,5805,5806>,
<5801,5806,5802>,
<5802,5806,5807>,
<5802,5807,5803>,
<5803,5807,5502>,
<5803,5502,5501>,
<5804,5808,5809>,
<5804,5809,5805>,
<5805,5809,5810>,
<5805,5810,5806>,
<5806,5810,5811>,
<5806,5811,5807>,
<5807,5811,4719>,
<5807,4719,5502>,
<5792,5795,5812>,
<5792,5812,5813>,
<5813,5812,5814>,
<5813,5814,5815>,
<5815,5814,5816>,
<5815,5816,5817>,
<5817,5816,5656>,
<5817,5656,5655>,
<5795,5797,5818>,
<5795,5818,5812>,
<5812,5818,5819>,
<5812,5819,5814>,
<5814,5819,5820>,
<5814,5820,5816>,
<5816,5820,5657>,
<5816,5657,5656>,
<5797,5799,5821>,
<5797,5821,5818>,
<5818,5821,5822>,
<5818,5822,5819>,
<5819,5822,5823>,
<5819,5823,5820>,
<5820,5823,5658>,
<5820,5658,5657>,
<5799,5482,5481>,
<5799,5481,5821>,
<5821,5481,5486>,
<5821,5486,5822>,
<5822,5486,5490>,
<5822,5490,5823>,
<5823,5490,5374>,
<5823,5374,5658>,
<5792,5813,5824>,
<5792,5824,5825>,
<5825,5824,5826>,
<5825,5826,5827>,
<5827,5826,5828>,
<5827,5828,5829>,
<5829,5828,5830>,
<5829,5830,5831>,
<5813,5815,5832>,
<5813,5832,5824>,
<5824,5832,5833>,
<5824,5833,5826>,
<5826,5833,5834>,
<5826,5834,5828>,
<5828,5834,5835>,
<5828,5835,5830>,
<5815,5817,5836>,
<5815,5836,5832>,
<5832,5836,5837>,
<5832,5837,5833>,
<5833,5837,5838>,
<5833,5838,5834>,
<5834,5838,5839>,
<5834,5839,5835>,
<5817,5655,5698>,
<5817,5698,5836>,
<5836,5698,5702>,
<5836,5702,5837>,
<5837,5702,5706>,
<5837,5706,5838>,
<5838,5706,5710>,
<5838,5710,5839>,
<5792,5825,5840>,
<5792,5840,5793>,
<5793,5840,5841>,
<5793,5841,5800>,
<5800,5841,5842>,
<5800,5842,5804>,
<5804,5842,5843>,
<5804,5843,5808>,
<5825,5827,5844>,
<5825,5844,5840>,
<5840,5844,5845>,
<5840,5845,5841>,
<5841,5845,5846>,
<5841,5846,5842>,
<5842,5846,5847>,
<5842,5847,5843>,
<5827,5829,5848>,
<5827,5848,5844>,
<5844,5848,5849>,
<5844,5849,5845>,
<5845,5849,5850>,
<5845,5850,5846>,
<5846,5850,5851>,
<5846,5851,5847>,
<5829,5831,5852>,
<5829,5852,5848>,
<5848,5852,5853>,
<5848,5853,5849>,
<5849,5853,5854>,
<5849,5854,5850>,
<5850,5854,5855>,
<5850,5855,5851>,
<5856,5857,5858>,
<5856,5858,5859>,
<5859,5858,5860>,
<5859,5860,5861>,
<5861,5860,5862>,
<5861,5862,5863>,
<5863,5862,5564>,
<5863,5564,5542>,
<5857,5864,5865>,
<5857,5865,5858>,
<5858,5865,5866>,
<5858,5866,5860>,
<5860,5866,5867>,
<5860,5867,5862>,
<5862,5867,5565>,
<5862,5565,5564>,
<5864,5868,5869>,
<5864,5869,5865>,
<5865,5869,5870>,
<5865,5870,5866>,
<5866,5870,5871>,
<5866,5871,5867>,
<5867,5871,5566>,
<5867,5566,5565>,
<5868,5872,5873>,
<5868,5873,5869>,
<5869,5873,5874>,
<5869,5874,5870>,
<5870,5874,5875>,
<5870,5875,5871>,
<5871,5875,4787>,
<5871,4787,5566>,
<5856,5859,5876>,
<5856,5876,5877>,
<5877,5876,5878>,
<5877,5878,5879>,
<5879,5878,5880>,
<5879,5880,5881>,
<5881,5880,5882>,
<5881,5882,5883>,
<5859,5861,5884>,
<5859,5884,5876>,
<5876,5884,5885>,
<5876,5885,5878>,
<5878,5885,5886>,
<5878,5886,5880>,
<5880,5886,5887>,
<5880,5887,5882>,
<5861,5863,5888>,
<5861,5888,5884>,
<5884,5888,5889>,
<5884,5889,5885>,
<5885,5889,5890>,
<5885,5890,5886>,
<5886,5890,5891>,
<5886,5891,5887>,
<5863,5542,5541>,
<5863,5541,5888>,
<5888,5541,5546>,
<5888,5546,5889>,
<5889,5546,5550>,
<5889,5550,5890>,
<5890,5550,5554>,
<5890,5554,5891>,
<5856,5877,5892>,
<5856,5892,5893>,
<5893,5892,5894>,
<5893,5894,5895>,
<5895,5894,5896>,
<5895,5896,5897>,
<5897,5896,5898>,
<5897,5898,5899>,
<5877,5879,5900>,
<5877,5900,5892>,
<5892,5900,5901>,
<5892,5901,5894>,
<5894,5901,5902>,
<5894,5902,5896>,
<5896,5902,5903>,
<5896,5903,5898>,
<5879,5881,5904>,
<5879,5904,5900>,
<5900,5904,5905>,
<5900,5905,5901>,
<5901,5905,5906>,
<5901,5906,5902>,
<5902,5906,5907>,
<5902,5907,5903>,
<5881,5883,5908>,
<5881,5908,5904>,
<5904,5908,5909>,
<5904,5909,5905>,
<5905,5909,5910>,
<5905,5910,5906>,
<5906,5910,2698>,
<5906,2698,5907>,
<5856,5893,5911>,
<5856,5911,5857>,
<5857,5911,5912>,
<5857,5912,5864>,
<5864,5912,5913>,
<5864,5913,5868>,
<5868,5913,5914>,
<5868,5914,5872>,
<5893,5895,5915>,
<5893,5915,5911>,
<5911,5915,5916>,
<5911,5916,5912>,
<5912,5916,5917>,
<5912,5917,5913>,
<5913,5917,5918>,
<5913,5918,5914>,
<5895,5897,5919>,
<5895,5919,5915>,
<5915,5919,5920>,
<5915,5920,5916>,
<5916,5920,5921>,
<5916,5921,5917>,
<5917,5921,5922>,
<5917,5922,5918>,
<5897,5899,5923>,
<5897,5923,5919>,
<5919,5923,5924>,
<5919,5924,5920>,
<5920,5924,5925>,
<5920,5925,5921>,
<5921,5925,5926>,
<5921,5926,5922>,
<5927,5928,5929>,
<5927,5929,5930>,
<5930,5929,5931>,
<5930,5931,5932>,
<5932,5931,5933>,
<5932,5933,5934>,
<5934,5933,4732>,
<5934,4732,4707>,
<5928,5935,5936>,
<5928,5936,5929>,
<5929,5936,5937>,
<5929,5937,5931>,
<5931,5937,5938>,
<5931,5938,5933>,
<5933,5938,4733>,
<5933,4733,4732>,
<5935,5939,5940>,
<5935,5940,5936>,
<5936,5940,5941>,
<5936,5941,5937>,
<5937,5941,5942>,
<5937,5942,5938>,
<5938,5942,4734>,
<5938,4734,4733>,
<5939,5943,5944>,
<5939,5944,5940>,
<5940,5944,5945>,
<5940,5945,5941>,
<5941,5945,5946>,
<5941,5946,5942>,
<5942,5946,4735>,
<5942,4735,4734>,
<5927,5930,5947>,
<5927,5947,5948>,
<5948,5947,5949>,
<5948,5949,5950>,
<5950,5949,5951>,
<5950,5951,5952>,
<5952,5951,5809>,
<5952,5809,5808>,
<5930,5932,5953>,
<5930,5953,5947>,
<5947,5953,5954>,
<5947,5954,5949>,
<5949,5954,5955>,
<5949,5955,5951>,
<5951,5955,5810>,
<5951,5810,5809>,
<5932,5934,5956>,
<5932,5956,5953>,
<5953,5956,5957>,
<5953,5957,5954>,
<5954,5957,5958>,
<5954,5958,5955>,
<5955,5958,5811>,
<5955,5811,5810>,
<5934,4707,4706>,
<5934,4706,5956>,
<5956,4706,4711>,
<5956,4711,5957>,
<5957,4711,4715>,
<5957,4715,5958>,
<5958,4715,4719>,
<5958,4719,5811>,
<5927,5948,5959>,
<5927,5959,5960>,
<5960,5959,5961>,
<5960,5961,5962>,
<5962,5961,5963>,
<5962,5963,5964>,
<5964,5963,5965>,
<5964,5965,5966>,
<5948,5950,5967>,
<5948,5967,5959>,
<5959,5967,5968>,
<5959,5968,5961>,
<5961,5968,5969>,
<5961,5969,5963>,
<5963,5969,5970>,
<5963,5970,5965>,
<5950,5952,5971>,
<5950,5971,5967>,
<5967,5971,5972>,
<5967,5972,5968>,
<5968,5972,5973>,
<5968,5973,5969>,
<5969,5973,5974>,
<5969,5974,5970>,
<5952,5808,5843>,
<5952,5843,5971>,
<5971,5843,5847>,
<5971,5847,5972>,
<5972,5847,5851>,
<5972,5851,5973>,
<5973,5851,5855>,
<5973,5855,5974>,
<5927,5960,5975>,
<5927,5975,5928>,
<5928,5975,5976>,
<5928,5976,5935>,
<5935,5976,5977>,
<5935,5977,5939>,
<5939,5977,5978>,
<5939,5978,5943>,
<5960,5962,5979>,
<5960,5979,5975>,
<5975,5979,5980>,
<5975,5980,5976>,
<5976,5980,5981>,
<5976,5981,5977>,
<5977,5981,5982>,
<5977,5982,5978>,
<5962,5964,5983>,
<5962,5983,5979>,
<5979,5983,5984>,
<5979,5984,5980>,
<5980,5984,5985>,
<5980,5985,5981>,
<5981,5985,5986>,
<5981,5986,5982>,
<5964,5966,5987>,
<5964,5987,5983>,
<5983,5987,5988>,
<5983,5988,5984>,
<5984,5988,5989>,
<5984,5989,5985>,
<5985,5989,5990>,
<5985,5990,5986>,
<5991,5992,5993>,
<5991,5993,5994>,
<5994,5993,5995>,
<5994,5995,5996>,
<5996,5995,5997>,
<5996,5997,5998>,
<5998,5997,4797>,
<5998,4797,4775>,
<5992,5999,6000>,
<5992,6000,5993>,
<5993,6000,6001>,
<5993,6001,5995>,
<5995,6001,6002>,
<5995,6002,5997>,
<5997,6002,4798>,
<5997,4798,4797>,
<5999,6003,6004>,
<5999,6004,6000>,
<6000,6004,6005>,
<6000,6005,6001>,
<6001,6005,6006>,
<6001,6006,6002>,
<6002,6006,4799>,
<6002,4799,4798>,
<6003,6007,6008>,
<6003,6008,6004>,
<6004,6008,6009>,
<6004,6009,6005>,
<6005,6009,6010>,
<6005,6010,6006>,
<6006,6010,3784>,
<6006,3784,4799>,
<5991,5994,6011>,
<5991,6011,6012>,
<6012,6011,6013>,
<6012,6013,6014>,
<6014,6013,6015>,
<6014,6015,6016>,
<6016,6015,5873>,
<6016,5873,5872>,
<5994,5996,6017>,
<5994,6017,6011>,
<6011,6017,6018>,
<6011,6018,6013>,
<6013,6018,6019>,
<6013,6019,6015>,
<6015,6019,5874>,
<6015,5874,5873>,
<5996,5998,6020>,
<5996,6020,6017>,
<6017,6020,6021>,
<6017,6021,6018>,
<6018,6021,6022>,
<6018,6022,6019>,
<6019,6022,5875>,
<6019,5875,5874>,
<5998,4775,4774>,
<5998,4774,6020>,
<6020,4774,4779>,
<6020,4779,6021>,
<6021,4779,4783>,
<6021,4783,6022>,
<6022,4783,4787>,
<6022,4787,5875>,
<5991,6012,6023>,
<5991,6023,6024>,
<6024,6023,6025>,
<6024,6025,6026>,
<6026,6025,6027>,
<6026,6027,6028>,
<6028,6027,6029>,
<6028,6029,6030>,
<6012,6014,6031>,
<6012,6031,6023>,
<6023,6031,6032>,
<6023,6032,6025>,
<6025,6032,6033>,
<6025,6033,6027>,
<6027,6033,6034>,
<6027,6034,6029>,
<6014,6016,6035>,
<6014,6035,6031>,
<6031,6035,6036>,
<6031,6036,6032>,
<6032,6036,6037>,
<6032,6037,6033>,
<6033,6037,6038>,
<6033,6038,6034>,
<6016,5872,5914>,
<6016,5914,6035>,
<6035,5914,5918>,
<6035,5918,6036>,
<6036,5918,5922>,
<6036,5922,6037>,
<6037,5922,5926>,
<6037,5926,6038>,
<5991,6024,6039>,
<5991,6039,5992>,
<5992,6039,6040>,
<5992,6040,5999>,
<5999,6040,6041>,
<5999,6041,6003>,
<6003,6041,6042>,
<6003,6042,6007>,
<6024,6026,6043>,
<6024,6043,6039>,
<6039,6043,6044>,
<6039,6044,6040>,
<6040,6044,6045>,
<6040,6045,6041>,
<6041,6045,6046>,
<6041,6046,6042>,
<6026,6028,6047>,
<6026,6047,6043>,
<6043,6047,6048>,
<6043,6048,6044>,
<6044,6048,6049>,
<6044,6049,6045>,
<6045,6049,6050>,
<6045,6050,6046>,
<6028,6030,6051>,
<6028,6051,6047>,
<6047,6051,6052>,
<6047,6052,6048>,
<6048,6052,6053>,
<6048,6053,6049>,
<6049,6053,6054>,
<6049,6054,6050>,
<6055,6056,6057>,
<6055,6057,6058>,
<6058,6057,6059>,
<6058,6059,6060>,
<6060,6059,6061>,
<6060,6061,6062>,
<6062,6061,4860>,
<6062,4860,4839>,
<6056,6063,6064>,
<6056,6064,6057>,
<6057,6064,6065>,
<6057,6065,6059>,
<6059,6065,6066>,
<6059,6066,6061>,
<6061,6066,4861>,
<6061,4861,4860>,
<6063,6067,6068>,
<6063,6068,6064>,
<6064,6068,6069>,
<6064,6069,6065>,
<6065,6069,6070>,
<6065,6070,6066>,
<6066,6070,4862>,
<6066,4862,4861>,
<6067,6071,6072>,
<6067,6072,6068>,
<6068,6072,6073>,
<6068,6073,6069>,
<6069,6073,6074>,
<6069,6074,6070>,
<6070,6074,4863>,
<6070,4863,4862>,
<6055,6058,6075>,
<6055,6075,6076>,
<6076,6075,6077>,
<6076,6077,6078>,
<6078,6077,6079>,
<6078,6079,6080>,
<6080,6079,5944>,
<6080,5944,5943>,
<6058,6060,6081>,
<6058,6081,6075>,
<6075,6081,6082>,
<6075,6082,6077>,
<6077,6082,6083>,
<6077,6083,6079>,
<6079,6083,5945>,
<6079,5945,5944>,
<6060,6062,6084>,
<6060,6084,6081>,
<6081,6084,6085>,
<6081,6085,6082>,
<6082,6085,6086>,
<6082,6086,6083>,
<6083,6086,5946>,
<6083,5946,5945>,
<6062,4839,4838>,
<6062,4838,6084>,
<6084,4838,4843>,
<6084,4843,6085>,
<6085,4843,4847>,
<6085,4847,6086>,
<6086,4847,4735>,
<6086,4735,5946>,
<6055,6076,6087>,
<6055,6087,6088>,
<6088,6087,6089>,
<6088,6089,6090>,
<6090,6089,6091>,
<6090,6091,6092>,
<6092,6091,6093>,
<6092,6093,6094>,
<6076,6078,6095>,
<6076,6095,6087>,
<6087,6095,6096>,
<6087,6096,6089>,
<6089,6096,6097>,
<6089,6097,6091>,
<6091,6097,6098>,
<6091,6098,6093>,
<6078,6080,6099>,
<6078,6099,6095>,
<6095,6099,6100>,
<6095,6100,6096>,
<6096,6100,6101>,
<6096,6101,6097>,
<6097,6101,6102>,
<6097,6102,6098>,
<6080,5943,5978>,
<6080,5978,6099>,
<6099,5978,5982>,
<6099,5982,6100>,
<6100,5982,5986>,
<6100,5986,6101>,
<6101,5986,5990>,
<6101,5990,6102>,
<6055,6088,6103>,
<6055,6103,6056>,
<6056,6103,6104>,
<6056,6104,6063>,
<6063,6104,6105>,
<6063,6105,6067>,
<6067,6105,6106>,
<6067,6106,6071>,
<6088,6090,6107>,
<6088,6107,6103>,
<6103,6107,6108>,
<6103,6108,6104>,
<6104,6108,6109>,
<6104,6109,6105>,
<6105,6109,6110>,
<6105,6110,6106>,
<6090,6092,6111>,
<6090,6111,6107>,
<6107,6111,6112>,
<6107,6112,6108>,
<6108,6112,6113>,
<6108,6113,6109>,
<6109,6113,6114>,
<6109,6114,6110>,
<6092,6094,6115>,
<6092,6115,6111>,
<6111,6115,6116>,
<6111,6116,6112>,
<6112,6116,6117>,
<6112,6117,6113>,
<6113,6117,6118>,
<6113,6118,6114>,
<6119,6120,6121>,
<6119,6121,6122>,
<6122,6121,6123>,
<6122,6123,6124>,
<6124,6123,6125>,
<6124,6125,6126>,
<6126,6125,4924>,
<6126,4924,4903>,
<6120,6127,6128>,
<6120,6128,6121>,
<6121,6128,6129>,
<6121,6129,6123>,
<6123,6129,6130>,
<6123,6130,6125>,
<6125,6130,4925>,
<6125,4925,4924>,
<6127,6131,6132>,
<6127,6132,6128>,
<6128,6132,6133>,
<6128,6133,6129>,
<6129,6133,6134>,
<6129,6134,6130>,
<6130,6134,4926>,
<6130,4926,4925>,
<6131,6135,6136>,
<6131,6136,6132>,
<6132,6136,6137>,
<6132,6137,6133>,
<6133,6137,6138>,
<6133,6138,6134>,
<6134,6138,4927>,
<6134,4927,4926>,
<6119,6122,6139>,
<6119,6139,6140>,
<6140,6139,6141>,
<6140,6141,6142>,
<6142,6141,6143>,
<6142,6143,6144>,
<6144,6143,6145>,
<6144,6145,6146>,
<6122,6124,6147>,
<6122,6147,6139>,
<6139,6147,6148>,
<6139,6148,6141>,
<6141,6148,6149>,
<6141,6149,6143>,
<6143,6149,6150>,
<6143,6150,6145>,
<6124,6126,6151>,
<6124,6151,6147>,
<6147,6151,6152>,
<6147,6152,6148>,
<6148,6152,6153>,
<6148,6153,6149>,
<6149,6153,6154>,
<6149,6154,6150>,
<6126,4903,4902>,
<6126,4902,6151>,
<6151,4902,4907>,
<6151,4907,6152>,
<6152,4907,4911>,
<6152,4911,6153>,
<6153,4911,3800>,
<6153,3800,6154>,
<6119,6140,6155>,
<6119,6155,6156>,
<6156,6155,6157>,
<6156,6157,6158>,
<6158,6157,6159>,
<6158,6159,6160>,
<6160,6159,6161>,
<6160,6161,6162>,
<6140,6142,6163>,
<6140,6163,6155>,
<6155,6163,6164>,
<6155,6164,6157>,
<6157,6164,6165>,
<6157,6165,6159>,
<6159,6165,6166>,
<6159,6166,6161>,
<6142,6144,6167>,
<6142,6167,6163>,
<6163,6167,6168>,
<6163,6168,6164>,
<6164,6168,6169>,
<6164,6169,6165>,
<6165,6169,6170>,
<6165,6170,6166>,
<6144,6146,6171>,
<6144,6171,6167>,
<6167,6171,6172>,
<6167,6172,6168>,
<6168,6172,6173>,
<6168,6173,6169>,
<6169,6173,6174>,
<6169,6174,6170>,
<6119,6156,6175>,
<6119,6175,6120>,
<6120,6175,6176>,
<6120,6176,6127>,
<6127,6176,6177>,
<6127,6177,6131>,
<6131,6177,6178>,
<6131,6178,6135>,
<6156,6158,6179>,
<6156,6179,6175>,
<6175,6179,6180>,
<6175,6180,6176>,
<6176,6180,6181>,
<6176,6181,6177>,
<6177,6181,6182>,
<6177,6182,6178>,
<6158,6160,6183>,
<6158,6183,6179>,
<6179,6183,6184>,
<6179,6184,6180>,
<6180,6184,6185>,
<6180,6185,6181>,
<6181,6185,6186>,
<6181,6186,6182>,
<6160,6162,6187>,
<6160,6187,6183>,
<6183,6187,6188>,
<6183,6188,6184>,
<6184,6188,6189>,
<6184,6189,6185>,
<6185,6189,6190>,
<6185,6190,6186>,
<6191,6192,6193>,
<6191,6193,6194>,
<6194,6193,6195>,
<6194,6195,6196>,
<6196,6195,6197>,
<6196,6197,6198>,
<6198,6197,4988>,
<6198,4988,4967>,
<6192,6199,6200>,
<6192,6200,6193>,
<6193,6200,6201>,
<6193,6201,6195>,
<6195,6201,6202>,
<6195,6202,6197>,
<6197,6202,4989>,
<6197,4989,4988>,
<6199,6203,6204>,
<6199,6204,6200>,
<6200,6204,6205>,
<6200,6205,6201>,
<6201,6205,6206>,
<6201,6206,6202>,
<6202,6206,4990>,
<6202,4990,4989>,
<6203,6207,6208>,
<6203,6208,6204>,
<6204,6208,6209>,
<6204,6209,6205>,
<6205,6209,6210>,
<6205,6210,6206>,
<6206,6210,4991>,
<6206,4991,4990>,
<6191,6194,6211>,
<6191,6211,6212>,
<6212,6211,6213>,
<6212,6213,6214>,
<6214,6213,6215>,
<6214,6215,6216>,
<6216,6215,6072>,
<6216,6072,6071>,
<6194,6196,6217>,
<6194,6217,6211>,
<6211,6217,6218>,
<6211,6218,6213>,
<6213,6218,6219>,
<6213,6219,6215>,
<6215,6219,6073>,
<6215,6073,6072>,
<6196,6198,6220>,
<6196,6220,6217>,
<6217,6220,6221>,
<6217,6221,6218>,
<6218,6221,6222>,
<6218,6222,6219>,
<6219,6222,6074>,
<6219,6074,6073>,
<6198,4967,4966>,
<6198,4966,6220>,
<6220,4966,4971>,
<6220,4971,6221>,
<6221,4971,4975>,
<6221,4975,6222>,
<6222,4975,4863>,
<6222,4863,6074>,
<6191,6212,6223>,
<6191,6223,6224>,
<6224,6223,6225>,
<6224,6225,6226>,
<6226,6225,6227>,
<6226,6227,6228>,
<6228,6227,6229>,
<6228,6229,6230>,
<6212,6214,6231>,
<6212,6231,6223>,
<6223,6231,6232>,
<6223,6232,6225>,
<6225,6232,6233>,
<6225,6233,6227>,
<6227,6233,6234>,
<6227,6234,6229>,
<6214,6216,6235>,
<6214,6235,6231>,
<6231,6235,6236>,
<6231,6236,6232>,
<6232,6236,6237>,
<6232,6237,6233>,
<6233,6237,6238>,
<6233,6238,6234>,
<6216,6071,6106>,
<6216,6106,6235>,
<6235,6106,6110>,
<6235,6110,6236>,
<6236,6110,6114>,
<6236,6114,6237>,
<6237,6114,6118>,
<6237,6118,6238>,
<6191,6224,6239>,
<6191,6239,6192>,
<6192,6239,6240>,
<6192,6240,6199>,
<6199,6240,6241>,
<6199,6241,6203>,
<6203,6241,6242>,
<6203,6242,6207>,
<6224,6226,6243>,
<6224,6243,6239>,
<6239,6243,6244>,
<6239,6244,6240>,
<6240,6244,6245>,
<6240,6245,6241>,
<6241,6245,6246>,
<6241,6246,6242>,
<6226,6228,6247>,
<6226,6247,6243>,
<6243,6247,6248>,
<6243,6248,6244>,
<6244,6248,6249>,
<6244,6249,6245>,
<6245,6249,6250>,
<6245,6250,6246>,
<6228,6230,6251>,
<6228,6251,6247>,
<6247,6251,6252>,
<6247,6252,6248>,
<6248,6252,6253>,
<6248,6253,6249>,
<6249,6253,6254>,
<6249,6254,6250>,
<6255,6256,6257>,
<6255,6257,6258>,
<6258,6257,6259>,
<6258,6259,6260>,
<6260,6259,6261>,
<6260,6261,6262>,
<6262,6261,5052>,
<6262,5052,5031>,
<6256,6263,6264>,
<6256,6264,6257>,
<6257,6264,6265>,
<6257,6265,6259>,
<6259,6265,6266>,
<6259,6266,6261>,
<6261,6266,5053>,
<6261,5053,5052>,
<6263,6267,6268>,
<6263,6268,6264>,
<6264,6268,6269>,
<6264,6269,6265>,
<6265,6269,6270>,
<6265,6270,6266>,
<6266,6270,5054>,
<6266,5054,5053>,
<6267,6271,6272>,
<6267,6272,6268>,
<6268,6272,6273>,
<6268,6273,6269>,
<6269,6273,6274>,
<6269,6274,6270>,
<6270,6274,5055>,
<6270,5055,5054>,
<6255,6258,6275>,
<6255,6275,6276>,
<6276,6275,6277>,
<6276,6277,6278>,
<6278,6277,6279>,
<6278,6279,6280>,
<6280,6279,6136>,
<6280,6136,6135>,
<6258,6260,6281>,
<6258,6281,6275>,
<6275,6281,6282>,
<6275,6282,6277>,
<6277,6282,6283>,
<6277,6283,6279>,
<6279,6283,6137>,
<6279,6137,6136>,
<6260,6262,6284>,
<6260,6284,6281>,
<6281,6284,6285>,
<6281,6285,6282>,
<6282,6285,6286>,
<6282,6286,6283>,
<6283,6286,6138>,
<6283,6138,6137>,
<6262,5031,5030>,
<6262,5030,6284>,
<6284,5030,5035>,
<6284,5035,6285>,
<6285,5035,5039>,
<6285,5039,6286>,
<6286,5039,4927>,
<6286,4927,6138>,
<6255,6276,6287>,
<6255,6287,6288>,
<6288,6287,6289>,
<6288,6289,6290>,
<6290,6289,6291>,
<6290,6291,6292>,
<6292,6291,6293>,
<6292,6293,6294>,
<6276,6278,6295>,
<6276,6295,6287>,
<6287,6295,6296>,
<6287,6296,6289>,
<6289,6296,6297>,
<6289,6297,6291>,
<6291,6297,6298>,
<6291,6298,6293>,
<6278,6280,6299>,
<6278,6299,6295>,
<6295,6299,6300>,
<6295,6300,6296>,
<6296,6300,6301>,
<6296,6301,6297>,
<6297,6301,6302>,
<6297,6302,6298>,
<6280,6135,6178>,
<6280,6178,6299>,
<6299,6178,6182>,
<6299,6182,6300>,
<6300,6182,6186>,
<6300,6186,6301>,
<6301,6186,6190>,
<6301,6190,6302>,
<6255,6288,6303>,
<6255,6303,6256>,
<6256,6303,6304>,
<6256,6304,6263>,
<6263,6304,6305>,
<6263,6305,6267>,
<6267,6305,6306>,
<6267,6306,6271>,
<6288,6290,6307>,
<6288,6307,6303>,
<6303,6307,6308>,
<6303,6308,6304>,
<6304,6308,6309>,
<6304,6309,6305>,
<6305,6309,6310>,
<6305,6310,6306>,
<6290,6292,6311>,
<6290,6311,6307>,
<6307,6311,6312>,
<6307,6312,6308>,
<6308,6312,6313>,
<6308,6313,6309>,
<6309,6313,6314>,
<6309,6314,6310>,
<6292,6294,6315>,
<6292,6315,6311>,
<6311,6315,6316>,
<6311,6316,6312>,
<6312,6316,6317>,
<6312,6317,6313>,
<6313,6317,6318>,
<6313,6318,6314>,
<6319,6320,6321>,
<6319,6321,6322>,
<6322,6321,6323>,
<6322,6323,6324>,
<6324,6323,6325>,
<6324,6325,6326>,
<6326,6325,5116>,
<6326,5116,5095>,
<6320,6327,6328>,
<6320,6328,6321>,
<6321,6328,6329>,
<6321,6329,6323>,
<6323,6329,6330>,
<6323,6330,6325>,
<6325,6330,5117>,
<6325,5117,5116>,
<6327,6331,6332>,
<6327,6332,6328>,
<6328,6332,6333>,
<6328,6333,6329>,
<6329,6333,6334>,
<6329,6334,6330>,
<6330,6334,5118>,
<6330,5118,5117>,
<6331,5594,5593>,
<6331,5593,6332>,
<6332,5593,5598>,
<6332,5598,6333>,
<6333,5598,5602>,
<6333,5602,6334>,
<6334,5602,5119>,
<6334,5119,5118>,
<6319,6322,6335>,
<6319,6335,6336>,
<6336,6335,6337>,
<6336,6337,6338>,
<6338,6337,6339>,
<6338,6339,6340>,
<6340,6339,6208>,
<6340,6208,6207>,
<6322,6324,6341>,
<6322,6341,6335>,
<6335,6341,6342>,
<6335,6342,6337>,
<6337,6342,6343>,
<6337,6343,6339>,
<6339,6343,6209>,
<6339,6209,6208>,
<6324,6326,6344>,
<6324,6344,6341>,
<6341,6344,6345>,
<6341,6345,6342>,
<6342,6345,6346>,
<6342,6346,6343>,
<6343,6346,6210>,
<6343,6210,6209>,
<6326,5095,5094>,
<6326,5094,6344>,
<6344,5094,5099>,
<6344,5099,6345>,
<6345,5099,5103>,
<6345,5103,6346>,
<6346,5103,4991>,
<6346,4991,6210>,
<6319,6336,6347>,
<6319,6347,6348>,
<6348,6347,6349>,
<6348,6349,6350>,
<6350,6349,6351>,
<6350,6351,6352>,
<6352,6351,6353>,
<6352,6353,6354>,
<6336,6338,6355>,
<6336,6355,6347>,
<6347,6355,6356>,
<6347,6356,6349>,
<6349,6356,6357>,
<6349,6357,6351>,
<6351,6357,6358>,
<6351,6358,6353>,
<6338,6340,6359>,
<6338,6359,6355>,
<6355,6359,6360>,
<6355,6360,6356>,
<6356,6360,6361>,
<6356,6361,6357>,
<6357,6361,6362>,
<6357,6362,6358>,
<6340,6207,6242>,
<6340,6242,6359>,
<6359,6242,6246>,
<6359,6246,6360>,
<6360,6246,6250>,
<6360,6250,6361>,
<6361,6250,6254>,
<6361,6254,6362>,
<6319,6348,6363>,
<6319,6363,6320>,
<6320,6363,6364>,
<6320,6364,6327>,
<6327,6364,6365>,
<6327,6365,6331>,
<6331,6365,5619>,
<6331,5619,5594>,
<6348,6350,6366>,
<6348,6366,6363>,
<6363,6366,6367>,
<6363,6367,6364>,
<6364,6367,6368>,
<6364,6368,6365>,
<6365,6368,5620>,
<6365,5620,5619>,
<6350,6352,6369>,
<6350,6369,6366>,
<6366,6369,6370>,
<6366,6370,6367>,
<6367,6370,6371>,
<6367,6371,6368>,
<6368,6371,5621>,
<6368,5621,5620>,
<6352,6354,6372>,
<6352,6372,6369>,
<6369,6372,6373>,
<6369,6373,6370>,
<6370,6373,6374>,
<6370,6374,6371>,
<6371,6374,5622>,
<6371,5622,5621>,
<6375,6376,6377>,
<6375,6377,6378>,
<6378,6377,6379>,
<6378,6379,6380>,
<6380,6379,6381>,
<6380,6381,6382>,
<6382,6381,5180>,
<6382,5180,5159>,
<6376,6383,6384>,
<6376,6384,6377>,
<6377,6384,6385>,
<6377,6385,6379>,
<6379,6385,6386>,
<6379,6386,6381>,
<6381,6386,5181>,
<6381,5181,5180>,
<6383,6387,6388>,
<6383,6388,6384>,
<6384,6388,6389>,
<6384,6389,6385>,
<6385,6389,6390>,
<6385,6390,6386>,
<6386,6390,5182>,
<6386,5182,5181>,
<6387,5666,5665>,
<6387,5665,6388>,
<6388,5665,5670>,
<6388,5670,6389>,
<6389,5670,5674>,
<6389,5674,6390>,
<6390,5674,5183>,
<6390,5183,5182>,
<6375,6378,6391>,
<6375,6391,6392>,
<6392,6391,6393>,
<6392,6393,6394>,
<6394,6393,6395>,
<6394,6395,6396>,
<6396,6395,6272>,
<6396,6272,6271>,
<6378,6380,6397>,
<6378,6397,6391>,
<6391,6397,6398>,
<6391,6398,6393>,
<6393,6398,6399>,
<6393,6399,6395>,
<6395,6399,6273>,
<6395,6273,6272>,
<6380,6382,6400>,
<6380,6400,6397>,
<6397,6400,6401>,
<6397,6401,6398>,
<6398,6401,6402>,
<6398,6402,6399>,
<6399,6402,6274>,
<6399,6274,6273>,
<6382,5159,5158>,
<6382,5158,6400>,
<6400,5158,5163>,
<6400,5163,6401>,
<6401,5163,5167>,
<6401,5167,6402>,
<6402,5167,5055>,
<6402,5055,6274>,
<6375,6392,6403>,
<6375,6403,6404>,
<6404,6403,6405>,
<6404,6405,6406>,
<6406,6405,6407>,
<6406,6407,6408>,
<6408,6407,6409>,
<6408,6409,6410>,
<6392,6394,6411>,
<6392,6411,6403>,
<6403,6411,6412>,
<6403,6412,6405>,
<6405,6412,6413>,
<6405,6413,6407>,
<6407,6413,6414>,
<6407,6414,6409>,
<6394,6396,6415>,
<6394,6415,6411>,
<6411,6415,6416>,
<6411,6416,6412>,
<6412,6416,6417>,
<6412,6417,6413>,
<6413,6417,6418>,
<6413,6418,6414>,
<6396,6271,6306>,
<6396,6306,6415>,
<6415,6306,6310>,
<6415,6310,6416>,
<6416,6310,6314>,
<6416,6314,6417>,
<6417,6314,6318>,
<6417,6318,6418>,
<6375,6404,6419>,
<6375,6419,6376>,
<6376,6419,6420>,
<6376,6420,6383>,
<6383,6420,6421>,
<6383,6421,6387>,
<6387,6421,5691>,
<6387,5691,5666>,
<6404,6406,6422>,
<6404,6422,6419>,
<6419,6422,6423>,
<6419,6423,6420>,
<6420,6423,6424>,
<6420,6424,6421>,
<6421,6424,5692>,
<6421,5692,5691>,
<6406,6408,6425>,
<6406,6425,6422>,
<6422,6425,6426>,
<6422,6426,6423>,
<6423,6426,6427>,
<6423,6427,6424>,
<6424,6427,5693>,
<6424,5693,5692>,
<6408,6410,6428>,
<6408,6428,6425>,
<6425,6428,6429>,
<6425,6429,6426>,
<6426,6429,6430>,
<6426,6430,6427>,
<6427,6430,5694>,
<6427,5694,5693>,
<6431,6432,6433>,
<6431,6433,6434>,
<6434,6433,6435>,
<6434,6435,6436>,
<6436,6435,6437>,
<6436,6437,6438>,
<6438,6437,6439>,
<6438,6439,6440>,
<6432,6441,6442>,
<6432,6442,6433>,
<6433,6442,6443>,
<6433,6443,6435>,
<6435,6443,6444>,
<6435,6444,6437>,
<6437,6444,6445>,
<6437,6445,6439>,
<6441,6446,6447>,
<6441,6447,6442>,
<6442,6447,6448>,
<6442,6448,6443>,
<6443,6448,6449>,
<6443,6449,6444>,
<6444,6449,6450>,
<6444,6450,6445>,
<6446,6451,6452>,
<6446,6452,6447>,
<6447,6452,6453>,
<6447,6453,6448>,
<6448,6453,6454>,
<6448,6454,6449>,
<6449,6454,6455>,
<6449,6455,6450>,
<6431,6434,6456>,
<6431,6456,6457>,
<6457,6456,6458>,
<6457,6458,6459>,
<6459,6458,6460>,
<6459,6460,6461>,
<6461,6460,6462>,
<6461,6462,6463>,
<6434,6436,6464>,
<6434,6464,6456>,
<6456,6464,6465>,
<6456,6465,6458>,
<6458,6465,6466>,
<6458,6466,6460>,
<6460,6466,6467>,
<6460,6467,6462>,
<6436,6438,6468>,
<6436,6468,6464>,
<6464,6468,6469>,
<6464,6469,6465>,
<6465,6469,6470>,
<6465,6470,6466>,
<6466,6470,6471>,
<6466,6471,6467>,
<6438,6440,6472>,
<6438,6472,6468>,
<6468,6472,6473>,
<6468,6473,6469>,
<6469,6473,6474>,
<6469,6474,6470>,
<6470,6474,6475>,
<6470,6475,6471>,
<6431,6457,6476>,
<6431,6476,6477>,
<6477,6476,6478>,
<6477,6478,6479>,
<6479,6478,6480>,
<6479,6480,6481>,
<6481,6480,6482>,
<6481,6482,6483>,
<6457,6459,6484>,
<6457,6484,6476>,
<6476,6484,6485>,
<6476,6485,6478>,
<6478,6485,6486>,
<6478,6486,6480>,
<6480,6486,6487>,
<6480,6487,6482>,
<6459,6461,6488>,
<6459,6488,6484>,
<6484,6488,6489>,
<6484,6489,6485>,
<6485,6489,6490>,
<6485,6490,6486>,
<6486,6490,6491>,
<6486,6491,6487>,
<6461,6463,6492>,
<6461,6492,6488>,
<6488,6492,6493>,
<6488,6493,6489>,
<6489,6493,6494>,
<6489,6494,6490>,
<6490,6494,6495>,
<6490,6495,6491>,
<6431,6477,6496>,
<6431,6496,6432>,
<6432,6496,6497>,
<6432,6497,6441>,
<6441,6497,6498>,
<6441,6498,6446>,
<6446,6498,6499>,
<6446,6499,6451>,
<6477,6479,6500>,
<6477,6500,6496>,
<6496,6500,6501>,
<6496,6501,6497>,
<6497,6501,6502>,
<6497,6502,6498>,
<6498,6502,6503>,
<6498,6503,6499>,
<6479,6481,6504>,
<6479,6504,6500>,
<6500,6504,6505>,
<6500,6505,6501>,
<6501,6505,6506>,
<6501,6506,6502>,
<6502,6506,6507>,
<6502,6507,6503>,
<6481,6483,6508>,
<6481,6508,6504>,
<6504,6508,6509>,
<6504,6509,6505>,
<6505,6509,6510>,
<6505,6510,6506>,
<6506,6510,6511>,
<6506,6511,6507>,
<6512,6513,6514>,
<6512,6514,6515>,
<6515,6514,6516>,
<6515,6516,6517>,
<6517,6516,6518>,
<6517,6518,6519>,
<6519,6518,6251>,
<6519,6251,6230>,
<6513,6520,6521>,
<6513,6521,6514>,
<6514,6521,6522>,
<6514,6522,6516>,
<6516,6522,6523>,
<6516,6523,6518>,
<6518,6523,6252>,
<6518,6252,6251>,
<6520,6524,6525>,
<6520,6525,6521>,
<6521,6525,6526>,
<6521,6526,6522>,
<6522,6526,6527>,
<6522,6527,6523>,
<6523,6527,6253>,
<6523,6253,6252>,
<6524,6528,6529>,
<6524,6529,6525>,
<6525,6529,6530>,
<6525,6530,6526>,
<6526,6530,6531>,
<6526,6531,6527>,
<6527,6531,6254>,
<6527,6254,6253>,
<6512,6515,6532>,
<6512,6532,6533>,
<6533,6532,6534>,
<6533,6534,6535>,
<6535,6534,6536>,
<6535,6536,6537>,
<6537,6536,6538>,
<6537,6538,6539>,
<6515,6517,6540>,
<6515,6540,6532>,
<6532,6540,6541>,
<6532,6541,6534>,
<6534,6541,6542>,
<6534,6542,6536>,
<6536,6542,6543>,
<6536,6543,6538>,
<6517,6519,6544>,
<6517,6544,6540>,
<6540,6544,6545>,
<6540,6545,6541>,
<6541,6545,6546>,
<6541,6546,6542>,
<6542,6546,6547>,
<6542,6547,6543>,
<6519,6230,6229>,
<6519,6229,6544>,
<6544,6229,6234>,
<6544,6234,6545>,
<6545,6234,6238>,
<6545,6238,6546>,
<6546,6238,6118>,
<6546,6118,6547>,
<6512,6533,6548>,
<6512,6548,6549>,
<6549,6548,6550>,
<6549,6550,6551>,
<6551,6550,6552>,
<6551,6552,6553>,
<6553,6552,6554>,
<6553,6554,6555>,
<6533,6535,6556>,
<6533,6556,6548>,
<6548,6556,6557>,
<6548,6557,6550>,
<6550,6557,6558>,
<6550,6558,6552>,
<6552,6558,6559>,
<6552,6559,6554>,
<6535,6537,6560>,
<6535,6560,6556>,
<6556,6560,6561>,
<6556,6561,6557>,
<6557,6561,6562>,
<6557,6562,6558>,
<6558,6562,6563>,
<6558,6563,6559>,
<6537,6539,6564>,
<6537,6564,6560>,
<6560,6564,6565>,
<6560,6565,6561>,
<6561,6565,6566>,
<6561,6566,6562>,
<6562,6566,6567>,
<6562,6567,6563>,
<6512,6549,6568>,
<6512,6568,6513>,
<6513,6568,6569>,
<6513,6569,6520>,
<6520,6569,6570>,
<6520,6570,6524>,
<6524,6570,6571>,
<6524,6571,6528>,
<6549,6551,6572>,
<6549,6572,6568>,
<6568,6572,6573>,
<6568,6573,6569>,
<6569,6573,6574>,
<6569,6574,6570>,
<6570,6574,6575>,
<6570,6575,6571>,
<6551,6553,6576>,
<6551,6576,6572>,
<6572,6576,6577>,
<6572,6577,6573>,
<6573,6577,6578>,
<6573,6578,6574>,
<6574,6578,6579>,
<6574,6579,6575>,
<6553,6555,6580>,
<6553,6580,6576>,
<6576,6580,6581>,
<6576,6581,6577>,
<6577,6581,6582>,
<6577,6582,6578>,
<6578,6582,6583>,
<6578,6583,6579>,
<6584,6585,6586>,
<6584,6586,6587>,
<6587,6586,6588>,
<6587,6588,6589>,
<6589,6588,6590>,
<6589,6590,6591>,
<6591,6590,6315>,
<6591,6315,6294>,
<6585,6592,6593>,
<6585,6593,6586>,
<6586,6593,6594>,
<6586,6594,6588>,
<6588,6594,6595>,
<6588,6595,6590>,
<6590,6595,6316>,
<6590,6316,6315>,
<6592,6596,6597>,
<6592,6597,6593>,
<6593,6597,6598>,
<6593,6598,6594>,
<6594,6598,6599>,
<6594,6599,6595>,
<6595,6599,6317>,
<6595,6317,6316>,
<6596,6600,6601>,
<6596,6601,6597>,
<6597,6601,6602>,
<6597,6602,6598>,
<6598,6602,6603>,
<6598,6603,6599>,
<6599,6603,6318>,
<6599,6318,6317>,
<6584,6587,6604>,
<6584,6604,6605>,
<6605,6604,6606>,
<6605,6606,6607>,
<6607,6606,6608>,
<6607,6608,6609>,
<6609,6608,6610>,
<6609,6610,6611>,
<6587,6589,6612>,
<6587,6612,6604>,
<6604,6612,6613>,
<6604,6613,6606>,
<6606,6613,6614>,
<6606,6614,6608>,
<6608,6614,6615>,
<6608,6615,6610>,
<6589,6591,6616>,
<6589,6616,6612>,
<6612,6616,6617>,
<6612,6617,6613>,
<6613,6617,6618>,
<6613,6618,6614>,
<6614,6618,6619>,
<6614,6619,6615>,
<6591,6294,6293>,
<6591,6293,6616>,
<6616,6293,6298>,
<6616,6298,6617>,
<6617,6298,6302>,
<6617,6302,6618>,
<6618,6302,6190>,
<6618,6190,6619>,
<6584,6605,6620>,
<6584,6620,6621>,
<6621,6620,6622>,
<6621,6622,6623>,
<6623,6622,6624>,
<6623,6624,6625>,
<6625,6624,6626>,
<6625,6626,6627>,
<6605,6607,6628>,
<6605,6628,6620>,
<6620,6628,6629>,
<6620,6629,6622>,
<6622,6629,6630>,
<6622,6630,6624>,
<6624,6630,6631>,
<6624,6631,6626>,
<6607,6609,6632>,
<6607,6632,6628>,
<6628,6632,6633>,
<6628,6633,6629>,
<6629,6633,6634>,
<6629,6634,6630>,
<6630,6634,6635>,
<6630,6635,6631>,
<6609,6611,6636>,
<6609,6636,6632>,
<6632,6636,6637>,
<6632,6637,6633>,
<6633,6637,6638>,
<6633,6638,6634>,
<6634,6638,6639>,
<6634,6639,6635>,
<6584,6621,6640>,
<6584,6640,6585>,
<6585,6640,6641>,
<6585,6641,6592>,
<6592,6641,6642>,
<6592,6642,6596>,
<6596,6642,6643>,
<6596,6643,6600>,
<6621,6623,6644>,
<6621,6644,6640>,
<6640,6644,6645>,
<6640,6645,6641>,
<6641,6645,6646>,
<6641,6646,6642>,
<6642,6646,6647>,
<6642,6647,6643>,
<6623,6625,6648>,
<6623,6648,6644>,
<6644,6648,6649>,
<6644,6649,6645>,
<6645,6649,6650>,
<6645,6650,6646>,
<6646,6650,6651>,
<6646,6651,6647>,
<6625,6627,6652>,
<6625,6652,6648>,
<6648,6652,6653>,
<6648,6653,6649>,
<6649,6653,6654>,
<6649,6654,6650>,
<6650,6654,6655>,
<6650,6655,6651>,
<6656,6657,6658>,
<6656,6658,6659>,
<6659,6658,6660>,
<6659,6660,6661>,
<6661,6660,6662>,
<6661,6662,6663>,
<6663,6662,6372>,
<6663,6372,6354>,
<6657,6664,6665>,
<6657,6665,6658>,
<6658,6665,6666>,
<6658,6666,6660>,
<6660,6666,6667>,
<6660,6667,6662>,
<6662,6667,6373>,
<6662,6373,6372>,
<6664,6668,6669>,
<6664,6669,6665>,
<6665,6669,6670>,
<6665,6670,6666>,
<6666,6670,6671>,
<6666,6671,6667>,
<6667,6671,6374>,
<6667,6374,6373>,
<6668,6672,6673>,
<6668,6673,6669>,
<6669,6673,6674>,
<6669,6674,6670>,
<6670,6674,6675>,
<6670,6675,6671>,
<6671,6675,5622>,
<6671,5622,6374>,
<6656,6659,6676>,
<6656,6676,6677>,
<6677,6676,6678>,
<6677,6678,6679>,
<6679,6678,6680>,
<6679,6680,6681>,
<6681,6680,6529>,
<6681,6529,6528>,
<6659,6661,6682>,
<6659,6682,6676>,
<6676,6682,6683>,
<6676,6683,6678>,
<6678,6683,6684>,
<6678,6684,6680>,
<6680,6684,6530>,
<6680,6530,6529>,
<6661,6663,6685>,
<6661,6685,6682>,
<6682,6685,6686>,
<6682,6686,6683>,
<6683,6686,6687>,
<6683,6687,6684>,
<6684,6687,6531>,
<6684,6531,6530>,
<6663,6354,6353>,
<6663,6353,6685>,
<6685,6353,6358>,
<6685,6358,6686>,
<6686,6358,6362>,
<6686,6362,6687>,
<6687,6362,6254>,
<6687,6254,6531>,
<6656,6677,6688>,
<6656,6688,6689>,
<6689,6688,6690>,
<6689,6690,6691>,
<6691,6690,6692>,
<6691,6692,6693>,
<6693,6692,6694>,
<6693,6694,6695>,
<6677,6679,6696>,
<6677,6696,6688>,
<6688,6696,6697>,
<6688,6697,6690>,
<6690,6697,6698>,
<6690,6698,6692>,
<6692,6698,6699>,
<6692,6699,6694>,
<6679,6681,6700>,
<6679,6700,6696>,
<6696,6700,6701>,
<6696,6701,6697>,
<6697,6701,6702>,
<6697,6702,6698>,
<6698,6702,6703>,
<6698,6703,6699>,
<6681,6528,6571>,
<6681,6571,6700>,
<6700,6571,6575>,
<6700,6575,6701>,
<6701,6575,6579>,
<6701,6579,6702>,
<6702,6579,6583>,
<6702,6583,6703>,
<6656,6689,6704>,
<6656,6704,6657>,
<6657,6704,6705>,
<6657,6705,6664>,
<6664,6705,6706>,
<6664,6706,6668>,
<6668,6706,6707>,
<6668,6707,6672>,
<6689,6691,6708>,
<6689,6708,6704>,
<6704,6708,6709>,
<6704,6709,6705>,
<6705,6709,6710>,
<6705,6710,6706>,
<6706,6710,6711>,
<6706,6711,6707>,
<6691,6693,6712>,
<6691,6712,6708>,
<6708,6712,6713>,
<6708,6713,6709>,
<6709,6713,6714>,
<6709,6714,6710>,
<6710,6714,6715>,
<6710,6715,6711>,
<6693,6695,6716>,
<6693,6716,6712>,
<6712,6716,6717>,
<6712,6717,6713>,
<6713,6717,6718>,
<6713,6718,6714>,
<6714,6718,6719>,
<6714,6719,6715>,
<6720,6721,6722>,
<6720,6722,6723>,
<6723,6722,6724>,
<6723,6724,6725>,
<6725,6724,6726>,
<6725,6726,6727>,
<6727,6726,6428>,
<6727,6428,6410>,
<6721,6728,6729>,
<6721,6729,6722>,
<6722,6729,6730>,
<6722,6730,6724>,
<6724,6730,6731>,
<6724,6731,6726>,
<6726,6731,6429>,
<6726,6429,6428>,
<6728,6732,6733>,
<6728,6733,6729>,
<6729,6733,6734>,
<6729,6734,6730>,
<6730,6734,6735>,
<6730,6735,6731>,
<6731,6735,6430>,
<6731,6430,6429>,
<6732,6736,6737>,
<6732,6737,6733>,
<6733,6737,6738>,
<6733,6738,6734>,
<6734,6738,6739>,
<6734,6739,6735>,
<6735,6739,5694>,
<6735,5694,6430>,
<6720,6723,6740>,
<6720,6740,6741>,
<6741,6740,6742>,
<6741,6742,6743>,
<6743,6742,6744>,
<6743,6744,6745>,
<6745,6744,6601>,
<6745,6601,6600>,
<6723,6725,6746>,
<6723,6746,6740>,
<6740,6746,6747>,
<6740,6747,6742>,
<6742,6747,6748>,
<6742,6748,6744>,
<6744,6748,6602>,
<6744,6602,6601>,
<6725,6727,6749>,
<6725,6749,6746>,
<6746,6749,6750>,
<6746,6750,6747>,
<6747,6750,6751>,
<6747,6751,6748>,
<6748,6751,6603>,
<6748,6603,6602>,
<6727,6410,6409>,
<6727,6409,6749>,
<6749,6409,6414>,
<6749,6414,6750>,
<6750,6414,6418>,
<6750,6418,6751>,
<6751,6418,6318>,
<6751,6318,6603>,
<6720,6741,6752>,
<6720,6752,6753>,
<6753,6752,6754>,
<6753,6754,6755>,
<6755,6754,6756>,
<6755,6756,6757>,
<6757,6756,6758>,
<6757,6758,6759>,
<6741,6743,6760>,
<6741,6760,6752>,
<6752,6760,6761>,
<6752,6761,6754>,
<6754,6761,6762>,
<6754,6762,6756>,
<6756,6762,6763>,
<6756,6763,6758>,
<6743,6745,6764>,
<6743,6764,6760>,
<6760,6764,6765>,
<6760,6765,6761>,
<6761,6765,6766>,
<6761,6766,6762>,
<6762,6766,6767>,
<6762,6767,6763>,
<6745,6600,6643>,
<6745,6643,6764>,
<6764,6643,6647>,
<6764,6647,6765>,
<6765,6647,6651>,
<6765,6651,6766>,
<6766,6651,6655>,
<6766,6655,6767>,
<6720,6753,6768>,
<6720,6768,6721>,
<6721,6768,6769>,
<6721,6769,6728>,
<6728,6769,6770>,
<6728,6770,6732>,
<6732,6770,6771>,
<6732,6771,6736>,
<6753,6755,6772>,
<6753,6772,6768>,
<6768,6772,6773>,
<6768,6773,6769>,
<6769,6773,6774>,
<6769,6774,6770>,
<6770,6774,6775>,
<6770,6775,6771>,
<6755,6757,6776>,
<6755,6776,6772>,
<6772,6776,6777>,
<6772,6777,6773>,
<6773,6777,6778>,
<6773,6778,6774>,
<6774,6778,6779>,
<6774,6779,6775>,
<6757,6759,6780>,
<6757,6780,6776>,
<6776,6780,6781>,
<6776,6781,6777>,
<6777,6781,6782>,
<6777,6782,6778>,
<6778,6782,6783>,
<6778,6783,6779>,
<6784,6785,6786>,
<6784,6786,6787>,
<6787,6786,6788>,
<6787,6788,6789>,
<6789,6788,6790>,
<6789,6790,6791>,
<6791,6790,5635>,
<6791,5635,5610>,
<6785,6792,6793>,
<6785,6793,6786>,
<6786,6793,6794>,
<6786,6794,6788>,
<6788,6794,6795>,
<6788,6795,6790>,
<6790,6795,5636>,
<6790,5636,5635>,
<6792,6796,6797>,
<6792,6797,6793>,
<6793,6797,6798>,
<6793,6798,6794>,
<6794,6798,6799>,
<6794,6799,6795>,
<6795,6799,5637>,
<6795,5637,5636>,
<6796,6800,6801>,
<6796,6801,6797>,
<6797,6801,6802>,
<6797,6802,6798>,
<6798,6802,6803>,
<6798,6803,6799>,
<6799,6803,5638>,
<6799,5638,5637>,
<6784,6787,6804>,
<6784,6804,6805>,
<6805,6804,6806>,
<6805,6806,6807>,
<6807,6806,6808>,
<6807,6808,6809>,
<6809,6808,6673>,
<6809,6673,6672>,
<6787,6789,6810>,
<6787,6810,6804>,
<6804,6810,6811>,
<6804,6811,6806>,
<6806,6811,6812>,
<6806,6812,6808>,
<6808,6812,6674>,
<6808,6674,6673>,
<6789,6791,6813>,
<6789,6813,6810>,
<6810,6813,6814>,
<6810,6814,6811>,
<6811,6814,6815>,
<6811,6815,6812>,
<6812,6815,6675>,
<6812,6675,6674>,
<6791,5610,5609>,
<6791,5609,6813>,
<6813,5609,5614>,
<6813,5614,6814>,
<6814,5614,5618>,
<6814,5618,6815>,
<6815,5618,5622>,
<6815,5622,6675>,
<6784,6805,6816>,
<6784,6816,6817>,
<6817,6816,6818>,
<6817,6818,6819>,
<6819,6818,6820>,
<6819,6820,6821>,
<6821,6820,6822>,
<6821,6822,6823>,
<6805,6807,6824>,
<6805,6824,6816>,
<6816,6824,6825>,
<6816,6825,6818>,
<6818,6825,6826>,
<6818,6826,6820>,
<6820,6826,6827>,
<6820,6827,6822>,
<6807,6809,6828>,
<6807,6828,6824>,
<6824,6828,6829>,
<6824,6829,6825>,
<6825,6829,6830>,
<6825,6830,6826>,
<6826,6830,6831>,
<6826,6831,6827>,
<6809,6672,6707>,
<6809,6707,6828>,
<6828,6707,6711>,
<6828,6711,6829>,
<6829,6711,6715>,
<6829,6715,6830>,
<6830,6715,6719>,
<6830,6719,6831>,
<6784,6817,6832>,
<6784,6832,6785>,
<6785,6832,6833>,
<6785,6833,6792>,
<6792,6833,6834>,
<6792,6834,6796>,
<6796,6834,6835>,
<6796,6835,6800>,
<6817,6819,6836>,
<6817,6836,6832>,
<6832,6836,6837>,
<6832,6837,6833>,
<6833,6837,6838>,
<6833,6838,6834>,
<6834,6838,6839>,
<6834,6839,6835>,
<6819,6821,6840>,
<6819,6840,6836>,
<6836,6840,6841>,
<6836,6841,6837>,
<6837,6841,6842>,
<6837,6842,6838>,
<6838,6842,6843>,
<6838,6843,6839>,
<6821,6823,6844>,
<6821,6844,6840>,
<6840,6844,6845>,
<6840,6845,6841>,
<6841,6845,6846>,
<6841,6846,6842>,
<6842,6846,6847>,
<6842,6847,6843>,
<6848,6849,6850>,
<6848,6850,6851>,
<6851,6850,6852>,
<6851,6852,6853>,
<6853,6852,6854>,
<6853,6854,6855>,
<6855,6854,5707>,
<6855,5707,5682>,
<6849,6856,6857>,
<6849,6857,6850>,
<6850,6857,6858>,
<6850,6858,6852>,
<6852,6858,6859>,
<6852,6859,6854>,
<6854,6859,5708>,
<6854,5708,5707>,
<6856,6860,6861>,
<6856,6861,6857>,
<6857,6861,6862>,
<6857,6862,6858>,
<6858,6862,6863>,
<6858,6863,6859>,
<6859,6863,5709>,
<6859,5709,5708>,
<6860,6864,6865>,
<6860,6865,6861>,
<6861,6865,6866>,
<6861,6866,6862>,
<6862,6866,6867>,
<6862,6867,6863>,
<6863,6867,5710>,
<6863,5710,5709>,
<6848,6851,6868>,
<6848,6868,6869>,
<6869,6868,6870>,
<6869,6870,6871>,
<6871,6870,6872>,
<6871,6872,6873>,
<6873,6872,6737>,
<6873,6737,6736>,
<6851,6853,6874>,
<6851,6874,6868>,
<6868,6874,6875>,
<6868,6875,6870>,
<6870,6875,6876>,
<6870,6876,6872>,
<6872,6876,6738>,
<6872,6738,6737>,
<6853,6855,6877>,
<6853,6877,6874>,
<6874,6877,6878>,
<6874,6878,6875>,
<6875,6878,6879>,
<6875,6879,6876>,
<6876,6879,6739>,
<6876,6739,6738>,
<6855,5682,5681>,
<6855,5681,6877>,
<6877,5681,5686>,
<6877,5686,6878>,
<6878,5686,5690>,
<6878,5690,6879>,
<6879,5690,5694>,
<6879,5694,6739>,
<6848,6869,6880>,
<6848,6880,6881>,
<6881,6880,6882>,
<6881,6882,6883>,
<6883,6882,6884>,
<6883,6884,6885>,
<6885,6884,6886>,
<6885,6886,6887>,
<6869,6871,6888>,
<6869,6888,6880>,
<6880,6888,6889>,
<6880,6889,6882>,
<6882,6889,6890>,
<6882,6890,6884>,
<6884,6890,6891>,
<6884,6891,6886>,
<6871,6873,6892>,
<6871,6892,6888>,
<6888,6892,6893>,
<6888,6893,6889>,
<6889,6893,6894>,
<6889,6894,6890>,
<6890,6894,6895>,
<6890,6895,6891>,
<6873,6736,6771>,
<6873,6771,6892>,
<6892,6771,6775>,
<6892,6775,6893>,
<6893,6775,6779>,
<6893,6779,6894>,
<6894,6779,6783>,
<6894,6783,6895>,
<6848,6881,6896>,
<6848,6896,6849>,
<6849,6896,6897>,
<6849,6897,6856>,
<6856,6897,6898>,
<6856,6898,6860>,
<6860,6898,6899>,
<6860,6899,6864>,
<6881,6883,6900>,
<6881,6900,6896>,
<6896,6900,6901>,
<6896,6901,6897>,
<6897,6901,6902>,
<6897,6902,6898>,
<6898,6902,6903>,
<6898,6903,6899>,
<6883,6885,6904>,
<6883,6904,6900>,
<6900,6904,6905>,
<6900,6905,6901>,
<6901,6905,6906>,
<6901,6906,6902>,
<6902,6906,6907>,
<6902,6907,6903>,
<6885,6887,6908>,
<6885,6908,6904>,
<6904,6908,6909>,
<6904,6909,6905>,
<6905,6909,6910>,
<6905,6910,6906>,
<6906,6910,6911>,
<6906,6911,6907>,
<6912,6913,6914>,
<6912,6914,6915>,
<6915,6914,6916>,
<6915,6916,6917>,
<6917,6916,6918>,
<6917,6918,6919>,
<6919,6918,6920>,
<6919,6920,6921>,
<6913,6922,6923>,
<6913,6923,6914>,
<6914,6923,6924>,
<6914,6924,6916>,
<6916,6924,6925>,
<6916,6925,6918>,
<6918,6925,6926>,
<6918,6926,6920>,
<6922,6927,6928>,
<6922,6928,6923>,
<6923,6928,6929>,
<6923,6929,6924>,
<6924,6929,6930>,
<6924,6930,6925>,
<6925,6930,6931>,
<6925,6931,6926>,
<6927,3031,3030>,
<6927,3030,6928>,
<6928,3030,3035>,
<6928,3035,6929>,
<6929,3035,3039>,
<6929,3039,6930>,
<6930,3039,3043>,
<6930,3043,6931>,
<6912,6915,6932>,
<6912,6932,6933>,
<6933,6932,6934>,
<6933,6934,6935>,
<6935,6934,6936>,
<6935,6936,6937>,
<6937,6936,6938>,
<6937,6938,6939>,
<6915,6917,6940>,
<6915,6940,6932>,
<6932,6940,6941>,
<6932,6941,6934>,
<6934,6941,6942>,
<6934,6942,6936>,
<6936,6942,6943>,
<6936,6943,6938>,
<6917,6919,6944>,
<6917,6944,6940>,
<6940,6944,6945>,
<6940,6945,6941>,
<6941,6945,6946>,
<6941,6946,6942>,
<6942,6946,6947>,
<6942,6947,6943>,
<6919,6921,6948>,
<6919,6948,6944>,
<6944,6948,6949>,
<6944,6949,6945>,
<6945,6949,6950>,
<6945,6950,6946>,
<6946,6950,6951>,
<6946,6951,6947>,
<6912,6933,6952>,
<6912,6952,6953>,
<6953,6952,6954>,
<6953,6954,6955>,
<6955,6954,6956>,
<6955,6956,6957>,
<6957,6956,6958>,
<6957,6958,6959>,
<6933,6935,6960>,
<6933,6960,6952>,
<6952,6960,6961>,
<6952,6961,6954>,
<6954,6961,6962>,
<6954,6962,6956>,
<6956,6962,6963>,
<6956,6963,6958>,
<6935,6937,6964>,
<6935,6964,6960>,
<6960,6964,6965>,
<6960,6965,6961>,
<6961,6965,6966>,
<6961,6966,6962>,
<6962,6966,6967>,
<6962,6967,6963>,
<6937,6939,6968>,
<6937,6968,6964>,
<6964,6968,6969>,
<6964,6969,6965>,
<6965,6969,6970>,
<6965,6970,6966>,
<6966,6970,6971>,
<6966,6971,6967>,
<6912,6953,6972>,
<6912,6972,6913>,
<6913,6972,6973>,
<6913,6973,6922>,
<6922,6973,6974>,
<6922,6974,6927>,
<6927,6974,3060>,
<6927,3060,3031>,
<6953,6955,6975>,
<6953,6975,6972>,
<6972,6975,6976>,
<6972,6976,6973>,
<6973,6976,6977>,
<6973,6977,6974>,
<6974,6977,3061>,
<6974,3061,3060>,
<6955,6957,6978>,
<6955,6978,6975>,
<6975,6978,6979>,
<6975,6979,6976>,
<6976,6979,6980>,
<6976,6980,6977>,
<6977,6980,3062>,
<6977,3062,3061>,
<6957,6959,6981>,
<6957,6981,6978>,
<6978,6981,6982>,
<6978,6982,6979>,
<6979,6982,6983>,
<6979,6983,6980>,
<6980,6983,3063>,
<6980,3063,3062>,
<6984,6985,6986>,
<6984,6986,6987>,
<6987,6986,6988>,
<6987,6988,6989>,
<6989,6988,6990>,
<6989,6990,6991>,
<6991,6990,5852>,
<6991,5852,5831>,
<6985,6992,6993>,
<6985,6993,6986>,
<6986,6993,6994>,
<6986,6994,6988>,
<6988,6994,6995>,
<6988,6995,6990>,
<6990,6995,5853>,
<6990,5853,5852>,
<6992,6996,6997>,
<6992,6997,6993>,
<6993,6997,6998>,
<6993,6998,6994>,
<6994,6998,6999>,
<6994,6999,6995>,
<6995,6999,5854>,
<6995,5854,5853>,
<6996,7000,7001>,
<6996,7001,6997>,
<6997,7001,7002>,
<6997,7002,6998>,
<6998,7002,7003>,
<6998,7003,6999>,
<6999,7003,5855>,
<6999,5855,5854>,
<6984,6987,7004>,
<6984,7004,7005>,
<7005,7004,7006>,
<7005,7006,7007>,
<7007,7006,7008>,
<7007,7008,7009>,
<7009,7008,6865>,
<7009,6865,6864>,
<6987,6989,7010>,
<6987,7010,7004>,
<7004,7010,7011>,
<7004,7011,7006>,
<7006,7011,7012>,
<7006,7012,7008>,
<7008,7012,6866>,
<7008,6866,6865>,
<6989,6991,7013>,
<6989,7013,7010>,
<7010,7013,7014>,
<7010,7014,7011>,
<7011,7014,7015>,
<7011,7015,7012>,
<7012,7015,6867>,
<7012,6867,6866>,
<6991,5831,5830>,
<6991,5830,7013>,
<7013,5830,5835>,
<7013,5835,7014>,
<7014,5835,5839>,
<7014,5839,7015>,
<7015,5839,5710>,
<7015,5710,6867>,
<6984,7005,7016>,
<6984,7016,7017>,
<7017,7016,7018>,
<7017,7018,7019>,
<7019,7018,7020>,
<7019,7020,7021>,
<7021,7020,7022>,
<7021,7022,7023>,
<7005,7007,7024>,
<7005,7024,7016>,
<7016,7024,7025>,
<7016,7025,7018>,
<7018,7025,7026>,
<7018,7026,7020>,
<7020,7026,7027>,
<7020,7027,7022>,
<7007,7009,7028>,
<7007,7028,7024>,
<7024,7028,7029>,
<7024,7029,7025>,
<7025,7029,7030>,
<7025,7030,7026>,
<7026,7030,7031>,
<7026,7031,7027>,
<7009,6864,6899>,
<7009,6899,7028>,
<7028,6899,6903>,
<7028,6903,7029>,
<7029,6903,6907>,
<7029,6907,7030>,
<7030,6907,6911>,
<7030,6911,7031>,
<6984,7017,7032>,
<6984,7032,6985>,
<6985,7032,7033>,
<6985,7033,6992>,
<6992,7033,7034>,
<6992,7034,6996>,
<6996,7034,7035>,
<6996,7035,7000>,
<7017,7019,7036>,
<7017,7036,7032>,
<7032,7036,7037>,
<7032,7037,7033>,
<7033,7037,7038>,
<7033,7038,7034>,
<7034,7038,7039>,
<7034,7039,7035>,
<7019,7021,7040>,
<7019,7040,7036>,
<7036,7040,7041>,
<7036,7041,7037>,
<7037,7041,7042>,
<7037,7042,7038>,
<7038,7042,7043>,
<7038,7043,7039>,
<7021,7023,7044>,
<7021,7044,7040>,
<7040,7044,7045>,
<7040,7045,7041>,
<7041,7045,7046>,
<7041,7046,7042>,
<7042,7046,7047>,
<7042,7047,7043>,
<7048,7049,7050>,
<7048,7050,7051>,
<7051,7050,7052>,
<7051,7052,7053>,
<7053,7052,7054>,
<7053,7054,7055>,
<7055,7054,5923>,
<7055,5923,5899>,
<7049,7056,7057>,
<7049,7057,7050>,
<7050,7057,7058>,
<7050,7058,7052>,
<7052,7058,7059>,
<7052,7059,7054>,
<7054,7059,5924>,
<7054,5924,5923>,
<7056,7060,7061>,
<7056,7061,7057>,
<7057,7061,7062>,
<7057,7062,7058>,
<7058,7062,7063>,
<7058,7063,7059>,
<7059,7063,5925>,
<7059,5925,5924>,
<7060,7064,7065>,
<7060,7065,7061>,
<7061,7065,7066>,
<7061,7066,7062>,
<7062,7066,7067>,
<7062,7067,7063>,
<7063,7067,5926>,
<7063,5926,5925>,
<7048,7051,7068>,
<7048,7068,7069>,
<7069,7068,7070>,
<7069,7070,7071>,
<7071,7070,7072>,
<7071,7072,7073>,
<7073,7072,2695>,
<7073,2695,2663>,
<7051,7053,7074>,
<7051,7074,7068>,
<7068,7074,7075>,
<7068,7075,7070>,
<7070,7075,7076>,
<7070,7076,7072>,
<7072,7076,2696>,
<7072,2696,2695>,
<7053,7055,7077>,
<7053,7077,7074>,
<7074,7077,7078>,
<7074,7078,7075>,
<7075,7078,7079>,
<7075,7079,7076>,
<7076,7079,2697>,
<7076,2697,2696>,
<7055,5899,5898>,
<7055,5898,7077>,
<7077,5898,5903>,
<7077,5903,7078>,
<7078,5903,5907>,
<7078,5907,7079>,
<7079,5907,2698>,
<7079,2698,2697>,
<7048,7069,7080>,
<7048,7080,7081>,
<7081,7080,7082>,
<7081,7082,7083>,
<7083,7082,7084>,
<7083,7084,7085>,
<7085,7084,7086>,
<7085,7086,7087>,
<7069,7071,7088>,
<7069,7088,7080>,
<7080,7088,7089>,
<7080,7089,7082>,
<7082,7089,7090>,
<7082,7090,7084>,
<7084,7090,7091>,
<7084,7091,7086>,
<7071,7073,7092>,
<7071,7092,7088>,
<7088,7092,7093>,
<7088,7093,7089>,
<7089,7093,7094>,
<7089,7094,7090>,
<7090,7094,7095>,
<7090,7095,7091>,
<7073,2663,2662>,
<7073,2662,7092>,
<7092,2662,2668>,
<7092,2668,7093>,
<7093,2668,2673>,
<7093,2673,7094>,
<7094,2673,2678>,
<7094,2678,7095>,
<7048,7081,7096>,
<7048,7096,7049>,
<7049,7096,7097>,
<7049,7097,7056>,
<7056,7097,7098>,
<7056,7098,7060>,
<7060,7098,7099>,
<7060,7099,7064>,
<7081,7083,7100>,
<7081,7100,7096>,
<7096,7100,7101>,
<7096,7101,7097>,
<7097,7101,7102>,
<7097,7102,7098>,
<7098,7102,7103>,
<7098,7103,7099>,
<7083,7085,7104>,
<7083,7104,7100>,
<7100,7104,7105>,
<7100,7105,7101>,
<7101,7105,7106>,
<7101,7106,7102>,
<7102,7106,7107>,
<7102,7107,7103>,
<7085,7087,7108>,
<7085,7108,7104>,
<7104,7108,7109>,
<7104,7109,7105>,
<7105,7109,7110>,
<7105,7110,7106>,
<7106,7110,7111>,
<7106,7111,7107>,
<7112,7113,7114>,
<7112,7114,7115>,
<7115,7114,7116>,
<7115,7116,7117>,
<7117,7116,7118>,
<7117,7118,7119>,
<7119,7118,5987>,
<7119,5987,5966>,
<7113,7120,7121>,
<7113,7121,7114>,
<7114,7121,7122>,
<7114,7122,7116>,
<7116,7122,7123>,
<7116,7123,7118>,
<7118,7123,5988>,
<7118,5988,5987>,
<7120,7124,7125>,
<7120,7125,7121>,
<7121,7125,7126>,
<7121,7126,7122>,
<7122,7126,7127>,
<7122,7127,7123>,
<7123,7127,5989>,
<7123,5989,5988>,
<7124,7128,7129>,
<7124,7129,7125>,
<7125,7129,7130>,
<7125,7130,7126>,
<7126,7130,7131>,
<7126,7131,7127>,
<7127,7131,5990>,
<7127,5990,5989>,
<7112,7115,7132>,
<7112,7132,7133>,
<7133,7132,7134>,
<7133,7134,7135>,
<7135,7134,7136>,
<7135,7136,7137>,
<7137,7136,7001>,
<7137,7001,7000>,
<7115,7117,7138>,
<7115,7138,7132>,
<7132,7138,7139>,
<7132,7139,7134>,
<7134,7139,7140>,
<7134,7140,7136>,
<7136,7140,7002>,
<7136,7002,7001>,
<7117,7119,7141>,
<7117,7141,7138>,
<7138,7141,7142>,
<7138,7142,7139>,
<7139,7142,7143>,
<7139,7143,7140>,
<7140,7143,7003>,
<7140,7003,7002>,
<7119,5966,5965>,
<7119,5965,7141>,
<7141,5965,5970>,
<7141,5970,7142>,
<7142,5970,5974>,
<7142,5974,7143>,
<7143,5974,5855>,
<7143,5855,7003>,
<7112,7133,7144>,
<7112,7144,7145>,
<7145,7144,7146>,
<7145,7146,7147>,
<7147,7146,7148>,
<7147,7148,7149>,
<7149,7148,7150>,
<7149,7150,7151>,
<7133,7135,7152>,
<7133,7152,7144>,
<7144,7152,7153>,
<7144,7153,7146>,
<7146,7153,7154>,
<7146,7154,7148>,
<7148,7154,7155>,
<7148,7155,7150>,
<7135,7137,7156>,
<7135,7156,7152>,
<7152,7156,7157>,
<7152,7157,7153>,
<7153,7157,7158>,
<7153,7158,7154>,
<7154,7158,7159>,
<7154,7159,7155>,
<7137,7000,7035>,
<7137,7035,7156>,
<7156,7035,7039>,
<7156,7039,7157>,
<7157,7039,7043>,
<7157,7043,7158>,
<7158,7043,7047>,
<7158,7047,7159>,
<7112,7145,7160>,
<7112,7160,7113>,
<7113,7160,7161>,
<7113,7161,7120>,
<7120,7161,7162>,
<7120,7162,7124>,
<7124,7162,7163>,
<7124,7163,7128>,
<7145,7147,7164>,
<7145,7164,7160>,
<7160,7164,7165>,
<7160,7165,7161>,
<7161,7165,7166>,
<7161,7166,7162>,
<7162,7166,7167>,
<7162,7167,7163>,
<7147,7149,7168>,
<7147,7168,7164>,
<7164,7168,7169>,
<7164,7169,7165>,
<7165,7169,7170>,
<7165,7170,7166>,
<7166,7170,7171>,
<7166,7171,7167>,
<7149,7151,7172>,
<7149,7172,7168>,
<7168,7172,7173>,
<7168,7173,7169>,
<7169,7173,7174>,
<7169,7174,7170>,
<7170,7174,7175>,
<7170,7175,7171>,
<7176,7177,7178>,
<7176,7178,7179>,
<7179,7178,7180>,
<7179,7180,7181>,
<7181,7180,7182>,
<7181,7182,7183>,
<7183,7182,6051>,
<7183,6051,6030>,
<7177,7184,7185>,
<7177,7185,7178>,
<7178,7185,7186>,
<7178,7186,7180>,
<7180,7186,7187>,
<7180,7187,7182>,
<7182,7187,6052>,
<7182,6052,6051>,
<7184,7188,7189>,
<7184,7189,7185>,
<7185,7189,7190>,
<7185,7190,7186>,
<7186,7190,7191>,
<7186,7191,7187>,
<7187,7191,6053>,
<7187,6053,6052>,
<7188,7192,7193>,
<7188,7193,7189>,
<7189,7193,7194>,
<7189,7194,7190>,
<7190,7194,7195>,
<7190,7195,7191>,
<7191,7195,6054>,
<7191,6054,6053>,
<7176,7179,7196>,
<7176,7196,7197>,
<7197,7196,7198>,
<7197,7198,7199>,
<7199,7198,7200>,
<7199,7200,7201>,
<7201,7200,7065>,
<7201,7065,7064>,
<7179,7181,7202>,
<7179,7202,7196>,
<7196,7202,7203>,
<7196,7203,7198>,
<7198,7203,7204>,
<7198,7204,7200>,
<7200,7204,7066>,
<7200,7066,7065>,
<7181,7183,7205>,
<7181,7205,7202>,
<7202,7205,7206>,
<7202,7206,7203>,
<7203,7206,7207>,
<7203,7207,7204>,
<7204,7207,7067>,
<7204,7067,7066>,
<7183,6030,6029>,
<7183,6029,7205>,
<7205,6029,6034>,
<7205,6034,7206>,
<7206,6034,6038>,
<7206,6038,7207>,
<7207,6038,5926>,
<7207,5926,7067>,
<7176,7197,7208>,
<7176,7208,7209>,
<7209,7208,7210>,
<7209,7210,7211>,
<7211,7210,7212>,
<7211,7212,7213>,
<7213,7212,7214>,
<7213,7214,7215>,
<7197,7199,7216>,
<7197,7216,7208>,
<7208,7216,7217>,
<7208,7217,7210>,
<7210,7217,7218>,
<7210,7218,7212>,
<7212,7218,7219>,
<7212,7219,7214>,
<7199,7201,7220>,
<7199,7220,7216>,
<7216,7220,7221>,
<7216,7221,7217>,
<7217,7221,7222>,
<7217,7222,7218>,
<7218,7222,7223>,
<7218,7223,7219>,
<7201,7064,7099>,
<7201,7099,7220>,
<7220,7099,7103>,
<7220,7103,7221>,
<7221,7103,7107>,
<7221,7107,7222>,
<7222,7107,7111>,
<7222,7111,7223>,
<7176,7209,7224>,
<7176,7224,7177>,
<7177,7224,7225>,
<7177,7225,7184>,
<7184,7225,7226>,
<7184,7226,7188>,
<7188,7226,7227>,
<7188,7227,7192>,
<7209,7211,7228>,
<7209,7228,7224>,
<7224,7228,7229>,
<7224,7229,7225>,
<7225,7229,7230>,
<7225,7230,7226>,
<7226,7230,7231>,
<7226,7231,7227>,
<7211,7213,7232>,
<7211,7232,7228>,
<7228,7232,7233>,
<7228,7233,7229>,
<7229,7233,7234>,
<7229,7234,7230>,
<7230,7234,7235>,
<7230,7235,7231>,
<7213,7215,7236>,
<7213,7236,7232>,
<7232,7236,7237>,
<7232,7237,7233>,
<7233,7237,7238>,
<7233,7238,7234>,
<7234,7238,1279>,
<7234,1279,7235>,
<7239,7240,7241>,
<7239,7241,7242>,
<7242,7241,7243>,
<7242,7243,7244>,
<7244,7243,7245>,
<7244,7245,7246>,
<7246,7245,6115>,
<7246,6115,6094>,
<7240,7247,7248>,
<7240,7248,7241>,
<7241,7248,7249>,
<7241,7249,7243>,
<7243,7249,7250>,
<7243,7250,7245>,
<7245,7250,6116>,
<7245,6116,6115>,
<7247,7251,7252>,
<7247,7252,7248>,
<7248,7252,7253>,
<7248,7253,7249>,
<7249,7253,7254>,
<7249,7254,7250>,
<7250,7254,6117>,
<7250,6117,6116>,
<7251,6539,6538>,
<7251,6538,7252>,
<7252,6538,6543>,
<7252,6543,7253>,
<7253,6543,6547>,
<7253,6547,7254>,
<7254,6547,6118>,
<7254,6118,6117>,
<7239,7242,7255>,
<7239,7255,7256>,
<7256,7255,7257>,
<7256,7257,7258>,
<7258,7257,7259>,
<7258,7259,7260>,
<7260,7259,7129>,
<7260,7129,7128>,
<7242,7244,7261>,
<7242,7261,7255>,
<7255,7261,7262>,
<7255,7262,7257>,
<7257,7262,7263>,
<7257,7263,7259>,
<7259,7263,7130>,
<7259,7130,7129>,
<7244,7246,7264>,
<7244,7264,7261>,
<7261,7264,7265>,
<7261,7265,7262>,
<7262,7265,7266>,
<7262,7266,7263>,
<7263,7266,7131>,
<7263,7131,7130>,
<7246,6094,6093>,
<7246,6093,7264>,
<7264,6093,6098>,
<7264,6098,7265>,
<7265,6098,6102>,
<7265,6102,7266>,
<7266,6102,5990>,
<7266,5990,7131>,
<7239,7256,7267>,
<7239,7267,7268>,
<7268,7267,7269>,
<7268,7269,7270>,
<7270,7269,7271>,
<7270,7271,7272>,
<7272,7271,7273>,
<7272,7273,7274>,
<7256,7258,7275>,
<7256,7275,7267>,
<7267,7275,7276>,
<7267,7276,7269>,
<7269,7276,7277>,
<7269,7277,7271>,
<7271,7277,7278>,
<7271,7278,7273>,
<7258,7260,7279>,
<7258,7279,7275>,
<7275,7279,7280>,
<7275,7280,7276>,
<7276,7280,7281>,
<7276,7281,7277>,
<7277,7281,7282>,
<7277,7282,7278>,
<7260,7128,7163>,
<7260,7163,7279>,
<7279,7163,7167>,
<7279,7167,7280>,
<7280,7167,7171>,
<7280,7171,7281>,
<7281,7171,7175>,
<7281,7175,7282>,
<7239,7268,7283>,
<7239,7283,7240>,
<7240,7283,7284>,
<7240,7284,7247>,
<7247,7284,7285>,
<7247,7285,7251>,
<7251,7285,6564>,
<7251,6564,6539>,
<7268,7270,7286>,
<7268,7286,7283>,
<7283,7286,7287>,
<7283,7287,7284>,
<7284,7287,7288>,
<7284,7288,7285>,
<7285,7288,6565>,
<7285,6565,6564>,
<7270,7272,7289>,
<7270,7289,7286>,
<7286,7289,7290>,
<7286,7290,7287>,
<7287,7290,7291>,
<7287,7291,7288>,
<7288,7291,6566>,
<7288,6566,6565>,
<7272,7274,7292>,
<7272,7292,7289>,
<7289,7292,7293>,
<7289,7293,7290>,
<7290,7293,7294>,
<7290,7294,7291>,
<7291,7294,6567>,
<7291,6567,6566>,
<7295,7296,7297>,
<7295,7297,7298>,
<7298,7297,7299>,
<7298,7299,7300>,
<7300,7299,7301>,
<7300,7301,7302>,
<7302,7301,6187>,
<7302,6187,6162>,
<7296,7303,7304>,
<7296,7304,7297>,
<7297,7304,7305>,
<7297,7305,7299>,
<7299,7305,7306>,
<7299,7306,7301>,
<7301,7306,6188>,
<7301,6188,6187>,
<7303,7307,7308>,
<7303,7308,7304>,
<7304,7308,7309>,
<7304,7309,7305>,
<7305,7309,7310>,
<7305,7310,7306>,
<7306,7310,6189>,
<7306,6189,6188>,
<7307,6611,6610>,
<7307,6610,7308>,
<7308,6610,6615>,
<7308,6615,7309>,
<7309,6615,6619>,
<7309,6619,7310>,
<7310,6619,6190>,
<7310,6190,6189>,
<7295,7298,7311>,
<7295,7311,7312>,
<7312,7311,7313>,
<7312,7313,7314>,
<7314,7313,7315>,
<7314,7315,7316>,
<7316,7315,7317>,
<7316,7317,7318>,
<7298,7300,7319>,
<7298,7319,7311>,
<7311,7319,7320>,
<7311,7320,7313>,
<7313,7320,7321>,
<7313,7321,7315>,
<7315,7321,7322>,
<7315,7322,7317>,
<7300,7302,7323>,
<7300,7323,7319>,
<7319,7323,7324>,
<7319,7324,7320>,
<7320,7324,7325>,
<7320,7325,7321>,
<7321,7325,7326>,
<7321,7326,7322>,
<7302,6162,6161>,
<7302,6161,7323>,
<7323,6161,6166>,
<7323,6166,7324>,
<7324,6166,6170>,
<7324,6170,7325>,
<7325,6170,6174>,
<7325,6174,7326>,
<7295,7312,7327>,
<7295,7327,7328>,
<7328,7327,7329>,
<7328,7329,7330>,
<7330,7329,7331>,
<7330,7331,7332>,
<7332,7331,7333>,
<7332,7333,7334>,
<7312,7314,7335>,
<7312,7335,7327>,
<7327,7335,7336>,
<7327,7336,7329>,
<7329,7336,7337>,
<7329,7337,7331>,
<7331,7337,7338>,
<7331,7338,7333>,
<7314,7316,7339>,
<7314,7339,7335>,
<7335,7339,7340>,
<7335,7340,7336>,
<7336,7340,7341>,
<7336,7341,7337>,
<7337,7341,7342>,
<7337,7342,7338>,
<7316,7318,7343>,
<7316,7343,7339>,
<7339,7343,7344>,
<7339,7344,7340>,
<7340,7344,7345>,
<7340,7345,7341>,
<7341,7345,1259>,
<7341,1259,7342>,
<7295,7328,7346>,
<7295,7346,7296>,
<7296,7346,7347>,
<7296,7347,7303>,
<7303,7347,7348>,
<7303,7348,7307>,
<7307,7348,6636>,
<7307,6636,6611>,
<7328,7330,7349>,
<7328,7349,7346>,
<7346,7349,7350>,
<7346,7350,7347>,
<7347,7350,7351>,
<7347,7351,7348>,
<7348,7351,6637>,
<7348,6637,6636>,
<7330,7332,7352>,
<7330,7352,7349>,
<7349,7352,7353>,
<7349,7353,7350>,
<7350,7353,7354>,
<7350,7354,7351>,
<7351,7354,6638>,
<7351,6638,6637>,
<7332,7334,7355>,
<7332,7355,7352>,
<7352,7355,7356>,
<7352,7356,7353>,
<7353,7356,7357>,
<7353,7357,7354>,
<7354,7357,6639>,
<7354,6639,6638>,
<7358,7359,7360>,
<7358,7360,7361>,
<7361,7360,7362>,
<7361,7362,7363>,
<7363,7362,7364>,
<7363,7364,7365>,
<7365,7364,7108>,
<7365,7108,7087>,
<7359,7366,7367>,
<7359,7367,7360>,
<7360,7367,7368>,
<7360,7368,7362>,
<7362,7368,7369>,
<7362,7369,7364>,
<7364,7369,7109>,
<7364,7109,7108>,
<7366,7370,7371>,
<7366,7371,7367>,
<7367,7371,7372>,
<7367,7372,7368>,
<7368,7372,7373>,
<7368,7373,7369>,
<7369,7373,7110>,
<7369,7110,7109>,
<7370,7374,7375>,
<7370,7375,7371>,
<7371,7375,7376>,
<7371,7376,7372>,
<7372,7376,7377>,
<7372,7377,7373>,
<7373,7377,7111>,
<7373,7111,7110>,
<7358,7361,7378>,
<7358,7378,7379>,
<7379,7378,7380>,
<7379,7380,7381>,
<7381,7380,7382>,
<7381,7382,7383>,
<7383,7382,7384>,
<7383,7384,7385>,
<7361,7363,7386>,
<7361,7386,7378>,
<7378,7386,7387>,
<7378,7387,7380>,
<7380,7387,7388>,
<7380,7388,7382>,
<7382,7388,7389>,
<7382,7389,7384>,
<7363,7365,7390>,
<7363,7390,7386>,
<7386,7390,7391>,
<7386,7391,7387>,
<7387,7391,7392>,
<7387,7392,7388>,
<7388,7392,7393>,
<7388,7393,7389>,
<7365,7087,7086>,
<7365,7086,7390>,
<7390,7086,7091>,
<7390,7091,7391>,
<7391,7091,7095>,
<7391,7095,7392>,
<7392,7095,2678>,
<7392,2678,7393>,
<7358,7379,7394>,
<7358,7394,7395>,
<7395,7394,7396>,
<7395,7396,7397>,
<7397,7396,7398>,
<7397,7398,7399>,
<7399,7398,7400>,
<7399,7400,7401>,
<7379,7381,7402>,
<7379,7402,7394>,
<7394,7402,7403>,
<7394,7403,7396>,
<7396,7403,7404>,
<7396,7404,7398>,
<7398,7404,7405>,
<7398,7405,7400>,
<7381,7383,7406>,
<7381,7406,7402>,
<7402,7406,7407>,
<7402,7407,7403>,
<7403,7407,7408>,
<7403,7408,7404>,
<7404,7408,7409>,
<7404,7409,7405>,
<7383,7385,7410>,
<7383,7410,7406>,
<7406,7410,7411>,
<7406,7411,7407>,
<7407,7411,7412>,
<7407,7412,7408>,
<7408,7412,7413>,
<7408,7413,7409>,
<7358,7395,7414>,
<7358,7414,7359>,
<7359,7414,7415>,
<7359,7415,7366>,
<7366,7415,7416>,
<7366,7416,7370>,
<7370,7416,7417>,
<7370,7417,7374>,
<7395,7397,7418>,
<7395,7418,7414>,
<7414,7418,7419>,
<7414,7419,7415>,
<7415,7419,7420>,
<7415,7420,7416>,
<7416,7420,7421>,
<7416,7421,7417>,
<7397,7399,7422>,
<7397,7422,7418>,
<7418,7422,7423>,
<7418,7423,7419>,
<7419,7423,7424>,
<7419,7424,7420>,
<7420,7424,7425>,
<7420,7425,7421>,
<7399,7401,7426>,
<7399,7426,7422>,
<7422,7426,7427>,
<7422,7427,7423>,
<7423,7427,7428>,
<7423,7428,7424>,
<7424,7428,7429>,
<7424,7429,7425>,
<7430,7431,7432>,
<7430,7432,7433>,
<7433,7432,7434>,
<7433,7434,7435>,
<7435,7434,7436>,
<7435,7436,7437>,
<7437,7436,7172>,
<7437,7172,7151>,
<7431,7438,7439>,
<7431,7439,7432>,
<7432,7439,7440>,
<7432,7440,7434>,
<7434,7440,7441>,
<7434,7441,7436>,
<7436,7441,7173>,
<7436,7173,7172>,
<7438,7442,7443>,
<7438,7443,7439>,
<7439,7443,7444>,
<7439,7444,7440>,
<7440,7444,7445>,
<7440,7445,7441>,
<7441,7445,7174>,
<7441,7174,7173>,
<7442,7446,7447>,
<7442,7447,7443>,
<7443,7447,7448>,
<7443,7448,7444>,
<7444,7448,7449>,
<7444,7449,7445>,
<7445,7449,7175>,
<7445,7175,7174>,
<7430,7433,7450>,
<7430,7450,7451>,
<7451,7450,7452>,
<7451,7452,7453>,
<7453,7452,7454>,
<7453,7454,7455>,
<7455,7454,7456>,
<7455,7456,7457>,
<7433,7435,7458>,
<7433,7458,7450>,
<7450,7458,7459>,
<7450,7459,7452>,
<7452,7459,7460>,
<7452,7460,7454>,
<7454,7460,7461>,
<7454,7461,7456>,
<7435,7437,7462>,
<7435,7462,7458>,
<7458,7462,7463>,
<7458,7463,7459>,
<7459,7463,7464>,
<7459,7464,7460>,
<7460,7464,7465>,
<7460,7465,7461>,
<7437,7151,7150>,
<7437,7150,7462>,
<7462,7150,7155>,
<7462,7155,7463>,
<7463,7155,7159>,
<7463,7159,7464>,
<7464,7159,7047>,
<7464,7047,7465>,
<7430,7451,7466>,
<7430,7466,7467>,
<7467,7466,7468>,
<7467,7468,7469>,
<7469,7468,7470>,
<7469,7470,7471>,
<7471,7470,7472>,
<7471,7472,7473>,
<7451,7453,7474>,
<7451,7474,7466>,
<7466,7474,7475>,
<7466,7475,7468>,
<7468,7475,7476>,
<7468,7476,7470>,
<7470,7476,7477>,
<7470,7477,7472>,
<7453,7455,7478>,
<7453,7478,7474>,
<7474,7478,7479>,
<7474,7479,7475>,
<7475,7479,7480>,
<7475,7480,7476>,
<7476,7480,7481>,
<7476,7481,7477>,
<7455,7457,7482>,
<7455,7482,7478>,
<7478,7482,7483>,
<7478,7483,7479>,
<7479,7483,7484>,
<7479,7484,7480>,
<7480,7484,7485>,
<7480,7485,7481>,
<7430,7467,7486>,
<7430,7486,7431>,
<7431,7486,7487>,
<7431,7487,7438>,
<7438,7487,7488>,
<7438,7488,7442>,
<7442,7488,7489>,
<7442,7489,7446>,
<7467,7469,7490>,
<7467,7490,7486>,
<7486,7490,7491>,
<7486,7491,7487>,
<7487,7491,7492>,
<7487,7492,7488>,
<7488,7492,7493>,
<7488,7493,7489>,
<7469,7471,7494>,
<7469,7494,7490>,
<7490,7494,7495>,
<7490,7495,7491>,
<7491,7495,7496>,
<7491,7496,7492>,
<7492,7496,7497>,
<7492,7497,7493>,
<7471,7473,7498>,
<7471,7498,7494>,
<7494,7498,7499>,
<7494,7499,7495>,
<7495,7499,7500>,
<7495,7500,7496>,
<7496,7500,7501>,
<7496,7501,7497>,
<7502,7503,7504>,
<7502,7504,7505>,
<7505,7504,7506>,
<7505,7506,7507>,
<7507,7506,7508>,
<7507,7508,7509>,
<7509,7508,7236>,
<7509,7236,7215>,
<7503,7510,7511>,
<7503,7511,7504>,
<7504,7511,7512>,
<7504,7512,7506>,
<7506,7512,7513>,
<7506,7513,7508>,
<7508,7513,7237>,
<7508,7237,7236>,
<7510,7514,7515>,
<7510,7515,7511>,
<7511,7515,7516>,
<7511,7516,7512>,
<7512,7516,7517>,
<7512,7517,7513>,
<7513,7517,7238>,
<7513,7238,7237>,
<7514,1267,1266>,
<7514,1266,7515>,
<7515,1266,1271>,
<7515,1271,7516>,
<7516,1271,1275>,
<7516,1275,7517>,
<7517,1275,1279>,
<7517,1279,7238>,
<7502,7505,7518>,
<7502,7518,7519>,
<7519,7518,7520>,
<7519,7520,7521>,
<7521,7520,7522>,
<7521,7522,7523>,
<7523,7522,7375>,
<7523,7375,7374>,
<7505,7507,7524>,
<7505,7524,7518>,
<7518,7524,7525>,
<7518,7525,7520>,
<7520,7525,7526>,
<7520,7526,7522>,
<7522,7526,7376>,
<7522,7376,7375>,
<7507,7509,7527>,
<7507,7527,7524>,
<7524,7527,7528>,
<7524,7528,7525>,
<7525,7528,7529>,
<7525,7529,7526>,
<7526,7529,7377>,
<7526,7377,7376>,
<7509,7215,7214>,
<7509,7214,7527>,
<7527,7214,7219>,
<7527,7219,7528>,
<7528,7219,7223>,
<7528,7223,7529>,
<7529,7223,7111>,
<7529,7111,7377>,
<7502,7519,7530>,
<7502,7530,7531>,
<7531,7530,7532>,
<7531,7532,7533>,
<7533,7532,7534>,
<7533,7534,7535>,
<7535,7534,7536>,
<7535,7536,7537>,
<7519,7521,7538>,
<7519,7538,7530>,
<7530,7538,7539>,
<7530,7539,7532>,
<7532,7539,7540>,
<7532,7540,7534>,
<7534,7540,7541>,
<7534,7541,7536>,
<7521,7523,7542>,
<7521,7542,7538>,
<7538,7542,7543>,
<7538,7543,7539>,
<7539,7543,7544>,
<7539,7544,7540>,
<7540,7544,7545>,
<7540,7545,7541>,
<7523,7374,7417>,
<7523,7417,7542>,
<7542,7417,7421>,
<7542,7421,7543>,
<7543,7421,7425>,
<7543,7425,7544>,
<7544,7425,7429>,
<7544,7429,7545>,
<7502,7531,7546>,
<7502,7546,7503>,
<7503,7546,7547>,
<7503,7547,7510>,
<7510,7547,7548>,
<7510,7548,7514>,
<7514,7548,1296>,
<7514,1296,1267>,
<7531,7533,7549>,
<7531,7549,7546>,
<7546,7549,7550>,
<7546,7550,7547>,
<7547,7550,7551>,
<7547,7551,7548>,
<7548,7551,1297>,
<7548,1297,1296>,
<7533,7535,7552>,
<7533,7552,7549>,
<7549,7552,7553>,
<7549,7553,7550>,
<7550,7553,7554>,
<7550,7554,7551>,
<7551,7554,1298>,
<7551,1298,1297>,
<7535,7537,7555>,
<7535,7555,7552>,
<7552,7555,7556>,
<7552,7556,7553>,
<7553,7556,7557>,
<7553,7557,7554>,
<7554,7557,1299>,
<7554,1299,1298>,
<7558,7559,7560>,
<7558,7560,7561>,
<7561,7560,7562>,
<7561,7562,7563>,
<7563,7562,7564>,
<7563,7564,7565>,
<7565,7564,7292>,
<7565,7292,7274>,
<7559,7566,7567>,
<7559,7567,7560>,
<7560,7567,7568>,
<7560,7568,7562>,
<7562,7568,7569>,
<7562,7569,7564>,
<7564,7569,7293>,
<7564,7293,7292>,
<7566,7570,7571>,
<7566,7571,7567>,
<7567,7571,7572>,
<7567,7572,7568>,
<7568,7572,7573>,
<7568,7573,7569>,
<7569,7573,7294>,
<7569,7294,7293>,
<7570,7574,7575>,
<7570,7575,7571>,
<7571,7575,7576>,
<7571,7576,7572>,
<7572,7576,7577>,
<7572,7577,7573>,
<7573,7577,6567>,
<7573,6567,7294>,
<7558,7561,7578>,
<7558,7578,7579>,
<7579,7578,7580>,
<7579,7580,7581>,
<7581,7580,7582>,
<7581,7582,7583>,
<7583,7582,7447>,
<7583,7447,7446>,
<7561,7563,7584>,
<7561,7584,7578>,
<7578,7584,7585>,
<7578,7585,7580>,
<7580,7585,7586>,
<7580,7586,7582>,
<7582,7586,7448>,
<7582,7448,7447>,
<7563,7565,7587>,
<7563,7587,7584>,
<7584,7587,7588>,
<7584,7588,7585>,
<7585,7588,7589>,
<7585,7589,7586>,
<7586,7589,7449>,
<7586,7449,7448>,
<7565,7274,7273>,
<7565,7273,7587>,
<7587,7273,7278>,
<7587,7278,7588>,
<7588,7278,7282>,
<7588,7282,7589>,
<7589,7282,7175>,
<7589,7175,7449>,
<7558,7579,7590>,
<7558,7590,7591>,
<7591,7590,7592>,
<7591,7592,7593>,
<7593,7592,7594>,
<7593,7594,7595>,
<7595,7594,7596>,
<7595,7596,7597>,
<7579,7581,7598>,
<7579,7598,7590>,
<7590,7598,7599>,
<7590,7599,7592>,
<7592,7599,7600>,
<7592,7600,7594>,
<7594,7600,7601>,
<7594,7601,7596>,
<7581,7583,7602>,
<7581,7602,7598>,
<7598,7602,7603>,
<7598,7603,7599>,
<7599,7603,7604>,
<7599,7604,7600>,
<7600,7604,7605>,
<7600,7605,7601>,
<7583,7446,7489>,
<7583,7489,7602>,
<7602,7489,7493>,
<7602,7493,7603>,
<7603,7493,7497>,
<7603,7497,7604>,
<7604,7497,7501>,
<7604,7501,7605>,
<7558,7591,7606>,
<7558,7606,7559>,
<7559,7606,7607>,
<7559,7607,7566>,
<7566,7607,7608>,
<7566,7608,7570>,
<7570,7608,7609>,
<7570,7609,7574>,
<7591,7593,7610>,
<7591,7610,7606>,
<7606,7610,7611>,
<7606,7611,7607>,
<7607,7611,7612>,
<7607,7612,7608>,
<7608,7612,7613>,
<7608,7613,7609>,
<7593,7595,7614>,
<7593,7614,7610>,
<7610,7614,7615>,
<7610,7615,7611>,
<7611,7615,7616>,
<7611,7616,7612>,
<7612,7616,7617>,
<7612,7617,7613>,
<7595,7597,7618>,
<7595,7618,7614>,
<7614,7618,7619>,
<7614,7619,7615>,
<7615,7619,7620>,
<7615,7620,7616>,
<7616,7620,7621>,
<7616,7621,7617>,
<7622,7623,7624>,
<7622,7624,7625>,
<7625,7624,7626>,
<7625,7626,7627>,
<7627,7626,7628>,
<7627,7628,7629>,
<7629,7628,7355>,
<7629,7355,7334>,
<7623,7630,7631>,
<7623,7631,7624>,
<7624,7631,7632>,
<7624,7632,7626>,
<7626,7632,7633>,
<7626,7633,7628>,
<7628,7633,7356>,
<7628,7356,7355>,
<7630,7634,7635>,
<7630,7635,7631>,
<7631,7635,7636>,
<7631,7636,7632>,
<7632,7636,7637>,
<7632,7637,7633>,
<7633,7637,7357>,
<7633,7357,7356>,
<7634,7638,7639>,
<7634,7639,7635>,
<7635,7639,7640>,
<7635,7640,7636>,
<7636,7640,7641>,
<7636,7641,7637>,
<7637,7641,6639>,
<7637,6639,7357>,
<7622,7625,7642>,
<7622,7642,7643>,
<7643,7642,7644>,
<7643,7644,7645>,
<7645,7644,7646>,
<7645,7646,7647>,
<7647,7646,1256>,
<7647,1256,1255>,
<7625,7627,7648>,
<7625,7648,7642>,
<7642,7648,7649>,
<7642,7649,7644>,
<7644,7649,7650>,
<7644,7650,7646>,
<7646,7650,1257>,
<7646,1257,1256>,
<7627,7629,7651>,
<7627,7651,7648>,
<7648,7651,7652>,
<7648,7652,7649>,
<7649,7652,7653>,
<7649,7653,7650>,
<7650,7653,1258>,
<7650,1258,1257>,
<7629,7334,7333>,
<7629,7333,7651>,
<7651,7333,7338>,
<7651,7338,7652>,
<7652,7338,7342>,
<7652,7342,7653>,
<7653,7342,1259>,
<7653,1259,1258>,
<7622,7643,7654>,
<7622,7654,7655>,
<7655,7654,7656>,
<7655,7656,7657>,
<7657,7656,7658>,
<7657,7658,7659>,
<7659,7658,7660>,
<7659,7660,7661>,
<7643,7645,7662>,
<7643,7662,7654>,
<7654,7662,7663>,
<7654,7663,7656>,
<7656,7663,7664>,
<7656,7664,7658>,
<7658,7664,7665>,
<7658,7665,7660>,
<7645,7647,7666>,
<7645,7666,7662>,
<7662,7666,7667>,
<7662,7667,7663>,
<7663,7667,7668>,
<7663,7668,7664>,
<7664,7668,7669>,
<7664,7669,7665>,
<7647,1255,1303>,
<7647,1303,7666>,
<7666,1303,1307>,
<7666,1307,7667>,
<7667,1307,1311>,
<7667,1311,7668>,
<7668,1311,1315>,
<7668,1315,7669>,
<7622,7655,7670>,
<7622,7670,7623>,
<7623,7670,7671>,
<7623,7671,7630>,
<7630,7671,7672>,
<7630,7672,7634>,
<7634,7672,7673>,
<7634,7673,7638>,
<7655,7657,7674>,
<7655,7674,7670>,
<7670,7674,7675>,
<7670,7675,7671>,
<7671,7675,7676>,
<7671,7676,7672>,
<7672,7676,7677>,
<7672,7677,7673>,
<7657,7659,7678>,
<7657,7678,7674>,
<7674,7678,7679>,
<7674,7679,7675>,
<7675,7679,7680>,
<7675,7680,7676>,
<7676,7680,7681>,
<7676,7681,7677>,
<7659,7661,7682>,
<7659,7682,7678>,
<7678,7682,7683>,
<7678,7683,7679>,
<7679,7683,7684>,
<7679,7684,7680>,
<7680,7684,7685>,
<7680,7685,7681>,
<7686,7687,7688>,
<7686,7688,7689>,
<7689,7688,7690>,
<7689,7690,7691>,
<7691,7690,7692>,
<7691,7692,7693>,
<7693,7692,6580>,
<7693,6580,6555>,
<7687,7694,7695>,
<7687,7695,7688>,
<7688,7695,7696>,
<7688,7696,7690>,
<7690,7696,7697>,
<7690,7697,7692>,
<7692,7697,6581>,
<7692,6581,6580>,
<7694,7698,7699>,
<7694,7699,7695>,
<7695,7699,7700>,
<7695,7700,7696>,
<7696,7700,7701>,
<7696,7701,7697>,
<7697,7701,6582>,
<7697,6582,6581>,
<7698,7702,7703>,
<7698,7703,7699>,
<7699,7703,7704>,
<7699,7704,7700>,
<7700,7704,7705>,
<7700,7705,7701>,
<7701,7705,6583>,
<7701,6583,6582>,
<7686,7689,7706>,
<7686,7706,7707>,
<7707,7706,7708>,
<7707,7708,7709>,
<7709,7708,7710>,
<7709,7710,7711>,
<7711,7710,7575>,
<7711,7575,7574>,
<7689,7691,7712>,
<7689,7712,7706>,
<7706,7712,7713>,
<7706,7713,7708>,
<7708,7713,7714>,
<7708,7714,7710>,
<7710,7714,7576>,
<7710,7576,7575>,
<7691,7693,7715>,
<7691,7715,7712>,
<7712,7715,7716>,
<7712,7716,7713>,
<7713,7716,7717>,
<7713,7717,7714>,
<7714,7717,7577>,
<7714,7577,7576>,
<7693,6555,6554>,
<7693,6554,7715>,
<7715,6554,6559>,
<7715,6559,7716>,
<7716,6559,6563>,
<7716,6563,7717>,
<7717,6563,6567>,
<7717,6567,7577>,
<7686,7707,7718>,
<7686,7718,7719>,
<7719,7718,7720>,
<7719,7720,7721>,
<7721,7720,7722>,
<7721,7722,7723>,
<7723,7722,7724>,
<7723,7724,7725>,
<7707,7709,7726>,
<7707,7726,7718>,
<7718,7726,7727>,
<7718,7727,7720>,
<7720,7727,7728>,
<7720,7728,7722>,
<7722,7728,7729>,
<7722,7729,7724>,
<7709,7711,7730>,
<7709,7730,7726>,
<7726,7730,7731>,
<7726,7731,7727>,
<7727,7731,7732>,
<7727,7732,7728>,
<7728,7732,7733>,
<7728,7733,7729>,
<7711,7574,7609>,
<7711,7609,7730>,
<7730,7609,7613>,
<7730,7613,7731>,
<7731,7613,7617>,
<7731,7617,7732>,
<7732,7617,7621>,
<7732,7621,7733>,
<7686,7719,7734>,
<7686,7734,7687>,
<7687,7734,7735>,
<7687,7735,7694>,
<7694,7735,7736>,
<7694,7736,7698>,
<7698,7736,7737>,
<7698,7737,7702>,
<7719,7721,7738>,
<7719,7738,7734>,
<7734,7738,7739>,
<7734,7739,7735>,
<7735,7739,7740>,
<7735,7740,7736>,
<7736,7740,7741>,
<7736,7741,7737>,
<7721,7723,7742>,
<7721,7742,7738>,
<7738,7742,7743>,
<7738,7743,7739>,
<7739,7743,7744>,
<7739,7744,7740>,
<7740,7744,7745>,
<7740,7745,7741>,
<7723,7725,7746>,
<7723,7746,7742>,
<7742,7746,7747>,
<7742,7747,7743>,
<7743,7747,7748>,
<7743,7748,7744>,
<7744,7748,7749>,
<7744,7749,7745>,
<7750,7751,7752>,
<7750,7752,7753>,
<7753,7752,7754>,
<7753,7754,7755>,
<7755,7754,7756>,
<7755,7756,7757>,
<7757,7756,6652>,
<7757,6652,6627>,
<7751,7758,7759>,
<7751,7759,7752>,
<7752,7759,7760>,
<7752,7760,7754>,
<7754,7760,7761>,
<7754,7761,7756>,
<7756,7761,6653>,
<7756,6653,6652>,
<7758,7762,7763>,
<7758,7763,7759>,
<7759,7763,7764>,
<7759,7764,7760>,
<7760,7764,7765>,
<7760,7765,7761>,
<7761,7765,6654>,
<7761,6654,6653>,
<7762,7766,7767>,
<7762,7767,7763>,
<7763,7767,7768>,
<7763,7768,7764>,
<7764,7768,7769>,
<7764,7769,7765>,
<7765,7769,6655>,
<7765,6655,6654>,
<7750,7753,7770>,
<7750,7770,7771>,
<7771,7770,7772>,
<7771,7772,7773>,
<7773,7772,7774>,
<7773,7774,7775>,
<7775,7774,7639>,
<7775,7639,7638>,
<7753,7755,7776>,
<7753,7776,7770>,
<7770,7776,7777>,
<7770,7777,7772>,
<7772,7777,7778>,
<7772,7778,7774>,
<7774,7778,7640>,
<7774,7640,7639>,
<7755,7757,7779>,
<7755,7779,7776>,
<7776,7779,7780>,
<7776,7780,7777>,
<7777,7780,7781>,
<7777,7781,7778>,
<7778,7781,7641>,
<7778,7641,7640>,
<7757,6627,6626>,
<7757,6626,7779>,
<7779,6626,6631>,
<7779,6631,7780>,
<7780,6631,6635>,
<7780,6635,7781>,
<7781,6635,6639>,
<7781,6639,7641>,
<7750,7771,7782>,
<7750,7782,7783>,
<7783,7782,7784>,
<7783,7784,7785>,
<7785,7784,7786>,
<7785,7786,7787>,
<7787,7786,7788>,
<7787,7788,7789>,
<7771,7773,7790>,
<7771,7790,7782>,
<7782,7790,7791>,
<7782,7791,7784>,
<7784,7791,7792>,
<7784,7792,7786>,
<7786,7792,7793>,
<7786,7793,7788>,
<7773,7775,7794>,
<7773,7794,7790>,
<7790,7794,7795>,
<7790,7795,7791>,
<7791,7795,7796>,
<7791,7796,7792>,
<7792,7796,7797>,
<7792,7797,7793>,
<7775,7638,7673>,
<7775,7673,7794>,
<7794,7673,7677>,
<7794,7677,7795>,
<7795,7677,7681>,
<7795,7681,7796>,
<7796,7681,7685>,
<7796,7685,7797>,
<7750,7783,7798>,
<7750,7798,7751>,
<7751,7798,7799>,
<7751,7799,7758>,
<7758,7799,7800>,
<7758,7800,7762>,
<7762,7800,7801>,
<7762,7801,7766>,
<7783,7785,7802>,
<7783,7802,7798>,
<7798,7802,7803>,
<7798,7803,7799>,
<7799,7803,7804>,
<7799,7804,7800>,
<7800,7804,7805>,
<7800,7805,7801>,
<7785,7787,7806>,
<7785,7806,7802>,
<7802,7806,7807>,
<7802,7807,7803>,
<7803,7807,7808>,
<7803,7808,7804>,
<7804,7808,7809>,
<7804,7809,7805>,
<7787,7789,7810>,
<7787,7810,7806>,
<7806,7810,7811>,
<7806,7811,7807>,
<7807,7811,7812>,
<7807,7812,7808>,
<7808,7812,7813>,
<7808,7813,7809>,
<7814,7815,7816>,
<7814,7816,7817>,
<7817,7816,7818>,
<7817,7818,7819>,
<7819,7818,7820>,
<7819,7820,7821>,
<7821,7820,6716>,
<7821,6716,6695>,
<7815,7822,7823>,
<7815,7823,7816>,
<7816,7823,7824>,
<7816,7824,7818>,
<7818,7824,7825>,
<7818,7825,7820>,
<7820,7825,6717>,
<7820,6717,6716>,
<7822,7826,7827>,
<7822,7827,7823>,
<7823,7827,7828>,
<7823,7828,7824>,
<7824,7828,7829>,
<7824,7829,7825>,
<7825,7829,6718>,
<7825,6718,6717>,
<7826,7830,7831>,
<7826,7831,7827>,
<7827,7831,7832>,
<7827,7832,7828>,
<7828,7832,7833>,
<7828,7833,7829>,
<7829,7833,6719>,
<7829,6719,6718>,
<7814,7817,7834>,
<7814,7834,7835>,
<7835,7834,7836>,
<7835,7836,7837>,
<7837,7836,7838>,
<7837,7838,7839>,
<7839,7838,7703>,
<7839,7703,7702>,
<7817,7819,7840>,
<7817,7840,7834>,
<7834,7840,7841>,
<7834,7841,7836>,
<7836,7841,7842>,
<7836,7842,7838>,
<7838,7842,7704>,
<7838,7704,7703>,
<7819,7821,7843>,
<7819,7843,7840>,
<7840,7843,7844>,
<7840,7844,7841>,
<7841,7844,7845>,
<7841,7845,7842>,
<7842,7845,7705>,
<7842,7705,7704>,
<7821,6695,6694>,
<7821,6694,7843>,
<7843,6694,6699>,
<7843,6699,7844>,
<7844,6699,6703>,
<7844,6703,7845>,
<7845,6703,6583>,
<7845,6583,7705>,
<7814,7835,7846>,
<7814,7846,7847>,
<7847,7846,7848>,
<7847,7848,7849>,
<7849,7848,7850>,
<7849,7850,7851>,
<7851,7850,7852>,
<7851,7852,7853>,
<7835,7837,7854>,
<7835,7854,7846>,
<7846,7854,7855>,
<7846,7855,7848>,
<7848,7855,7856>,
<7848,7856,7850>,
<7850,7856,7857>,
<7850,7857,7852>,
<7837,7839,7858>,
<7837,7858,7854>,
<7854,7858,7859>,
<7854,7859,7855>,
<7855,7859,7860>,
<7855,7860,7856>,
<7856,7860,7861>,
<7856,7861,7857>,
<7839,7702,7737>,
<7839,7737,7858>,
<7858,7737,7741>,
<7858,7741,7859>,
<7859,7741,7745>,
<7859,7745,7860>,
<7860,7745,7749>,
<7860,7749,7861>,
<7814,7847,7862>,
<7814,7862,7815>,
<7815,7862,7863>,
<7815,7863,7822>,
<7822,7863,7864>,
<7822,7864,7826>,
<7826,7864,7865>,
<7826,7865,7830>,
<7847,7849,7866>,
<7847,7866,7862>,
<7862,7866,7867>,
<7862,7867,7863>,
<7863,7867,7868>,
<7863,7868,7864>,
<7864,7868,7869>,
<7864,7869,7865>,
<7849,7851,7870>,
<7849,7870,7866>,
<7866,7870,7871>,
<7866,7871,7867>,
<7867,7871,7872>,
<7867,7872,7868>,
<7868,7872,7873>,
<7868,7873,7869>,
<7851,7853,7874>,
<7851,7874,7870>,
<7870,7874,7875>,
<7870,7875,7871>,
<7871,7875,7876>,
<7871,7876,7872>,
<7872,7876,7877>,
<7872,7877,7873>,
<7878,7879,7880>,
<7878,7880,7881>,
<7881,7880,7882>,
<7881,7882,7883>,
<7883,7882,7884>,
<7883,7884,7885>,
<7885,7884,6780>,
<7885,6780,6759>,
<7879,7886,7887>,
<7879,7887,7880>,
<7880,7887,7888>,
<7880,7888,7882>,
<7882,7888,7889>,
<7882,7889,7884>,
<7884,7889,6781>,
<7884,6781,6780>,
<7886,7890,7891>,
<7886,7891,7887>,
<7887,7891,7892>,
<7887,7892,7888>,
<7888,7892,7893>,
<7888,7893,7889>,
<7889,7893,6782>,
<7889,6782,6781>,
<7890,7894,7895>,
<7890,7895,7891>,
<7891,7895,7896>,
<7891,7896,7892>,
<7892,7896,7897>,
<7892,7897,7893>,
<7893,7897,6783>,
<7893,6783,6782>,
<7878,7881,7898>,
<7878,7898,7899>,
<7899,7898,7900>,
<7899,7900,7901>,
<7901,7900,7902>,
<7901,7902,7903>,
<7903,7902,7767>,
<7903,7767,7766>,
<7881,7883,7904>,
<7881,7904,7898>,
<7898,7904,7905>,
<7898,7905,7900>,
<7900,7905,7906>,
<7900,7906,7902>,
<7902,7906,7768>,
<7902,7768,7767>,
<7883,7885,7907>,
<7883,7907,7904>,
<7904,7907,7908>,
<7904,7908,7905>,
<7905,7908,7909>,
<7905,7909,7906>,
<7906,7909,7769>,
<7906,7769,7768>,
<7885,6759,6758>,
<7885,6758,7907>,
<7907,6758,6763>,
<7907,6763,7908>,
<7908,6763,6767>,
<7908,6767,7909>,
<7909,6767,6655>,
<7909,6655,7769>,
<7878,7899,7910>,
<7878,7910,7911>,
<7911,7910,7912>,
<7911,7912,7913>,
<7913,7912,7914>,
<7913,7914,7915>,
<7915,7914,7916>,
<7915,7916,7917>,
<7899,7901,7918>,
<7899,7918,7910>,
<7910,7918,7919>,
<7910,7919,7912>,
<7912,7919,7920>,
<7912,7920,7914>,
<7914,7920,7921>,
<7914,7921,7916>,
<7901,7903,7922>,
<7901,7922,7918>,
<7918,7922,7923>,
<7918,7923,7919>,
<7919,7923,7924>,
<7919,7924,7920>,
<7920,7924,7925>,
<7920,7925,7921>,
<7903,7766,7801>,
<7903,7801,7922>,
<7922,7801,7805>,
<7922,7805,7923>,
<7923,7805,7809>,
<7923,7809,7924>,
<7924,7809,7813>,
<7924,7813,7925>,
<7878,7911,7926>,
<7878,7926,7879>,
<7879,7926,7927>,
<7879,7927,7886>,
<7886,7927,7928>,
<7886,7928,7890>,
<7890,7928,7929>,
<7890,7929,7894>,
<7911,7913,7930>,
<7911,7930,7926>,
<7926,7930,7931>,
<7926,7931,7927>,
<7927,7931,7932>,
<7927,7932,7928>,
<7928,7932,7933>,
<7928,7933,7929>,
<7913,7915,7934>,
<7913,7934,7930>,
<7930,7934,7935>,
<7930,7935,7931>,
<7931,7935,7936>,
<7931,7936,7932>,
<7932,7936,7937>,
<7932,7937,7933>,
<7915,7917,7938>,
<7915,7938,7934>,
<7934,7938,7939>,
<7934,7939,7935>,
<7935,7939,7940>,
<7935,7940,7936>,
<7936,7940,7941>,
<7936,7941,7937>,
<7942,7943,7944>,
<7942,7944,7945>,
<7945,7944,7946>,
<7945,7946,7947>,
<7947,7946,7948>,
<7947,7948,7949>,
<7949,7948,6844>,
<7949,6844,6823>,
<7943,7950,7951>,
<7943,7951,7944>,
<7944,7951,7952>,
<7944,7952,7946>,
<7946,7952,7953>,
<7946,7953,7948>,
<7948,7953,6845>,
<7948,6845,6844>,
<7950,7954,7955>,
<7950,7955,7951>,
<7951,7955,7956>,
<7951,7956,7952>,
<7952,7956,7957>,
<7952,7957,7953>,
<7953,7957,6846>,
<7953,6846,6845>,
<7954,7958,7959>,
<7954,7959,7955>,
<7955,7959,7960>,
<7955,7960,7956>,
<7956,7960,7961>,
<7956,7961,7957>,
<7957,7961,6847>,
<7957,6847,6846>,
<7942,7945,7962>,
<7942,7962,7963>,
<7963,7962,7964>,
<7963,7964,7965>,
<7965,7964,7966>,
<7965,7966,7967>,
<7967,7966,7831>,
<7967,7831,7830>,
<7945,7947,7968>,
<7945,7968,7962>,
<7962,7968,7969>,
<7962,7969,7964>,
<7964,7969,7970>,
<7964,7970,7966>,
<7966,7970,7832>,
<7966,7832,7831>,
<7947,7949,7971>,
<7947,7971,7968>,
<7968,7971,7972>,
<7968,7972,7969>,
<7969,7972,7973>,
<7969,7973,7970>,
<7970,7973,7833>,
<7970,7833,7832>,
<7949,6823,6822>,
<7949,6822,7971>,
<7971,6822,6827>,
<7971,6827,7972>,
<7972,6827,6831>,
<7972,6831,7973>,
<7973,6831,6719>,
<7973,6719,7833>,
<7942,7963,7974>,
<7942,7974,7975>,
<7975,7974,7976>,
<7975,7976,7977>,
<7977,7976,7978>,
<7977,7978,7979>,
<7979,7978,7980>,
<7979,7980,7981>,
<7963,7965,7982>,
<7963,7982,7974>,
<7974,7982,7983>,
<7974,7983,7976>,
<7976,7983,7984>,
<7976,7984,7978>,
<7978,7984,7985>,
<7978,7985,7980>,
<7965,7967,7986>,
<7965,7986,7982>,
<7982,7986,7987>,
<7982,7987,7983>,
<7983,7987,7988>,
<7983,7988,7984>,
<7984,7988,7989>,
<7984,7989,7985>,
<7967,7830,7865>,
<7967,7865,7986>,
<7986,7865,7869>,
<7986,7869,7987>,
<7987,7869,7873>,
<7987,7873,7988>,
<7988,7873,7877>,
<7988,7877,7989>,
<7942,7975,7990>,
<7942,7990,7943>,
<7943,7990,7991>,
<7943,7991,7950>,
<7950,7991,7992>,
<7950,7992,7954>,
<7954,7992,7993>,
<7954,7993,7958>,
<7975,7977,7994>,
<7975,7994,7990>,
<7990,7994,7995>,
<7990,7995,7991>,
<7991,7995,7996>,
<7991,7996,7992>,
<7992,7996,7997>,
<7992,7997,7993>,
<7977,7979,7998>,
<7977,7998,7994>,
<7994,7998,7999>,
<7994,7999,7995>,
<7995,7999,8000>,
<7995,8000,7996>,
<7996,8000,8001>,
<7996,8001,7997>,
<7979,7981,8002>,
<7979,8002,7998>,
<7998,8002,8003>,
<7998,8003,7999>,
<7999,8003,8004>,
<7999,8004,8000>,
<8000,8004,8005>,
<8000,8005,8001>,
<8006,8007,8008>,
<8006,8008,8009>,
<8009,8008,8010>,
<8009,8010,8011>,
<8011,8010,8012>,
<8011,8012,8013>,
<8013,8012,6908>,
<8013,6908,6887>,
<8007,8014,8015>,
<8007,8015,8008>,
<8008,8015,8016>,
<8008,8016,8010>,
<8010,8016,8017>,
<8010,8017,8012>,
<8012,8017,6909>,
<8012,6909,6908>,
<8014,8018,8019>,
<8014,8019,8015>,
<8015,8019,8020>,
<8015,8020,8016>,
<8016,8020,8021>,
<8016,8021,8017>,
<8017,8021,6910>,
<8017,6910,6909>,
<8018,8022,8023>,
<8018,8023,8019>,
<8019,8023,8024>,
<8019,8024,8020>,
<8020,8024,8025>,
<8020,8025,8021>,
<8021,8025,6911>,
<8021,6911,6910>,
<8006,8009,8026>,
<8006,8026,8027>,
<8027,8026,8028>,
<8027,8028,8029>,
<8029,8028,8030>,
<8029,8030,8031>,
<8031,8030,7895>,
<8031,7895,7894>,
<8009,8011,8032>,
<8009,8032,8026>,
<8026,8032,8033>,
<8026,8033,8028>,
<8028,8033,8034>,
<8028,8034,8030>,
<8030,8034,7896>,
<8030,7896,7895>,
<8011,8013,8035>,
<8011,8035,8032>,
<8032,8035,8036>,
<8032,8036,8033>,
<8033,8036,8037>,
<8033,8037,8034>,
<8034,8037,7897>,
<8034,7897,7896>,
<8013,6887,6886>,
<8013,6886,8035>,
<8035,6886,6891>,
<8035,6891,8036>,
<8036,6891,6895>,
<8036,6895,8037>,
<8037,6895,6783>,
<8037,6783,7897>,
<8006,8027,8038>,
<8006,8038,8039>,
<8039,8038,8040>,
<8039,8040,8041>,
<8041,8040,8042>,
<8041,8042,8043>,
<8043,8042,8044>,
<8043,8044,8045>,
<8027,8029,8046>,
<8027,8046,8038>,
<8038,8046,8047>,
<8038,8047,8040>,
<8040,8047,8048>,
<8040,8048,8042>,
<8042,8048,8049>,
<8042,8049,8044>,
<8029,8031,8050>,
<8029,8050,8046>,
<8046,8050,8051>,
<8046,8051,8047>,
<8047,8051,8052>,
<8047,8052,8048>,
<8048,8052,8053>,
<8048,8053,8049>,
<8031,7894,7929>,
<8031,7929,8050>,
<8050,7929,7933>,
<8050,7933,8051>,
<8051,7933,7937>,
<8051,7937,8052>,
<8052,7937,7941>,
<8052,7941,8053>,
<8006,8039,8054>,
<8006,8054,8007>,
<8007,8054,8055>,
<8007,8055,8014>,
<8014,8055,8056>,
<8014,8056,8018>,
<8018,8056,8057>,
<8018,8057,8022>,
<8039,8041,8058>,
<8039,8058,8054>,
<8054,8058,8059>,
<8054,8059,8055>,
<8055,8059,8060>,
<8055,8060,8056>,
<8056,8060,8061>,
<8056,8061,8057>,
<8041,8043,8062>,
<8041,8062,8058>,
<8058,8062,8063>,
<8058,8063,8059>,
<8059,8063,8064>,
<8059,8064,8060>,
<8060,8064,8065>,
<8060,8065,8061>,
<8043,8045,8066>,
<8043,8066,8062>,
<8062,8066,8067>,
<8062,8067,8063>,
<8063,8067,8068>,
<8063,8068,8064>,
<8064,8068,8069>,
<8064,8069,8065>,
<8070,8071,8072>,
<8070,8072,8073>,
<8073,8072,8074>,
<8073,8074,8075>,
<8075,8074,8076>,
<8075,8076,8077>,
<8077,8076,8078>,
<8077,8078,8079>,
<8071,8080,8081>,
<8071,8081,8072>,
<8072,8081,8082>,
<8072,8082,8074>,
<8074,8082,8083>,
<8074,8083,8076>,
<8076,8083,8084>,
<8076,8084,8078>,
<8080,8085,8086>,
<8080,8086,8081>,
<8081,8086,8087>,
<8081,8087,8082>,
<8082,8087,8088>,
<8082,8088,8083>,
<8083,8088,8089>,
<8083,8089,8084>,
<8085,8090,8091>,
<8085,8091,8086>,
<8086,8091,8092>,
<8086,8092,8087>,
<8087,8092,8093>,
<8087,8093,8088>,
<8088,8093,8094>,
<8088,8094,8089>,
<8070,8073,8095>,
<8070,8095,8096>,
<8096,8095,8097>,
<8096,8097,8098>,
<8098,8097,8099>,
<8098,8099,8100>,
<8100,8099,8101>,
<8100,8101,8102>,
<8073,8075,8103>,
<8073,8103,8095>,
<8095,8103,8104>,
<8095,8104,8097>,
<8097,8104,8105>,
<8097,8105,8099>,
<8099,8105,8106>,
<8099,8106,8101>,
<8075,8077,8107>,
<8075,8107,8103>,
<8103,8107,8108>,
<8103,8108,8104>,
<8104,8108,8109>,
<8104,8109,8105>,
<8105,8109,8110>,
<8105,8110,8106>,
<8077,8079,8111>,
<8077,8111,8107>,
<8107,8111,8112>,
<8107,8112,8108>,
<8108,8112,8113>,
<8108,8113,8109>,
<8109,8113,8114>,
<8109,8114,8110>,
<8070,8096,8115>,
<8070,8115,8116>,
<8116,8115,8117>,
<8116,8117,8118>,
<8118,8117,8119>,
<8118,8119,8120>,
<8120,8119,8121>,
<8120,8121,8122>,
<8096,8098,8123>,
<8096,8123,8115>,
<8115,8123,8124>,
<8115,8124,8117>,
<8117,8124,8125>,
<8117,8125,8119>,
<8119,8125,8126>,
<8119,8126,8121>,
<8098,8100,8127>,
<8098,8127,8123>,
<8123,8127,8128>,
<8123,8128,8124>,
<8124,8128,8129>,
<8124,8129,8125>,
<8125,8129,8130>,
<8125,8130,8126>,
<8100,8102,8131>,
<8100,8131,8127>,
<8127,8131,8132>,
<8127,8132,8128>,
<8128,8132,8133>,
<8128,8133,8129>,
<8129,8133,8134>,
<8129,8134,8130>,
<8070,8116,8135>,
<8070,8135,8071>,
<8071,8135,8136>,
<8071,8136,8080>,
<8080,8136,8137>,
<8080,8137,8085>,
<8085,8137,8138>,
<8085,8138,8090>,
<8116,8118,8139>,
<8116,8139,8135>,
<8135,8139,8140>,
<8135,8140,8136>,
<8136,8140,8141>,
<8136,8141,8137>,
<8137,8141,8142>,
<8137,8142,8138>,
<8118,8120,8143>,
<8118,8143,8139>,
<8139,8143,8144>,
<8139,8144,8140>,
<8140,8144,8145>,
<8140,8145,8141>,
<8141,8145,8146>,
<8141,8146,8142>,
<8120,8122,8147>,
<8120,8147,8143>,
<8143,8147,8148>,
<8143,8148,8144>,
<8144,8148,8149>,
<8144,8149,8145>,
<8145,8149,8150>,
<8145,8150,8146>,
<8151,8152,8153>,
<8151,8153,8154>,
<8154,8153,8155>,
<8154,8155,8156>,
<8156,8155,8157>,
<8156,8157,8158>,
<8158,8157,7044>,
<8158,7044,7023>,
<8152,8159,8160>,
<8152,8160,8153>,
<8153,8160,8161>,
<8153,8161,8155>,
<8155,8161,8162>,
<8155,8162,8157>,
<8157,8162,7045>,
<8157,7045,7044>,
<8159,8163,8164>,
<8159,8164,8160>,
<8160,8164,8165>,
<8160,8165,8161>,
<8161,8165,8166>,
<8161,8166,8162>,
<8162,8166,7046>,
<8162,7046,7045>,
<8163,7457,7456>,
<8163,7456,8164>,
<8164,7456,7461>,
<8164,7461,8165>,
<8165,7461,7465>,
<8165,7465,8166>,
<8166,7465,7047>,
<8166,7047,7046>,
<8151,8154,8167>,
<8151,8167,8168>,
<8168,8167,8169>,
<8168,8169,8170>,
<8170,8169,8171>,
<8170,8171,8172>,
<8172,8171,8023>,
<8172,8023,8022>,
<8154,8156,8173>,
<8154,8173,8167>,
<8167,8173,8174>,
<8167,8174,8169>,
<8169,8174,8175>,
<8169,8175,8171>,
<8171,8175,8024>,
<8171,8024,8023>,
<8156,8158,8176>,
<8156,8176,8173>,
<8173,8176,8177>,
<8173,8177,8174>,
<8174,8177,8178>,
<8174,8178,8175>,
<8175,8178,8025>,
<8175,8025,8024>,
<8158,7023,7022>,
<8158,7022,8176>,
<8176,7022,7027>,
<8176,7027,8177>,
<8177,7027,7031>,
<8177,7031,8178>,
<8178,7031,6911>,
<8178,6911,8025>,
<8151,8168,8179>,
<8151,8179,8180>,
<8180,8179,8181>,
<8180,8181,8182>,
<8182,8181,8183>,
<8182,8183,8184>,
<8184,8183,8185>,
<8184,8185,8186>,
<8168,8170,8187>,
<8168,8187,8179>,
<8179,8187,8188>,
<8179,8188,8181>,
<8181,8188,8189>,
<8181,8189,8183>,
<8183,8189,8190>,
<8183,8190,8185>,
<8170,8172,8191>,
<8170,8191,8187>,
<8187,8191,8192>,
<8187,8192,8188>,
<8188,8192,8193>,
<8188,8193,8189>,
<8189,8193,8194>,
<8189,8194,8190>,
<8172,8022,8057>,
<8172,8057,8191>,
<8191,8057,8061>,
<8191,8061,8192>,
<8192,8061,8065>,
<8192,8065,8193>,
<8193,8065,8069>,
<8193,8069,8194>,
<8151,8180,8195>,
<8151,8195,8152>,
<8152,8195,8196>,
<8152,8196,8159>,
<8159,8196,8197>,
<8159,8197,8163>,
<8163,8197,7482>,
<8163,7482,7457>,
<8180,8182,8198>,
<8180,8198,8195>,
<8195,8198,8199>,
<8195,8199,8196>,
<8196,8199,8200>,
<8196,8200,8197>,
<8197,8200,7483>,
<8197,7483,7482>,
<8182,8184,8201>,
<8182,8201,8198>,
<8198,8201,8202>,
<8198,8202,8199>,
<8199,8202,8203>,
<8199,8203,8200>,
<8200,8203,7484>,
<8200,7484,7483>,
<8184,8186,8204>,
<8184,8204,8201>,
<8201,8204,8205>,
<8201,8205,8202>,
<8202,8205,8206>,
<8202,8206,8203>,
<8203,8206,7485>,
<8203,7485,7484>,
<8207,8208,8209>,
<8207,8209,8210>,
<8210,8209,8211>,
<8210,8211,8212>,
<8212,8211,8213>,
<8212,8213,8214>,
<8214,8213,7938>,
<8214,7938,7917>,
<8208,8215,8216>,
<8208,8216,8209>,
<8209,8216,8217>,
<8209,8217,8211>,
<8211,8217,8218>,
<8211,8218,8213>,
<8213,8218,7939>,
<8213,7939,7938>,
<8215,8219,8220>,
<8215,8220,8216>,
<8216,8220,8221>,
<8216,8221,8217>,
<8217,8221,8222>,
<8217,8222,8218>,
<8218,8222,7940>,
<8218,7940,7939>,
<8219,8223,8224>,
<8219,8224,8220>,
<8220,8224,8225>,
<8220,8225,8221>,
<8221,8225,8226>,
<8221,8226,8222>,
<8222,8226,7941>,
<8222,7941,7940>,
<8207,8210,8227>,
<8207,8227,8228>,
<8228,8227,8229>,
<8228,8229,8230>,
<8230,8229,8231>,
<8230,8231,8232>,
<8232,8231,8233>,
<8232,8233,8234>,
<8210,8212,8235>,
<8210,8235,8227>,
<8227,8235,8236>,
<8227,8236,8229>,
<8229,8236,8237>,
<8229,8237,8231>,
<8231,8237,8238>,
<8231,8238,8233>,
<8212,8214,8239>,
<8212,8239,8235>,
<8235,8239,8240>,
<8235,8240,8236>,
<8236,8240,8241>,
<8236,8241,8237>,
<8237,8241,8242>,
<8237,8242,8238>,
<8214,7917,7916>,
<8214,7916,8239>,
<8239,7916,7921>,
<8239,7921,8240>,
<8240,7921,7925>,
<8240,7925,8241>,
<8241,7925,7813>,
<8241,7813,8242>,
<8207,8228,8243>,
<8207,8243,8244>,
<8244,8243,8245>,
<8244,8245,8246>,
<8246,8245,8247>,
<8246,8247,8248>,
<8248,8247,8249>,
<8248,8249,8250>,
<8228,8230,8251>,
<8228,8251,8243>,
<8243,8251,8252>,
<8243,8252,8245>,
<8245,8252,8253>,
<8245,8253,8247>,
<8247,8253,8254>,
<8247,8254,8249>,
<8230,8232,8255>,
<8230,8255,8251>,
<8251,8255,8256>,
<8251,8256,8252>,
<8252,8256,8257>,
<8252,8257,8253>,
<8253,8257,8258>,
<8253,8258,8254>,
<8232,8234,8259>,
<8232,8259,8255>,
<8255,8259,8260>,
<8255,8260,8256>,
<8256,8260,8261>,
<8256,8261,8257>,
<8257,8261,8262>,
<8257,8262,8258>,
<8207,8244,8263>,
<8207,8263,8208>,
<8208,8263,8264>,
<8208,8264,8215>,
<8215,8264,8265>,
<8215,8265,8219>,
<8219,8265,8266>,
<8219,8266,8223>,
<8244,8246,8267>,
<8244,8267,8263>,
<8263,8267,8268>,
<8263,8268,8264>,
<8264,8268,8269>,
<8264,8269,8265>,
<8265,8269,8270>,
<8265,8270,8266>,
<8246,8248,8271>,
<8246,8271,8267>,
<8267,8271,8272>,
<8267,8272,8268>,
<8268,8272,8273>,
<8268,8273,8269>,
<8269,8273,8274>,
<8269,8274,8270>,
<8248,8250,8275>,
<8248,8275,8271>,
<8271,8275,8276>,
<8271,8276,8272>,
<8272,8276,8277>,
<8272,8277,8273>,
<8273,8277,8278>,
<8273,8278,8274>,
<8279,8280,8281>,
<8279,8281,8282>,
<8282,8281,8283>,
<8282,8283,8284>,
<8284,8283,8285>,
<8284,8285,8286>,
<8286,8285,8002>,
<8286,8002,7981>,
<8280,8287,8288>,
<8280,8288,8281>,
<8281,8288,8289>,
<8281,8289,8283>,
<8283,8289,8290>,
<8283,8290,8285>,
<8285,8290,8003>,
<8285,8003,8002>,
<8287,8291,8292>,
<8287,8292,8288>,
<8288,8292,8293>,
<8288,8293,8289>,
<8289,8293,8294>,
<8289,8294,8290>,
<8290,8294,8004>,
<8290,8004,8003>,
<8291,8295,8296>,
<8291,8296,8292>,
<8292,8296,8297>,
<8292,8297,8293>,
<8293,8297,8298>,
<8293,8298,8294>,
<8294,8298,8005>,
<8294,8005,8004>,
<8279,8282,8299>,
<8279,8299,8300>,
<8300,8299,8301>,
<8300,8301,8302>,
<8302,8301,8303>,
<8302,8303,8304>,
<8304,8303,8305>,
<8304,8305,8306>,
<8282,8284,8307>,
<8282,8307,8299>,
<8299,8307,8308>,
<8299,8308,8301>,
<8301,8308,8309>,
<8301,8309,8303>,
<8303,8309,8310>,
<8303,8310,8305>,
<8284,8286,8311>,
<8284,8311,8307>,
<8307,8311,8312>,
<8307,8312,8308>,
<8308,8312,8313>,
<8308,8313,8309>,
<8309,8313,8314>,
<8309,8314,8310>,
<8286,7981,7980>,
<8286,7980,8311>,
<8311,7980,7985>,
<8311,7985,8312>,
<8312,7985,7989>,
<8312,7989,8313>,
<8313,7989,7877>,
<8313,7877,8314>,
<8279,8300,8315>,
<8279,8315,8316>,
<8316,8315,8317>,
<8316,8317,8318>,
<8318,8317,8319>,
<8318,8319,8320>,
<8320,8319,8321>,
<8320,8321,8322>,
<8300,8302,8323>,
<8300,8323,8315>,
<8315,8323,8324>,
<8315,8324,8317>,
<8317,8324,8325>,
<8317,8325,8319>,
<8319,8325,8326>,
<8319,8326,8321>,
<8302,8304,8327>,
<8302,8327,8323>,
<8323,8327,8328>,
<8323,8328,8324>,
<8324,8328,8329>,
<8324,8329,8325>,
<8325,8329,8330>,
<8325,8330,8326>,
<8304,8306,8331>,
<8304,8331,8327>,
<8327,8331,8332>,
<8327,8332,8328>,
<8328,8332,8333>,
<8328,8333,8329>,
<8329,8333,8334>,
<8329,8334,8330>,
<8279,8316,8335>,
<8279,8335,8280>,
<8280,8335,8336>,
<8280,8336,8287>,
<8287,8336,8337>,
<8287,8337,8291>,
<8291,8337,8338>,
<8291,8338,8295>,
<8316,8318,8339>,
<8316,8339,8335>,
<8335,8339,8340>,
<8335,8340,8336>,
<8336,8340,8341>,
<8336,8341,8337>,
<8337,8341,8342>,
<8337,8342,8338>,
<8318,8320,8343>,
<8318,8343,8339>,
<8339,8343,8344>,
<8339,8344,8340>,
<8340,8344,8345>,
<8340,8345,8341>,
<8341,8345,8346>,
<8341,8346,8342>,
<8320,8322,8347>,
<8320,8347,8343>,
<8343,8347,8348>,
<8343,8348,8344>,
<8344,8348,8349>,
<8344,8349,8345>,
<8345,8349,8350>,
<8345,8350,8346>,
<8351,8352,8353>,
<8351,8353,8354>,
<8354,8353,8355>,
<8354,8355,8356>,
<8356,8355,8357>,
<8356,8357,8358>,
<8358,8357,8066>,
<8358,8066,8045>,
<8352,8359,8360>,
<8352,8360,8353>,
<8353,8360,8361>,
<8353,8361,8355>,
<8355,8361,8362>,
<8355,8362,8357>,
<8357,8362,8067>,
<8357,8067,8066>,
<8359,8363,8364>,
<8359,8364,8360>,
<8360,8364,8365>,
<8360,8365,8361>,
<8361,8365,8366>,
<8361,8366,8362>,
<8362,8366,8068>,
<8362,8068,8067>,
<8363,8367,8368>,
<8363,8368,8364>,
<8364,8368,8369>,
<8364,8369,8365>,
<8365,8369,8370>,
<8365,8370,8366>,
<8366,8370,8069>,
<8366,8069,8068>,
<8351,8354,8371>,
<8351,8371,8372>,
<8372,8371,8373>,
<8372,8373,8374>,
<8374,8373,8375>,
<8374,8375,8376>,
<8376,8375,8224>,
<8376,8224,8223>,
<8354,8356,8377>,
<8354,8377,8371>,
<8371,8377,8378>,
<8371,8378,8373>,
<8373,8378,8379>,
<8373,8379,8375>,
<8375,8379,8225>,
<8375,8225,8224>,
<8356,8358,8380>,
<8356,8380,8377>,
<8377,8380,8381>,
<8377,8381,8378>,
<8378,8381,8382>,
<8378,8382,8379>,
<8379,8382,8226>,
<8379,8226,8225>,
<8358,8045,8044>,
<8358,8044,8380>,
<8380,8044,8049>,
<8380,8049,8381>,
<8381,8049,8053>,
<8381,8053,8382>,
<8382,8053,7941>,
<8382,7941,8226>,
<8351,8372,8383>,
<8351,8383,8384>,
<8384,8383,8385>,
<8384,8385,8386>,
<8386,8385,8387>,
<8386,8387,8388>,
<8388,8387,8389>,
<8388,8389,8390>,
<8372,8374,8391>,
<8372,8391,8383>,
<8383,8391,8392>,
<8383,8392,8385>,
<8385,8392,8393>,
<8385,8393,8387>,
<8387,8393,8394>,
<8387,8394,8389>,
<8374,8376,8395>,
<8374,8395,8391>,
<8391,8395,8396>,
<8391,8396,8392>,
<8392,8396,8397>,
<8392,8397,8393>,
<8393,8397,8398>,
<8393,8398,8394>,
<8376,8223,8266>,
<8376,8266,8395>,
<8395,8266,8270>,
<8395,8270,8396>,
<8396,8270,8274>,
<8396,8274,8397>,
<8397,8274,8278>,
<8397,8278,8398>,
<8351,8384,8399>,
<8351,8399,8352>,
<8352,8399,8400>,
<8352,8400,8359>,
<8359,8400,8401>,
<8359,8401,8363>,
<8363,8401,8402>,
<8363,8402,8367>,
<8384,8386,8403>,
<8384,8403,8399>,
<8399,8403,8404>,
<8399,8404,8400>,
<8400,8404,8405>,
<8400,8405,8401>,
<8401,8405,8406>,
<8401,8406,8402>,
<8386,8388,8407>,
<8386,8407,8403>,
<8403,8407,8408>,
<8403,8408,8404>,
<8404,8408,8409>,
<8404,8409,8405>,
<8405,8409,8410>,
<8405,8410,8406>,
<8388,8390,8411>,
<8388,8411,8407>,
<8407,8411,8412>,
<8407,8412,8408>,
<8408,8412,8413>,
<8408,8413,8409>,
<8409,8413,8414>,
<8409,8414,8410>,
<8415,8416,8417>,
<8415,8417,8418>,
<8418,8417,8419>,
<8418,8419,8420>,
<8420,8419,8421>,
<8420,8421,8422>,
<8422,8421,1641>,
<8422,1641,1616>,
<8416,8423,8424>,
<8416,8424,8417>,
<8417,8424,8425>,
<8417,8425,8419>,
<8419,8425,8426>,
<8419,8426,8421>,
<8421,8426,1642>,
<8421,1642,1641>,
<8423,8427,8428>,
<8423,8428,8424>,
<8424,8428,8429>,
<8424,8429,8425>,
<8425,8429,8430>,
<8425,8430,8426>,
<8426,8430,1643>,
<8426,1643,1642>,
<8427,8431,8432>,
<8427,8432,8428>,
<8428,8432,8433>,
<8428,8433,8429>,
<8429,8433,8434>,
<8429,8434,8430>,
<8430,8434,1644>,
<8430,1644,1643>,
<8415,8418,8435>,
<8415,8435,8436>,
<8436,8435,8437>,
<8436,8437,8438>,
<8438,8437,8439>,
<8438,8439,8440>,
<8440,8439,8441>,
<8440,8441,8442>,
<8418,8420,8443>,
<8418,8443,8435>,
<8435,8443,8444>,
<8435,8444,8437>,
<8437,8444,8445>,
<8437,8445,8439>,
<8439,8445,8446>,
<8439,8446,8441>,
<8420,8422,8447>,
<8420,8447,8443>,
<8443,8447,8448>,
<8443,8448,8444>,
<8444,8448,8449>,
<8444,8449,8445>,
<8445,8449,8450>,
<8445,8450,8446>,
<8422,1616,1615>,
<8422,1615,8447>,
<8447,1615,1620>,
<8447,1620,8448>,
<8448,1620,1624>,
<8448,1624,8449>,
<8449,1624,950>,
<8449,950,8450>,
<8415,8436,8451>,
<8415,8451,8452>,
<8452,8451,8453>,
<8452,8453,8454>,
<8454,8453,8455>,
<8454,8455,8456>,
<8456,8455,8457>,
<8456,8457,8458>,
<8436,8438,8459>,
<8436,8459,8451>,
<8451,8459,8460>,
<8451,8460,8453>,
<8453,8460,8461>,
<8453,8461,8455>,
<8455,8461,8462>,
<8455,8462,8457>,
<8438,8440,8463>,
<8438,8463,8459>,
<8459,8463,8464>,
<8459,8464,8460>,
<8460,8464,8465>,
<8460,8465,8461>,
<8461,8465,8466>,
<8461,8466,8462>,
<8440,8442,8467>,
<8440,8467,8463>,
<8463,8467,8468>,
<8463,8468,8464>,
<8464,8468,8469>,
<8464,8469,8465>,
<8465,8469,8470>,
<8465,8470,8466>,
<8415,8452,8471>,
<8415,8471,8416>,
<8416,8471,8472>,
<8416,8472,8423>,
<8423,8472,8473>,
<8423,8473,8427>,
<8427,8473,8474>,
<8427,8474,8431>,
<8452,8454,8475>,
<8452,8475,8471>,
<8471,8475,8476>,
<8471,8476,8472>,
<8472,8476,8477>,
<8472,8477,8473>,
<8473,8477,8478>,
<8473,8478,8474>,
<8454,8456,8479>,
<8454,8479,8475>,
<8475,8479,8480>,
<8475,8480,8476>,
<8476,8480,8481>,
<8476,8481,8477>,
<8477,8481,8482>,
<8477,8482,8478>,
<8456,8458,8483>,
<8456,8483,8479>,
<8479,8483,8484>,
<8479,8484,8480>,
<8480,8484,8485>,
<8480,8485,8481>,
<8481,8485,8486>,
<8481,8486,8482>,
<8487,8488,8489>,
<8487,8489,8490>,
<8490,8489,8491>,
<8490,8491,8492>,
<8492,8491,8493>,
<8492,8493,8494>,
<8494,8493,8204>,
<8494,8204,8186>,
<8488,8495,8496>,
<8488,8496,8489>,
<8489,8496,8497>,
<8489,8497,8491>,
<8491,8497,8498>,
<8491,8498,8493>,
<8493,8498,8205>,
<8493,8205,8204>,
<8495,8499,8500>,
<8495,8500,8496>,
<8496,8500,8501>,
<8496,8501,8497>,
<8497,8501,8502>,
<8497,8502,8498>,
<8498,8502,8206>,
<8498,8206,8205>,
<8499,8503,8504>,
<8499,8504,8500>,
<8500,8504,8505>,
<8500,8505,8501>,
<8501,8505,8506>,
<8501,8506,8502>,
<8502,8506,7485>,
<8502,7485,8206>,
<8487,8490,8507>,
<8487,8507,8508>,
<8508,8507,8509>,
<8508,8509,8510>,
<8510,8509,8511>,
<8510,8511,8512>,
<8512,8511,8368>,
<8512,8368,8367>,
<8490,8492,8513>,
<8490,8513,8507>,
<8507,8513,8514>,
<8507,8514,8509>,
<8509,8514,8515>,
<8509,8515,8511>,
<8511,8515,8369>,
<8511,8369,8368>,
<8492,8494,8516>,
<8492,8516,8513>,
<8513,8516,8517>,
<8513,8517,8514>,
<8514,8517,8518>,
<8514,8518,8515>,
<8515,8518,8370>,
<8515,8370,8369>,
<8494,8186,8185>,
<8494,8185,8516>,
<8516,8185,8190>,
<8516,8190,8517>,
<8517,8190,8194>,
<8517,8194,8518>,
<8518,8194,8069>,
<8518,8069,8370>,
<8487,8508,8519>,
<8487,8519,8520>,
<8520,8519,8521>,
<8520,8521,8522>,
<8522,8521,8523>,
<8522,8523,8524>,
<8524,8523,8525>,
<8524,8525,8526>,
<8508,8510,8527>,
<8508,8527,8519>,
<8519,8527,8528>,
<8519,8528,8521>,
<8521,8528,8529>,
<8521,8529,8523>,
<8523,8529,8530>,
<8523,8530,8525>,
<8510,8512,8531>,
<8510,8531,8527>,
<8527,8531,8532>,
<8527,8532,8528>,
<8528,8532,8533>,
<8528,8533,8529>,
<8529,8533,8534>,
<8529,8534,8530>,
<8512,8367,8402>,
<8512,8402,8531>,
<8531,8402,8406>,
<8531,8406,8532>,
<8532,8406,8410>,
<8532,8410,8533>,
<8533,8410,8414>,
<8533,8414,8534>,
<8487,8520,8535>,
<8487,8535,8488>,
<8488,8535,8536>,
<8488,8536,8495>,
<8495,8536,8537>,
<8495,8537,8499>,
<8499,8537,8538>,
<8499,8538,8503>,
<8520,8522,8539>,
<8520,8539,8535>,
<8535,8539,8540>,
<8535,8540,8536>,
<8536,8540,8541>,
<8536,8541,8537>,
<8537,8541,8542>,
<8537,8542,8538>,
<8522,8524,8543>,
<8522,8543,8539>,
<8539,8543,8544>,
<8539,8544,8540>,
<8540,8544,8545>,
<8540,8545,8541>,
<8541,8545,8546>,
<8541,8546,8542>,
<8524,8526,8547>,
<8524,8547,8543>,
<8543,8547,8548>,
<8543,8548,8544>,
<8544,8548,8549>,
<8544,8549,8545>,
<8545,8549,8550>,
<8545,8550,8546>,
<8551,8552,8553>,
<8551,8553,8554>,
<8554,8553,8555>,
<8554,8555,8556>,
<8556,8555,8557>,
<8556,8557,8558>,
<8558,8557,7426>,
<8558,7426,7401>,
<8552,8559,8560>,
<8552,8560,8553>,
<8553,8560,8561>,
<8553,8561,8555>,
<8555,8561,8562>,
<8555,8562,8557>,
<8557,8562,7427>,
<8557,7427,7426>,
<8559,8563,8564>,
<8559,8564,8560>,
<8560,8564,8565>,
<8560,8565,8561>,
<8561,8565,8566>,
<8561,8566,8562>,
<8562,8566,7428>,
<8562,7428,7427>,
<8563,8567,8568>,
<8563,8568,8564>,
<8564,8568,8569>,
<8564,8569,8565>,
<8565,8569,8570>,
<8565,8570,8566>,
<8566,8570,7429>,
<8566,7429,7428>,
<8551,8554,8571>,
<8551,8571,8572>,
<8572,8571,8573>,
<8572,8573,8574>,
<8574,8573,8575>,
<8574,8575,8576>,
<8576,8575,8577>,
<8576,8577,8578>,
<8554,8556,8579>,
<8554,8579,8571>,
<8571,8579,8580>,
<8571,8580,8573>,
<8573,8580,8581>,
<8573,8581,8575>,
<8575,8581,8582>,
<8575,8582,8577>,
<8556,8558,8583>,
<8556,8583,8579>,
<8579,8583,8584>,
<8579,8584,8580>,
<8580,8584,8585>,
<8580,8585,8581>,
<8581,8585,8586>,
<8581,8586,8582>,
<8558,7401,7400>,
<8558,7400,8583>,
<8583,7400,7405>,
<8583,7405,8584>,
<8584,7405,7409>,
<8584,7409,8585>,
<8585,7409,7413>,
<8585,7413,8586>,
<8551,8572,8587>,
<8551,8587,8588>,
<8588,8587,8589>,
<8588,8589,8590>,
<8590,8589,8591>,
<8590,8591,8592>,
<8592,8591,8593>,
<8592,8593,8594>,
<8572,8574,8595>,
<8572,8595,8587>,
<8587,8595,8596>,
<8587,8596,8589>,
<8589,8596,8597>,
<8589,8597,8591>,
<8591,8597,8598>,
<8591,8598,8593>,
<8574,8576,8599>,
<8574,8599,8595>,
<8595,8599,8600>,
<8595,8600,8596>,
<8596,8600,8601>,
<8596,8601,8597>,
<8597,8601,8602>,
<8597,8602,8598>,
<8576,8578,8603>,
<8576,8603,8599>,
<8599,8603,8604>,
<8599,8604,8600>,
<8600,8604,8605>,
<8600,8605,8601>,
<8601,8605,8606>,
<8601,8606,8602>,
<8551,8588,8607>,
<8551,8607,8552>,
<8552,8607,8608>,
<8552,8608,8559>,
<8559,8608,8609>,
<8559,8609,8563>,
<8563,8609,8610>,
<8563,8610,8567>,
<8588,8590,8611>,
<8588,8611,8607>,
<8607,8611,8612>,
<8607,8612,8608>,
<8608,8612,8613>,
<8608,8613,8609>,
<8609,8613,8614>,
<8609,8614,8610>,
<8590,8592,8615>,
<8590,8615,8611>,
<8611,8615,8616>,
<8611,8616,8612>,
<8612,8616,8617>,
<8612,8617,8613>,
<8613,8617,8618>,
<8613,8618,8614>,
<8592,8594,8619>,
<8592,8619,8615>,
<8615,8619,8620>,
<8615,8620,8616>,
<8616,8620,8621>,
<8616,8621,8617>,
<8617,8621,8622>,
<8617,8622,8618>,
<8623,8624,8625>,
<8623,8625,8626>,
<8626,8625,8627>,
<8626,8627,8628>,
<8628,8627,8629>,
<8628,8629,8630>,
<8630,8629,7498>,
<8630,7498,7473>,
<8624,8631,8632>,
<8624,8632,8625>,
<8625,8632,8633>,
<8625,8633,8627>,
<8627,8633,8634>,
<8627,8634,8629>,
<8629,8634,7499>,
<8629,7499,7498>,
<8631,8635,8636>,
<8631,8636,8632>,
<8632,8636,8637>,
<8632,8637,8633>,
<8633,8637,8638>,
<8633,8638,8634>,
<8634,8638,7500>,
<8634,7500,7499>,
<8635,8639,8640>,
<8635,8640,8636>,
<8636,8640,8641>,
<8636,8641,8637>,
<8637,8641,8642>,
<8637,8642,8638>,
<8638,8642,7501>,
<8638,7501,7500>,
<8623,8626,8643>,
<8623,8643,8644>,
<8644,8643,8645>,
<8644,8645,8646>,
<8646,8645,8647>,
<8646,8647,8648>,
<8648,8647,8504>,
<8648,8504,8503>,
<8626,8628,8649>,
<8626,8649,8643>,
<8643,8649,8650>,
<8643,8650,8645>,
<8645,8650,8651>,
<8645,8651,8647>,
<8647,8651,8505>,
<8647,8505,8504>,
<8628,8630,8652>,
<8628,8652,8649>,
<8649,8652,8653>,
<8649,8653,8650>,
<8650,8653,8654>,
<8650,8654,8651>,
<8651,8654,8506>,
<8651,8506,8505>,
<8630,7473,7472>,
<8630,7472,8652>,
<8652,7472,7477>,
<8652,7477,8653>,
<8653,7477,7481>,
<8653,7481,8654>,
<8654,7481,7485>,
<8654,7485,8506>,
<8623,8644,8655>,
<8623,8655,8656>,
<8656,8655,8657>,
<8656,8657,8658>,
<8658,8657,8659>,
<8658,8659,8660>,
<8660,8659,8661>,
<8660,8661,8662>,
<8644,8646,8663>,
<8644,8663,8655>,
<8655,8663,8664>,
<8655,8664,8657>,
<8657,8664,8665>,
<8657,8665,8659>,
<8659,8665,8666>,
<8659,8666,8661>,
<8646,8648,8667>,
<8646,8667,8663>,
<8663,8667,8668>,
<8663,8668,8664>,
<8664,8668,8669>,
<8664,8669,8665>,
<8665,8669,8670>,
<8665,8670,8666>,
<8648,8503,8538>,
<8648,8538,8667>,
<8667,8538,8542>,
<8667,8542,8668>,
<8668,8542,8546>,
<8668,8546,8669>,
<8669,8546,8550>,
<8669,8550,8670>,
<8623,8656,8671>,
<8623,8671,8624>,
<8624,8671,8672>,
<8624,8672,8631>,
<8631,8672,8673>,
<8631,8673,8635>,
<8635,8673,8674>,
<8635,8674,8639>,
<8656,8658,8675>,
<8656,8675,8671>,
<8671,8675,8676>,
<8671,8676,8672>,
<8672,8676,8677>,
<8672,8677,8673>,
<8673,8677,8678>,
<8673,8678,8674>,
<8658,8660,8679>,
<8658,8679,8675>,
<8675,8679,8680>,
<8675,8680,8676>,
<8676,8680,8681>,
<8676,8681,8677>,
<8677,8681,8682>,
<8677,8682,8678>,
<8660,8662,8683>,
<8660,8683,8679>,
<8679,8683,8684>,
<8679,8684,8680>,
<8680,8684,8685>,
<8680,8685,8681>,
<8681,8685,8686>,
<8681,8686,8682>,
<8687,8688,8689>,
<8687,8689,8690>,
<8690,8689,8691>,
<8690,8691,8692>,
<8692,8691,8693>,
<8692,8693,8694>,
<8694,8693,7555>,
<8694,7555,7537>,
<8688,8695,8696>,
<8688,8696,8689>,
<8689,8696,8697>,
<8689,8697,8691>,
<8691,8697,8698>,
<8691,8698,8693>,
<8693,8698,7556>,
<8693,7556,7555>,
<8695,8699,8700>,
<8695,8700,8696>,
<8696,8700,8701>,
<8696,8701,8697>,
<8697,8701,8702>,
<8697,8702,8698>,
<8698,8702,7557>,
<8698,7557,7556>,
<8699,8703,8704>,
<8699,8704,8700>,
<8700,8704,8705>,
<8700,8705,8701>,
<8701,8705,8706>,
<8701,8706,8702>,
<8702,8706,1299>,
<8702,1299,7557>,
<8687,8690,8707>,
<8687,8707,8708>,
<8708,8707,8709>,
<8708,8709,8710>,
<8710,8709,8711>,
<8710,8711,8712>,
<8712,8711,8568>,
<8712,8568,8567>,
<8690,8692,8713>,
<8690,8713,8707>,
<8707,8713,8714>,
<8707,8714,8709>,
<8709,8714,8715>,
<8709,8715,8711>,
<8711,8715,8569>,
<8711,8569,8568>,
<8692,8694,8716>,
<8692,8716,8713>,
<8713,8716,8717>,
<8713,8717,8714>,
<8714,8717,8718>,
<8714,8718,8715>,
<8715,8718,8570>,
<8715,8570,8569>,
<8694,7537,7536>,
<8694,7536,8716>,
<8716,7536,7541>,
<8716,7541,8717>,
<8717,7541,7545>,
<8717,7545,8718>,
<8718,7545,7429>,
<8718,7429,8570>,
<8687,8708,8719>,
<8687,8719,8720>,
<8720,8719,8721>,
<8720,8721,8722>,
<8722,8721,8723>,
<8722,8723,8724>,
<8724,8723,8725>,
<8724,8725,8726>,
<8708,8710,8727>,
<8708,8727,8719>,
<8719,8727,8728>,
<8719,8728,8721>,
<8721,8728,8729>,
<8721,8729,8723>,
<8723,8729,8730>,
<8723,8730,8725>,
<8710,8712,8731>,
<8710,8731,8727>,
<8727,8731,8732>,
<8727,8732,8728>,
<8728,8732,8733>,
<8728,8733,8729>,
<8729,8733,8734>,
<8729,8734,8730>,
<8712,8567,8610>,
<8712,8610,8731>,
<8731,8610,8614>,
<8731,8614,8732>,
<8732,8614,8618>,
<8732,8618,8733>,
<8733,8618,8622>,
<8733,8622,8734>,
<8687,8720,8735>,
<8687,8735,8688>,
<8688,8735,8736>,
<8688,8736,8695>,
<8695,8736,8737>,
<8695,8737,8699>,
<8699,8737,8738>,
<8699,8738,8703>,
<8720,8722,8739>,
<8720,8739,8735>,
<8735,8739,8740>,
<8735,8740,8736>,
<8736,8740,8741>,
<8736,8741,8737>,
<8737,8741,8742>,
<8737,8742,8738>,
<8722,8724,8743>,
<8722,8743,8739>,
<8739,8743,8744>,
<8739,8744,8740>,
<8740,8744,8745>,
<8740,8745,8741>,
<8741,8745,8746>,
<8741,8746,8742>,
<8724,8726,8747>,
<8724,8747,8743>,
<8743,8747,8748>,
<8743,8748,8744>,
<8744,8748,8749>,
<8744,8749,8745>,
<8745,8749,8750>,
<8745,8750,8746>,
<8751,8752,8753>,
<8751,8753,8754>,
<8754,8753,8755>,
<8754,8755,8756>,
<8756,8755,8757>,
<8756,8757,8758>,
<8758,8757,7618>,
<8758,7618,7597>,
<8752,8759,8760>,
<8752,8760,8753>,
<8753,8760,8761>,
<8753,8761,8755>,
<8755,8761,8762>,
<8755,8762,8757>,
<8757,8762,7619>,
<8757,7619,7618>,
<8759,8763,8764>,
<8759,8764,8760>,
<8760,8764,8765>,
<8760,8765,8761>,
<8761,8765,8766>,
<8761,8766,8762>,
<8762,8766,7620>,
<8762,7620,7619>,
<8763,8767,8768>,
<8763,8768,8764>,
<8764,8768,8769>,
<8764,8769,8765>,
<8765,8769,8770>,
<8765,8770,8766>,
<8766,8770,7621>,
<8766,7621,7620>,
<8751,8754,8771>,
<8751,8771,8772>,
<8772,8771,8773>,
<8772,8773,8774>,
<8774,8773,8775>,
<8774,8775,8776>,
<8776,8775,8640>,
<8776,8640,8639>,
<8754,8756,8777>,
<8754,8777,8771>,
<8771,8777,8778>,
<8771,8778,8773>,
<8773,8778,8779>,
<8773,8779,8775>,
<8775,8779,8641>,
<8775,8641,8640>,
<8756,8758,8780>,
<8756,8780,8777>,
<8777,8780,8781>,
<8777,8781,8778>,
<8778,8781,8782>,
<8778,8782,8779>,
<8779,8782,8642>,
<8779,8642,8641>,
<8758,7597,7596>,
<8758,7596,8780>,
<8780,7596,7601>,
<8780,7601,8781>,
<8781,7601,7605>,
<8781,7605,8782>,
<8782,7605,7501>,
<8782,7501,8642>,
<8751,8772,8783>,
<8751,8783,8784>,
<8784,8783,8785>,
<8784,8785,8786>,
<8786,8785,8787>,
<8786,8787,8788>,
<8788,8787,8789>,
<8788,8789,8790>,
<8772,8774,8791>,
<8772,8791,8783>,
<8783,8791,8792>,
<8783,8792,8785>,
<8785,8792,8793>,
<8785,8793,8787>,
<8787,8793,8794>,
<8787,8794,8789>,
<8774,8776,8795>,
<8774,8795,8791>,
<8791,8795,8796>,
<8791,8796,8792>,
<8792,8796,8797>,
<8792,8797,8793>,
<8793,8797,8798>,
<8793,8798,8794>,
<8776,8639,8674>,
<8776,8674,8795>,
<8795,8674,8678>,
<8795,8678,8796>,
<8796,8678,8682>,
<8796,8682,8797>,
<8797,8682,8686>,
<8797,8686,8798>,
<8751,8784,8799>,
<8751,8799,8752>,
<8752,8799,8800>,
<8752,8800,8759>,
<8759,8800,8801>,
<8759,8801,8763>,
<8763,8801,8802>,
<8763,8802,8767>,
<8784,8786,8803>,
<8784,8803,8799>,
<8799,8803,8804>,
<8799,8804,8800>,
<8800,8804,8805>,
<8800,8805,8801>,
<8801,8805,8806>,
<8801,8806,8802>,
<8786,8788,8807>,
<8786,8807,8803>,
<8803,8807,8808>,
<8803,8808,8804>,
<8804,8808,8809>,
<8804,8809,8805>,
<8805,8809,8810>,
<8805,8810,8806>,
<8788,8790,8811>,
<8788,8811,8807>,
<8807,8811,8812>,
<8807,8812,8808>,
<8808,8812,8813>,
<8808,8813,8809>,
<8809,8813,8814>,
<8809,8814,8810>,
<8815,8816,8817>,
<8815,8817,8818>,
<8818,8817,8819>,
<8818,8819,8820>,
<8820,8819,8821>,
<8820,8821,8822>,
<8822,8821,7682>,
<8822,7682,7661>,
<8816,8823,8824>,
<8816,8824,8817>,
<8817,8824,8825>,
<8817,8825,8819>,
<8819,8825,8826>,
<8819,8826,8821>,
<8821,8826,7683>,
<8821,7683,7682>,
<8823,8827,8828>,
<8823,8828,8824>,
<8824,8828,8829>,
<8824,8829,8825>,
<8825,8829,8830>,
<8825,8830,8826>,
<8826,8830,7684>,
<8826,7684,7683>,
<8827,8831,8832>,
<8827,8832,8828>,
<8828,8832,8833>,
<8828,8833,8829>,
<8829,8833,8834>,
<8829,8834,8830>,
<8830,8834,7685>,
<8830,7685,7684>,
<8815,8818,8835>,
<8815,8835,8836>,
<8836,8835,8837>,
<8836,8837,8838>,
<8838,8837,8839>,
<8838,8839,8840>,
<8840,8839,8841>,
<8840,8841,8842>,
<8818,8820,8843>,
<8818,8843,8835>,
<8835,8843,8844>,
<8835,8844,8837>,
<8837,8844,8845>,
<8837,8845,8839>,
<8839,8845,8846>,
<8839,8846,8841>,
<8820,8822,8847>,
<8820,8847,8843>,
<8843,8847,8848>,
<8843,8848,8844>,
<8844,8848,8849>,
<8844,8849,8845>,
<8845,8849,8850>,
<8845,8850,8846>,
<8822,7661,7660>,
<8822,7660,8847>,
<8847,7660,7665>,
<8847,7665,8848>,
<8848,7665,7669>,
<8848,7669,8849>,
<8849,7669,1315>,
<8849,1315,8850>,
<8815,8836,8851>,
<8815,8851,8852>,
<8852,8851,8853>,
<8852,8853,8854>,
<8854,8853,8855>,
<8854,8855,8856>,
<8856,8855,8857>,
<8856,8857,8858>,
<8836,8838,8859>,
<8836,8859,8851>,
<8851,8859,8860>,
<8851,8860,8853>,
<8853,8860,8861>,
<8853,8861,8855>,
<8855,8861,8862>,
<8855,8862,8857>,
<8838,8840,8863>,
<8838,8863,8859>,
<8859,8863,8864>,
<8859,8864,8860>,
<8860,8864,8865>,
<8860,8865,8861>,
<8861,8865,8866>,
<8861,8866,8862>,
<8840,8842,8867>,
<8840,8867,8863>,
<8863,8867,8868>,
<8863,8868,8864>,
<8864,8868,8869>,
<8864,8869,8865>,
<8865,8869,8870>,
<8865,8870,8866>,
<8815,8852,8871>,
<8815,8871,8816>,
<8816,8871,8872>,
<8816,8872,8823>,
<8823,8872,8873>,
<8823,8873,8827>,
<8827,8873,8874>,
<8827,8874,8831>,
<8852,8854,8875>,
<8852,8875,8871>,
<8871,8875,8876>,
<8871,8876,8872>,
<8872,8876,8877>,
<8872,8877,8873>,
<8873,8877,8878>,
<8873,8878,8874>,
<8854,8856,8879>,
<8854,8879,8875>,
<8875,8879,8880>,
<8875,8880,8876>,
<8876,8880,8881>,
<8876,8881,8877>,
<8877,8881,8882>,
<8877,8882,8878>,
<8856,8858,8883>,
<8856,8883,8879>,
<8879,8883,8884>,
<8879,8884,8880>,
<8880,8884,8885>,
<8880,8885,8881>,
<8881,8885,8886>,
<8881,8886,8882>,
<8887,8888,8889>,
<8887,8889,8890>,
<8890,8889,8891>,
<8890,8891,8892>,
<8892,8891,8893>,
<8892,8893,8894>,
<8894,8893,7746>,
<8894,7746,7725>,
<8888,8895,8896>,
<8888,8896,8889>,
<8889,8896,8897>,
<8889,8897,8891>,
<8891,8897,8898>,
<8891,8898,8893>,
<8893,8898,7747>,
<8893,7747,7746>,
<8895,8899,8900>,
<8895,8900,8896>,
<8896,8900,8901>,
<8896,8901,8897>,
<8897,8901,8902>,
<8897,8902,8898>,
<8898,8902,7748>,
<8898,7748,7747>,
<8899,8903,8904>,
<8899,8904,8900>,
<8900,8904,8905>,
<8900,8905,8901>,
<8901,8905,8906>,
<8901,8906,8902>,
<8902,8906,7749>,
<8902,7749,7748>,
<8887,8890,8907>,
<8887,8907,8908>,
<8908,8907,8909>,
<8908,8909,8910>,
<8910,8909,8911>,
<8910,8911,8912>,
<8912,8911,8768>,
<8912,8768,8767>,
<8890,8892,8913>,
<8890,8913,8907>,
<8907,8913,8914>,
<8907,8914,8909>,
<8909,8914,8915>,
<8909,8915,8911>,
<8911,8915,8769>,
<8911,8769,8768>,
<8892,8894,8916>,
<8892,8916,8913>,
<8913,8916,8917>,
<8913,8917,8914>,
<8914,8917,8918>,
<8914,8918,8915>,
<8915,8918,8770>,
<8915,8770,8769>,
<8894,7725,7724>,
<8894,7724,8916>,
<8916,7724,7729>,
<8916,7729,8917>,
<8917,7729,7733>,
<8917,7733,8918>,
<8918,7733,7621>,
<8918,7621,8770>,
<8887,8908,8919>,
<8887,8919,8920>,
<8920,8919,8921>,
<8920,8921,8922>,
<8922,8921,8923>,
<8922,8923,8924>,
<8924,8923,8925>,
<8924,8925,8926>,
<8908,8910,8927>,
<8908,8927,8919>,
<8919,8927,8928>,
<8919,8928,8921>,
<8921,8928,8929>,
<8921,8929,8923>,
<8923,8929,8930>,
<8923,8930,8925>,
<8910,8912,8931>,
<8910,8931,8927>,
<8927,8931,8932>,
<8927,8932,8928>,
<8928,8932,8933>,
<8928,8933,8929>,
<8929,8933,8934>,
<8929,8934,8930>,
<8912,8767,8802>,
<8912,8802,8931>,
<8931,8802,8806>,
<8931,8806,8932>,
<8932,8806,8810>,
<8932,8810,8933>,
<8933,8810,8814>,
<8933,8814,8934>,
<8887,8920,8935>,
<8887,8935,8888>,
<8888,8935,8936>,
<8888,8936,8895>,
<8895,8936,8937>,
<8895,8937,8899>,
<8899,8937,8938>,
<8899,8938,8903>,
<8920,8922,8939>,
<8920,8939,8935>,
<8935,8939,8940>,
<8935,8940,8936>,
<8936,8940,8941>,
<8936,8941,8937>,
<8937,8941,8942>,
<8937,8942,8938>,
<8922,8924,8943>,
<8922,8943,8939>,
<8939,8943,8944>,
<8939,8944,8940>,
<8940,8944,8945>,
<8940,8945,8941>,
<8941,8945,8946>,
<8941,8946,8942>,
<8924,8926,8947>,
<8924,8947,8943>,
<8943,8947,8948>,
<8943,8948,8944>,
<8944,8948,8949>,
<8944,8949,8945>,
<8945,8949,8950>,
<8945,8950,8946>,
<8951,8952,8953>,
<8951,8953,8954>,
<8954,8953,8955>,
<8954,8955,8956>,
<8956,8955,8957>,
<8956,8957,8958>,
<8958,8957,7810>,
<8958,7810,7789>,
<8952,8959,8960>,
<8952,8960,8953>,
<8953,8960,8961>,
<8953,8961,8955>,
<8955,8961,8962>,
<8955,8962,8957>,
<8957,8962,7811>,
<8957,7811,7810>,
<8959,8963,8964>,
<8959,8964,8960>,
<8960,8964,8965>,
<8960,8965,8961>,
<8961,8965,8966>,
<8961,8966,8962>,
<8962,8966,7812>,
<8962,7812,7811>,
<8963,8234,8233>,
<8963,8233,8964>,
<8964,8233,8238>,
<8964,8238,8965>,
<8965,8238,8242>,
<8965,8242,8966>,
<8966,8242,7813>,
<8966,7813,7812>,
<8951,8954,8967>,
<8951,8967,8968>,
<8968,8967,8969>,
<8968,8969,8970>,
<8970,8969,8971>,
<8970,8971,8972>,
<8972,8971,8832>,
<8972,8832,8831>,
<8954,8956,8973>,
<8954,8973,8967>,
<8967,8973,8974>,
<8967,8974,8969>,
<8969,8974,8975>,
<8969,8975,8971>,
<8971,8975,8833>,
<8971,8833,8832>,
<8956,8958,8976>,
<8956,8976,8973>,
<8973,8976,8977>,
<8973,8977,8974>,
<8974,8977,8978>,
<8974,8978,8975>,
<8975,8978,8834>,
<8975,8834,8833>,
<8958,7789,7788>,
<8958,7788,8976>,
<8976,7788,7793>,
<8976,7793,8977>,
<8977,7793,7797>,
<8977,7797,8978>,
<8978,7797,7685>,
<8978,7685,8834>,
<8951,8968,8979>,
<8951,8979,8980>,
<8980,8979,8981>,
<8980,8981,8982>,
<8982,8981,8983>,
<8982,8983,8984>,
<8984,8983,8985>,
<8984,8985,8986>,
<8968,8970,8987>,
<8968,8987,8979>,
<8979,8987,8988>,
<8979,8988,8981>,
<8981,8988,8989>,
<8981,8989,8983>,
<8983,8989,8990>,
<8983,8990,8985>,
<8970,8972,8991>,
<8970,8991,8987>,
<8987,8991,8992>,
<8987,8992,8988>,
<8988,8992,8993>,
<8988,8993,8989>,
<8989,8993,8994>,
<8989,8994,8990>,
<8972,8831,8874>,
<8972,8874,8991>,
<8991,8874,8878>,
<8991,8878,8992>,
<8992,8878,8882>,
<8992,8882,8993>,
<8993,8882,8886>,
<8993,8886,8994>,
<8951,8980,8995>,
<8951,8995,8952>,
<8952,8995,8996>,
<8952,8996,8959>,
<8959,8996,8997>,
<8959,8997,8963>,
<8963,8997,8259>,
<8963,8259,8234>,
<8980,8982,8998>,
<8980,8998,8995>,
<8995,8998,8999>,
<8995,8999,8996>,
<8996,8999,9000>,
<8996,9000,8997>,
<8997,9000,8260>,
<8997,8260,8259>,
<8982,8984,9001>,
<8982,9001,8998>,
<8998,9001,9002>,
<8998,9002,8999>,
<8999,9002,9003>,
<8999,9003,9000>,
<9000,9003,8261>,
<9000,8261,8260>,
<8984,8986,9004>,
<8984,9004,9001>,
<9001,9004,9005>,
<9001,9005,9002>,
<9002,9005,9006>,
<9002,9006,9003>,
<9003,9006,8262>,
<9003,8262,8261>,
<9007,9008,9009>,
<9007,9009,9010>,
<9010,9009,9011>,
<9010,9011,9012>,
<9012,9011,9013>,
<9012,9013,9014>,
<9014,9013,7874>,
<9014,7874,7853>,
<9008,9015,9016>,
<9008,9016,9009>,
<9009,9016,9017>,
<9009,9017,9011>,
<9011,9017,9018>,
<9011,9018,9013>,
<9013,9018,7875>,
<9013,7875,7874>,
<9015,9019,9020>,
<9015,9020,9016>,
<9016,9020,9021>,
<9016,9021,9017>,
<9017,9021,9022>,
<9017,9022,9018>,
<9018,9022,7876>,
<9018,7876,7875>,
<9019,8306,8305>,
<9019,8305,9020>,
<9020,8305,8310>,
<9020,8310,9021>,
<9021,8310,8314>,
<9021,8314,9022>,
<9022,8314,7877>,
<9022,7877,7876>,
<9007,9010,9023>,
<9007,9023,9024>,
<9024,9023,9025>,
<9024,9025,9026>,
<9026,9025,9027>,
<9026,9027,9028>,
<9028,9027,8904>,
<9028,8904,8903>,
<9010,9012,9029>,
<9010,9029,9023>,
<9023,9029,9030>,
<9023,9030,9025>,
<9025,9030,9031>,
<9025,9031,9027>,
<9027,9031,8905>,
<9027,8905,8904>,
<9012,9014,9032>,
<9012,9032,9029>,
<9029,9032,9033>,
<9029,9033,9030>,
<9030,9033,9034>,
<9030,9034,9031>,
<9031,9034,8906>,
<9031,8906,8905>,
<9014,7853,7852>,
<9014,7852,9032>,
<9032,7852,7857>,
<9032,7857,9033>,
<9033,7857,7861>,
<9033,7861,9034>,
<9034,7861,7749>,
<9034,7749,8906>,
<9007,9024,9035>,
<9007,9035,9036>,
<9036,9035,9037>,
<9036,9037,9038>,
<9038,9037,9039>,
<9038,9039,9040>,
<9040,9039,9041>,
<9040,9041,9042>,
<9024,9026,9043>,
<9024,9043,9035>,
<9035,9043,9044>,
<9035,9044,9037>,
<9037,9044,9045>,
<9037,9045,9039>,
<9039,9045,9046>,
<9039,9046,9041>,
<9026,9028,9047>,
<9026,9047,9043>,
<9043,9047,9048>,
<9043,9048,9044>,
<9044,9048,9049>,
<9044,9049,9045>,
<9045,9049,9050>,
<9045,9050,9046>,
<9028,8903,8938>,
<9028,8938,9047>,
<9047,8938,8942>,
<9047,8942,9048>,
<9048,8942,8946>,
<9048,8946,9049>,
<9049,8946,8950>,
<9049,8950,9050>,
<9007,9036,9051>,
<9007,9051,9008>,
<9008,9051,9052>,
<9008,9052,9015>,
<9015,9052,9053>,
<9015,9053,9019>,
<9019,9053,8331>,
<9019,8331,8306>,
<9036,9038,9054>,
<9036,9054,9051>,
<9051,9054,9055>,
<9051,9055,9052>,
<9052,9055,9056>,
<9052,9056,9053>,
<9053,9056,8332>,
<9053,8332,8331>,
<9038,9040,9057>,
<9038,9057,9054>,
<9054,9057,9058>,
<9054,9058,9055>,
<9055,9058,9059>,
<9055,9059,9056>,
<9056,9059,8333>,
<9056,8333,8332>,
<9040,9042,9060>,
<9040,9060,9057>,
<9057,9060,9061>,
<9057,9061,9058>,
<9058,9061,9062>,
<9058,9062,9059>,
<9059,9062,8334>,
<9059,8334,8333>,
<9063,9064,9065>,
<9063,9065,9066>,
<9066,9065,9067>,
<9066,9067,9068>,
<9068,9067,9069>,
<9068,9069,9070>,
<9070,9069,8811>,
<9070,8811,8790>,
<9064,9071,9072>,
<9064,9072,9065>,
<9065,9072,9073>,
<9065,9073,9067>,
<9067,9073,9074>,
<9067,9074,9069>,
<9069,9074,8812>,
<9069,8812,8811>,
<9071,9075,9076>,
<9071,9076,9072>,
<9072,9076,9077>,
<9072,9077,9073>,
<9073,9077,9078>,
<9073,9078,9074>,
<9074,9078,8813>,
<9074,8813,8812>,
<9075,9079,9080>,
<9075,9080,9076>,
<9076,9080,9081>,
<9076,9081,9077>,
<9077,9081,9082>,
<9077,9082,9078>,
<9078,9082,8814>,
<9078,8814,8813>,
<9063,9066,9083>,
<9063,9083,9084>,
<9084,9083,9085>,
<9084,9085,9086>,
<9086,9085,9087>,
<9086,9087,9088>,
<9088,9087,9089>,
<9088,9089,9090>,
<9066,9068,9091>,
<9066,9091,9083>,
<9083,9091,9092>,
<9083,9092,9085>,
<9085,9092,9093>,
<9085,9093,9087>,
<9087,9093,9094>,
<9087,9094,9089>,
<9068,9070,9095>,
<9068,9095,9091>,
<9091,9095,9096>,
<9091,9096,9092>,
<9092,9096,9097>,
<9092,9097,9093>,
<9093,9097,9098>,
<9093,9098,9094>,
<9070,8790,8789>,
<9070,8789,9095>,
<9095,8789,8794>,
<9095,8794,9096>,
<9096,8794,8798>,
<9096,8798,9097>,
<9097,8798,8686>,
<9097,8686,9098>,
<9063,9084,9099>,
<9063,9099,9100>,
<9100,9099,9101>,
<9100,9101,9102>,
<9102,9101,9103>,
<9102,9103,9104>,
<9104,9103,9105>,
<9104,9105,9106>,
<9084,9086,9107>,
<9084,9107,9099>,
<9099,9107,9108>,
<9099,9108,9101>,
<9101,9108,9109>,
<9101,9109,9103>,
<9103,9109,9110>,
<9103,9110,9105>,
<9086,9088,9111>,
<9086,9111,9107>,
<9107,9111,9112>,
<9107,9112,9108>,
<9108,9112,9113>,
<9108,9113,9109>,
<9109,9113,9114>,
<9109,9114,9110>,
<9088,9090,9115>,
<9088,9115,9111>,
<9111,9115,9116>,
<9111,9116,9112>,
<9112,9116,9117>,
<9112,9117,9113>,
<9113,9117,9118>,
<9113,9118,9114>,
<9063,9100,9119>,
<9063,9119,9064>,
<9064,9119,9120>,
<9064,9120,9071>,
<9071,9120,9121>,
<9071,9121,9075>,
<9075,9121,9122>,
<9075,9122,9079>,
<9100,9102,9123>,
<9100,9123,9119>,
<9119,9123,9124>,
<9119,9124,9120>,
<9120,9124,9125>,
<9120,9125,9121>,
<9121,9125,9126>,
<9121,9126,9122>,
<9102,9104,9127>,
<9102,9127,9123>,
<9123,9127,9128>,
<9123,9128,9124>,
<9124,9128,9129>,
<9124,9129,9125>,
<9125,9129,9130>,
<9125,9130,9126>,
<9104,9106,9131>,
<9104,9131,9127>,
<9127,9131,9132>,
<9127,9132,9128>,
<9128,9132,9133>,
<9128,9133,9129>,
<9129,9133,9134>,
<9129,9134,9130>,
<9135,9136,9137>,
<9135,9137,9138>,
<9138,9137,9139>,
<9138,9139,9140>,
<9140,9139,9141>,
<9140,9141,9142>,
<9142,9141,8883>,
<9142,8883,8858>,
<9136,9143,9144>,
<9136,9144,9137>,
<9137,9144,9145>,
<9137,9145,9139>,
<9139,9145,9146>,
<9139,9146,9141>,
<9141,9146,8884>,
<9141,8884,8883>,
<9143,9147,9148>,
<9143,9148,9144>,
<9144,9148,9149>,
<9144,9149,9145>,
<9145,9149,9150>,
<9145,9150,9146>,
<9146,9150,8885>,
<9146,8885,8884>,
<9147,9151,9152>,
<9147,9152,9148>,
<9148,9152,9153>,
<9148,9153,9149>,
<9149,9153,9154>,
<9149,9154,9150>,
<9150,9154,8886>,
<9150,8886,8885>,
<9135,9138,9155>,
<9135,9155,9156>,
<9156,9155,9157>,
<9156,9157,9158>,
<9158,9157,9159>,
<9158,9159,9160>,
<9160,9159,9161>,
<9160,9161,9162>,
<9138,9140,9163>,
<9138,9163,9155>,
<9155,9163,9164>,
<9155,9164,9157>,
<9157,9164,9165>,
<9157,9165,9159>,
<9159,9165,9166>,
<9159,9166,9161>,
<9140,9142,9167>,
<9140,9167,9163>,
<9163,9167,9168>,
<9163,9168,9164>,
<9164,9168,9169>,
<9164,9169,9165>,
<9165,9169,9170>,
<9165,9170,9166>,
<9142,8858,8857>,
<9142,8857,9167>,
<9167,8857,8862>,
<9167,8862,9168>,
<9168,8862,8866>,
<9168,8866,9169>,
<9169,8866,8870>,
<9169,8870,9170>,
<9135,9156,9171>,
<9135,9171,9172>,
<9172,9171,9173>,
<9172,9173,9174>,
<9174,9173,9175>,
<9174,9175,9176>,
<9176,9175,9177>,
<9176,9177,9178>,
<9156,9158,9179>,
<9156,9179,9171>,
<9171,9179,9180>,
<9171,9180,9173>,
<9173,9180,9181>,
<9173,9181,9175>,
<9175,9181,9182>,
<9175,9182,9177>,
<9158,9160,9183>,
<9158,9183,9179>,
<9179,9183,9184>,
<9179,9184,9180>,
<9180,9184,9185>,
<9180,9185,9181>,
<9181,9185,9186>,
<9181,9186,9182>,
<9160,9162,9187>,
<9160,9187,9183>,
<9183,9187,9188>,
<9183,9188,9184>,
<9184,9188,9189>,
<9184,9189,9185>,
<9185,9189,9190>,
<9185,9190,9186>,
<9135,9172,9191>,
<9135,9191,9136>,
<9136,9191,9192>,
<9136,9192,9143>,
<9143,9192,9193>,
<9143,9193,9147>,
<9147,9193,9194>,
<9147,9194,9151>,
<9172,9174,9195>,
<9172,9195,9191>,
<9191,9195,9196>,
<9191,9196,9192>,
<9192,9196,9197>,
<9192,9197,9193>,
<9193,9197,9198>,
<9193,9198,9194>,
<9174,9176,9199>,
<9174,9199,9195>,
<9195,9199,9200>,
<9195,9200,9196>,
<9196,9200,9201>,
<9196,9201,9197>,
<9197,9201,9202>,
<9197,9202,9198>,
<9176,9178,9203>,
<9176,9203,9199>,
<9199,9203,9204>,
<9199,9204,9200>,
<9200,9204,9205>,
<9200,9205,9201>,
<9201,9205,9206>,
<9201,9206,9202>,
<9207,9208,9209>,
<9207,9209,9210>,
<9210,9209,9211>,
<9210,9211,9212>,
<9212,9211,9213>,
<9212,9213,9214>,
<9214,9213,8947>,
<9214,8947,8926>,
<9208,9215,9216>,
<9208,9216,9209>,
<9209,9216,9217>,
<9209,9217,9211>,
<9211,9217,9218>,
<9211,9218,9213>,
<9213,9218,8948>,
<9213,8948,8947>,
<9215,9219,9220>,
<9215,9220,9216>,
<9216,9220,9221>,
<9216,9221,9217>,
<9217,9221,9222>,
<9217,9222,9218>,
<9218,9222,8949>,
<9218,8949,8948>,
<9219,9223,9224>,
<9219,9224,9220>,
<9220,9224,9225>,
<9220,9225,9221>,
<9221,9225,9226>,
<9221,9226,9222>,
<9222,9226,8950>,
<9222,8950,8949>,
<9207,9210,9227>,
<9207,9227,9228>,
<9228,9227,9229>,
<9228,9229,9230>,
<9230,9229,9231>,
<9230,9231,9232>,
<9232,9231,9080>,
<9232,9080,9079>,
<9210,9212,9233>,
<9210,9233,9227>,
<9227,9233,9234>,
<9227,9234,9229>,
<9229,9234,9235>,
<9229,9235,9231>,
<9231,9235,9081>,
<9231,9081,9080>,
<9212,9214,9236>,
<9212,9236,9233>,
<9233,9236,9237>,
<9233,9237,9234>,
<9234,9237,9238>,
<9234,9238,9235>,
<9235,9238,9082>,
<9235,9082,9081>,
<9214,8926,8925>,
<9214,8925,9236>,
<9236,8925,8930>,
<9236,8930,9237>,
<9237,8930,8934>,
<9237,8934,9238>,
<9238,8934,8814>,
<9238,8814,9082>,
<9207,9228,9239>,
<9207,9239,9240>,
<9240,9239,9241>,
<9240,9241,9242>,
<9242,9241,9243>,
<9242,9243,9244>,
<9244,9243,9245>,
<9244,9245,9246>,
<9228,9230,9247>,
<9228,9247,9239>,
<9239,9247,9248>,
<9239,9248,9241>,
<9241,9248,9249>,
<9241,9249,9243>,
<9243,9249,9250>,
<9243,9250,9245>,
<9230,9232,9251>,
<9230,9251,9247>,
<9247,9251,9252>,
<9247,9252,9248>,
<9248,9252,9253>,
<9248,9253,9249>,
<9249,9253,9254>,
<9249,9254,9250>,
<9232,9079,9122>,
<9232,9122,9251>,
<9251,9122,9126>,
<9251,9126,9252>,
<9252,9126,9130>,
<9252,9130,9253>,
<9253,9130,9134>,
<9253,9134,9254>,
<9207,9240,9255>,
<9207,9255,9208>,
<9208,9255,9256>,
<9208,9256,9215>,
<9215,9256,9257>,
<9215,9257,9219>,
<9219,9257,9258>,
<9219,9258,9223>,
<9240,9242,9259>,
<9240,9259,9255>,
<9255,9259,9260>,
<9255,9260,9256>,
<9256,9260,9261>,
<9256,9261,9257>,
<9257,9261,9262>,
<9257,9262,9258>,
<9242,9244,9263>,
<9242,9263,9259>,
<9259,9263,9264>,
<9259,9264,9260>,
<9260,9264,9265>,
<9260,9265,9261>,
<9261,9265,9266>,
<9261,9266,9262>,
<9244,9246,9267>,
<9244,9267,9263>,
<9263,9267,9268>,
<9263,9268,9264>,
<9264,9268,9269>,
<9264,9269,9265>,
<9265,9269,9270>,
<9265,9270,9266>,
<9271,9272,9273>,
<9271,9273,9274>,
<9274,9273,9275>,
<9274,9275,9276>,
<9276,9275,9277>,
<9276,9277,9278>,
<9278,9277,9004>,
<9278,9004,8986>,
<9272,9279,9280>,
<9272,9280,9273>,
<9273,9280,9281>,
<9273,9281,9275>,
<9275,9281,9282>,
<9275,9282,9277>,
<9277,9282,9005>,
<9277,9005,9004>,
<9279,9283,9284>,
<9279,9284,9280>,
<9280,9284,9285>,
<9280,9285,9281>,
<9281,9285,9286>,
<9281,9286,9282>,
<9282,9286,9006>,
<9282,9006,9005>,
<9283,9287,9288>,
<9283,9288,9284>,
<9284,9288,9289>,
<9284,9289,9285>,
<9285,9289,9290>,
<9285,9290,9286>,
<9286,9290,8262>,
<9286,8262,9006>,
<9271,9274,9291>,
<9271,9291,9292>,
<9292,9291,9293>,
<9292,9293,9294>,
<9294,9293,9295>,
<9294,9295,9296>,
<9296,9295,9152>,
<9296,9152,9151>,
<9274,9276,9297>,
<9274,9297,9291>,
<9291,9297,9298>,
<9291,9298,9293>,
<9293,9298,9299>,
<9293,9299,9295>,
<9295,9299,9153>,
<9295,9153,9152>,
<9276,9278,9300>,
<9276,9300,9297>,
<9297,9300,9301>,
<9297,9301,9298>,
<9298,9301,9302>,
<9298,9302,9299>,
<9299,9302,9154>,
<9299,9154,9153>,
<9278,8986,8985>,
<9278,8985,9300>,
<9300,8985,8990>,
<9300,8990,9301>,
<9301,8990,8994>,
<9301,8994,9302>,
<9302,8994,8886>,
<9302,8886,9154>,
<9271,9292,9303>,
<9271,9303,9304>,
<9304,9303,9305>,
<9304,9305,9306>,
<9306,9305,9307>,
<9306,9307,9308>,
<9308,9307,9309>,
<9308,9309,9310>,
<9292,9294,9311>,
<9292,9311,9303>,
<9303,9311,9312>,
<9303,9312,9305>,
<9305,9312,9313>,
<9305,9313,9307>,
<9307,9313,9314>,
<9307,9314,9309>,
<9294,9296,9315>,
<9294,9315,9311>,
<9311,9315,9316>,
<9311,9316,9312>,
<9312,9316,9317>,
<9312,9317,9313>,
<9313,9317,9318>,
<9313,9318,9314>,
<9296,9151,9194>,
<9296,9194,9315>,
<9315,9194,9198>,
<9315,9198,9316>,
<9316,9198,9202>,
<9316,9202,9317>,
<9317,9202,9206>,
<9317,9206,9318>,
<9271,9304,9319>,
<9271,9319,9272>,
<9272,9319,9320>,
<9272,9320,9279>,
<9279,9320,9321>,
<9279,9321,9283>,
<9283,9321,9322>,
<9283,9322,9287>,
<9304,9306,9323>,
<9304,9323,9319>,
<9319,9323,9324>,
<9319,9324,9320>,
<9320,9324,9325>,
<9320,9325,9321>,
<9321,9325,9326>,
<9321,9326,9322>,
<9306,9308,9327>,
<9306,9327,9323>,
<9323,9327,9328>,
<9323,9328,9324>,
<9324,9328,9329>,
<9324,9329,9325>,
<9325,9329,9330>,
<9325,9330,9326>,
<9308,9310,9331>,
<9308,9331,9327>,
<9327,9331,9332>,
<9327,9332,9328>,
<9328,9332,9333>,
<9328,9333,9329>,
<9329,9333,9334>,
<9329,9334,9330>,
<9335,9336,9337>,
<9335,9337,9338>,
<9338,9337,9339>,
<9338,9339,9340>,
<9340,9339,9341>,
<9340,9341,9342>,
<9342,9341,9060>,
<9342,9060,9042>,
<9336,9343,9344>,
<9336,9344,9337>,
<9337,9344,9345>,
<9337,9345,9339>,
<9339,9345,9346>,
<9339,9346,9341>,
<9341,9346,9061>,
<9341,9061,9060>,
<9343,9347,9348>,
<9343,9348,9344>,
<9344,9348,9349>,
<9344,9349,9345>,
<9345,9349,9350>,
<9345,9350,9346>,
<9346,9350,9062>,
<9346,9062,9061>,
<9347,9351,9352>,
<9347,9352,9348>,
<9348,9352,9353>,
<9348,9353,9349>,
<9349,9353,9354>,
<9349,9354,9350>,
<9350,9354,8334>,
<9350,8334,9062>,
<9335,9338,9355>,
<9335,9355,9356>,
<9356,9355,9357>,
<9356,9357,9358>,
<9358,9357,9359>,
<9358,9359,9360>,
<9360,9359,9224>,
<9360,9224,9223>,
<9338,9340,9361>,
<9338,9361,9355>,
<9355,9361,9362>,
<9355,9362,9357>,
<9357,9362,9363>,
<9357,9363,9359>,
<9359,9363,9225>,
<9359,9225,9224>,
<9340,9342,9364>,
<9340,9364,9361>,
<9361,9364,9365>,
<9361,9365,9362>,
<9362,9365,9366>,
<9362,9366,9363>,
<9363,9366,9226>,
<9363,9226,9225>,
<9342,9042,9041>,
<9342,9041,9364>,
<9364,9041,9046>,
<9364,9046,9365>,
<9365,9046,9050>,
<9365,9050,9366>,
<9366,9050,8950>,
<9366,8950,9226>,
<9335,9356,9367>,
<9335,9367,9368>,
<9368,9367,9369>,
<9368,9369,9370>,
<9370,9369,9371>,
<9370,9371,9372>,
<9372,9371,9373>,
<9372,9373,9374>,
<9356,9358,9375>,
<9356,9375,9367>,
<9367,9375,9376>,
<9367,9376,9369>,
<9369,9376,9377>,
<9369,9377,9371>,
<9371,9377,9378>,
<9371,9378,9373>,
<9358,9360,9379>,
<9358,9379,9375>,
<9375,9379,9380>,
<9375,9380,9376>,
<9376,9380,9381>,
<9376,9381,9377>,
<9377,9381,9382>,
<9377,9382,9378>,
<9360,9223,9258>,
<9360,9258,9379>,
<9379,9258,9262>,
<9379,9262,9380>,
<9380,9262,9266>,
<9380,9266,9381>,
<9381,9266,9270>,
<9381,9270,9382>,
<9335,9368,9383>,
<9335,9383,9336>,
<9336,9383,9384>,
<9336,9384,9343>,
<9343,9384,9385>,
<9343,9385,9347>,
<9347,9385,9386>,
<9347,9386,9351>,
<9368,9370,9387>,
<9368,9387,9383>,
<9383,9387,9388>,
<9383,9388,9384>,
<9384,9388,9389>,
<9384,9389,9385>,
<9385,9389,9390>,
<9385,9390,9386>,
<9370,9372,9391>,
<9370,9391,9387>,
<9387,9391,9392>,
<9387,9392,9388>,
<9388,9392,9393>,
<9388,9393,9389>,
<9389,9393,9394>,
<9389,9394,9390>,
<9372,9374,9395>,
<9372,9395,9391>,
<9391,9395,9396>,
<9391,9396,9392>,
<9392,9396,9397>,
<9392,9397,9393>,
<9393,9397,9398>,
<9393,9398,9394>,
<9399,9400,9401>,
<9399,9401,9402>,
<9402,9401,9403>,
<9402,9403,9404>,
<9404,9403,9405>,
<9404,9405,9406>,
<9406,9405,8275>,
<9406,8275,8250>,
<9400,9407,9408>,
<9400,9408,9401>,
<9401,9408,9409>,
<9401,9409,9403>,
<9403,9409,9410>,
<9403,9410,9405>,
<9405,9410,8276>,
<9405,8276,8275>,
<9407,9411,9412>,
<9407,9412,9408>,
<9408,9412,9413>,
<9408,9413,9409>,
<9409,9413,9414>,
<9409,9414,9410>,
<9410,9414,8277>,
<9410,8277,8276>,
<9411,9415,9416>,
<9411,9416,9412>,
<9412,9416,9417>,
<9412,9417,9413>,
<9413,9417,9418>,
<9413,9418,9414>,
<9414,9418,8278>,
<9414,8278,8277>,
<9399,9402,9419>,
<9399,9419,9420>,
<9420,9419,9421>,
<9420,9421,9422>,
<9422,9421,9423>,
<9422,9423,9424>,
<9424,9423,9288>,
<9424,9288,9287>,
<9402,9404,9425>,
<9402,9425,9419>,
<9419,9425,9426>,
<9419,9426,9421>,
<9421,9426,9427>,
<9421,9427,9423>,
<9423,9427,9289>,
<9423,9289,9288>,
<9404,9406,9428>,
<9404,9428,9425>,
<9425,9428,9429>,
<9425,9429,9426>,
<9426,9429,9430>,
<9426,9430,9427>,
<9427,9430,9290>,
<9427,9290,9289>,
<9406,8250,8249>,
<9406,8249,9428>,
<9428,8249,8254>,
<9428,8254,9429>,
<9429,8254,8258>,
<9429,8258,9430>,
<9430,8258,8262>,
<9430,8262,9290>,
<9399,9420,9431>,
<9399,9431,9432>,
<9432,9431,9433>,
<9432,9433,9434>,
<9434,9433,9435>,
<9434,9435,9436>,
<9436,9435,9437>,
<9436,9437,9438>,
<9420,9422,9439>,
<9420,9439,9431>,
<9431,9439,9440>,
<9431,9440,9433>,
<9433,9440,9441>,
<9433,9441,9435>,
<9435,9441,9442>,
<9435,9442,9437>,
<9422,9424,9443>,
<9422,9443,9439>,
<9439,9443,9444>,
<9439,9444,9440>,
<9440,9444,9445>,
<9440,9445,9441>,
<9441,9445,9446>,
<9441,9446,9442>,
<9424,9287,9322>,
<9424,9322,9443>,
<9443,9322,9326>,
<9443,9326,9444>,
<9444,9326,9330>,
<9444,9330,9445>,
<9445,9330,9334>,
<9445,9334,9446>,
<9399,9432,9447>,
<9399,9447,9400>,
<9400,9447,9448>,
<9400,9448,9407>,
<9407,9448,9449>,
<9407,9449,9411>,
<9411,9449,9450>,
<9411,9450,9415>,
<9432,9434,9451>,
<9432,9451,9447>,
<9447,9451,9452>,
<9447,9452,9448>,
<9448,9452,9453>,
<9448,9453,9449>,
<9449,9453,9454>,
<9449,9454,9450>,
<9434,9436,9455>,
<9434,9455,9451>,
<9451,9455,9456>,
<9451,9456,9452>,
<9452,9456,9457>,
<9452,9457,9453>,
<9453,9457,9458>,
<9453,9458,9454>,
<9436,9438,9459>,
<9436,9459,9455>,
<9455,9459,9460>,
<9455,9460,9456>,
<9456,9460,9461>,
<9456,9461,9457>,
<9457,9461,9462>,
<9457,9462,9458>,
<9463,9464,9465>,
<9463,9465,9466>,
<9466,9465,9467>,
<9466,9467,9468>,
<9468,9467,9469>,
<9468,9469,9470>,
<9470,9469,8347>,
<9470,8347,8322>,
<9464,9471,9472>,
<9464,9472,9465>,
<9465,9472,9473>,
<9465,9473,9467>,
<9467,9473,9474>,
<9467,9474,9469>,
<9469,9474,8348>,
<9469,8348,8347>,
<9471,9475,9476>,
<9471,9476,9472>,
<9472,9476,9477>,
<9472,9477,9473>,
<9473,9477,9478>,
<9473,9478,9474>,
<9474,9478,8349>,
<9474,8349,8348>,
<9475,9479,9480>,
<9475,9480,9476>,
<9476,9480,9481>,
<9476,9481,9477>,
<9477,9481,9482>,
<9477,9482,9478>,
<9478,9482,8350>,
<9478,8350,8349>,
<9463,9466,9483>,
<9463,9483,9484>,
<9484,9483,9485>,
<9484,9485,9486>,
<9486,9485,9487>,
<9486,9487,9488>,
<9488,9487,9352>,
<9488,9352,9351>,
<9466,9468,9489>,
<9466,9489,9483>,
<9483,9489,9490>,
<9483,9490,9485>,
<9485,9490,9491>,
<9485,9491,9487>,
<9487,9491,9353>,
<9487,9353,9352>,
<9468,9470,9492>,
<9468,9492,9489>,
<9489,9492,9493>,
<9489,9493,9490>,
<9490,9493,9494>,
<9490,9494,9491>,
<9491,9494,9354>,
<9491,9354,9353>,
<9470,8322,8321>,
<9470,8321,9492>,
<9492,8321,8326>,
<9492,8326,9493>,
<9493,8326,8330>,
<9493,8330,9494>,
<9494,8330,8334>,
<9494,8334,9354>,
<9463,9484,9495>,
<9463,9495,9496>,
<9496,9495,9497>,
<9496,9497,9498>,
<9498,9497,9499>,
<9498,9499,9500>,
<9500,9499,9501>,
<9500,9501,9502>,
<9484,9486,9503>,
<9484,9503,9495>,
<9495,9503,9504>,
<9495,9504,9497>,
<9497,9504,9505>,
<9497,9505,9499>,
<9499,9505,9506>,
<9499,9506,9501>,
<9486,9488,9507>,
<9486,9507,9503>,
<9503,9507,9508>,
<9503,9508,9504>,
<9504,9508,9509>,
<9504,9509,9505>,
<9505,9509,9510>,
<9505,9510,9506>,
<9488,9351,9386>,
<9488,9386,9507>,
<9507,9386,9390>,
<9507,9390,9508>,
<9508,9390,9394>,
<9508,9394,9509>,
<9509,9394,9398>,
<9509,9398,9510>,
<9463,9496,9511>,
<9463,9511,9464>,
<9464,9511,9512>,
<9464,9512,9471>,
<9471,9512,9513>,
<9471,9513,9475>,
<9475,9513,9514>,
<9475,9514,9479>,
<9496,9498,9515>,
<9496,9515,9511>,
<9511,9515,9516>,
<9511,9516,9512>,
<9512,9516,9517>,
<9512,9517,9513>,
<9513,9517,9518>,
<9513,9518,9514>,
<9498,9500,9519>,
<9498,9519,9515>,
<9515,9519,9520>,
<9515,9520,9516>,
<9516,9520,9521>,
<9516,9521,9517>,
<9517,9521,9522>,
<9517,9522,9518>,
<9500,9502,9523>,
<9500,9523,9519>,
<9519,9523,9524>,
<9519,9524,9520>,
<9520,9524,9525>,
<9520,9525,9521>,
<9521,9525,9526>,
<9521,9526,9522>,
<9527,9528,9529>,
<9527,9529,9530>,
<9530,9529,9531>,
<9530,9531,9532>,
<9532,9531,9533>,
<9532,9533,9534>,
<9534,9533,8411>,
<9534,8411,8390>,
<9528,9535,9536>,
<9528,9536,9529>,
<9529,9536,9537>,
<9529,9537,9531>,
<9531,9537,9538>,
<9531,9538,9533>,
<9533,9538,8412>,
<9533,8412,8411>,
<9535,9539,9540>,
<9535,9540,9536>,
<9536,9540,9541>,
<9536,9541,9537>,
<9537,9541,9542>,
<9537,9542,9538>,
<9538,9542,8413>,
<9538,8413,8412>,
<9539,9543,9544>,
<9539,9544,9540>,
<9540,9544,9545>,
<9540,9545,9541>,
<9541,9545,9546>,
<9541,9546,9542>,
<9542,9546,8414>,
<9542,8414,8413>,
<9527,9530,9547>,
<9527,9547,9548>,
<9548,9547,9549>,
<9548,9549,9550>,
<9550,9549,9551>,
<9550,9551,9552>,
<9552,9551,9416>,
<9552,9416,9415>,
<9530,9532,9553>,
<9530,9553,9547>,
<9547,9553,9554>,
<9547,9554,9549>,
<9549,9554,9555>,
<9549,9555,9551>,
<9551,9555,9417>,
<9551,9417,9416>,
<9532,9534,9556>,
<9532,9556,9553>,
<9553,9556,9557>,
<9553,9557,9554>,
<9554,9557,9558>,
<9554,9558,9555>,
<9555,9558,9418>,
<9555,9418,9417>,
<9534,8390,8389>,
<9534,8389,9556>,
<9556,8389,8394>,
<9556,8394,9557>,
<9557,8394,8398>,
<9557,8398,9558>,
<9558,8398,8278>,
<9558,8278,9418>,
<9527,9548,9559>,
<9527,9559,9560>,
<9560,9559,9561>,
<9560,9561,9562>,
<9562,9561,9563>,
<9562,9563,9564>,
<9564,9563,9565>,
<9564,9565,9566>,
<9548,9550,9567>,
<9548,9567,9559>,
<9559,9567,9568>,
<9559,9568,9561>,
<9561,9568,9569>,
<9561,9569,9563>,
<9563,9569,9570>,
<9563,9570,9565>,
<9550,9552,9571>,
<9550,9571,9567>,
<9567,9571,9572>,
<9567,9572,9568>,
<9568,9572,9573>,
<9568,9573,9569>,
<9569,9573,9574>,
<9569,9574,9570>,
<9552,9415,9450>,
<9552,9450,9571>,
<9571,9450,9454>,
<9571,9454,9572>,
<9572,9454,9458>,
<9572,9458,9573>,
<9573,9458,9462>,
<9573,9462,9574>,
<9527,9560,9575>,
<9527,9575,9528>,
<9528,9575,9576>,
<9528,9576,9535>,
<9535,9576,9577>,
<9535,9577,9539>,
<9539,9577,9578>,
<9539,9578,9543>,
<9560,9562,9579>,
<9560,9579,9575>,
<9575,9579,9580>,
<9575,9580,9576>,
<9576,9580,9581>,
<9576,9581,9577>,
<9577,9581,9582>,
<9577,9582,9578>,
<9562,9564,9583>,
<9562,9583,9579>,
<9579,9583,9584>,
<9579,9584,9580>,
<9580,9584,9585>,
<9580,9585,9581>,
<9581,9585,9586>,
<9581,9586,9582>,
<9564,9566,9587>,
<9564,9587,9583>,
<9583,9587,9588>,
<9583,9588,9584>,
<9584,9588,9589>,
<9584,9589,9585>,
<9585,9589,9590>,
<9585,9590,9586>,
<9591,9592,9593>,
<9591,9593,9594>,
<9594,9593,9595>,
<9594,9595,9596>,
<9596,9595,9597>,
<9596,9597,9598>,
<9598,9597,9599>,
<9598,9599,9600>,
<9592,9601,9602>,
<9592,9602,9593>,
<9593,9602,9603>,
<9593,9603,9595>,
<9595,9603,9604>,
<9595,9604,9597>,
<9597,9604,9605>,
<9597,9605,9599>,
<9601,9606,9607>,
<9601,9607,9602>,
<9602,9607,9608>,
<9602,9608,9603>,
<9603,9608,9609>,
<9603,9609,9604>,
<9604,9609,9610>,
<9604,9610,9605>,
<9606,9611,9612>,
<9606,9612,9607>,
<9607,9612,9613>,
<9607,9613,9608>,
<9608,9613,9614>,
<9608,9614,9609>,
<9609,9614,9615>,
<9609,9615,9610>,
<9591,9594,9616>,
<9591,9616,9617>,
<9617,9616,9618>,
<9617,9618,9619>,
<9619,9618,9620>,
<9619,9620,9621>,
<9621,9620,9622>,
<9621,9622,9623>,
<9594,9596,9624>,
<9594,9624,9616>,
<9616,9624,9625>,
<9616,9625,9618>,
<9618,9625,9626>,
<9618,9626,9620>,
<9620,9626,9627>,
<9620,9627,9622>,
<9596,9598,9628>,
<9596,9628,9624>,
<9624,9628,9629>,
<9624,9629,9625>,
<9625,9629,9630>,
<9625,9630,9626>,
<9626,9630,9631>,
<9626,9631,9627>,
<9598,9600,9632>,
<9598,9632,9628>,
<9628,9632,9633>,
<9628,9633,9629>,
<9629,9633,9634>,
<9629,9634,9630>,
<9630,9634,9635>,
<9630,9635,9631>,
<9591,9617,9636>,
<9591,9636,9637>,
<9637,9636,9638>,
<9637,9638,9639>,
<9639,9638,9640>,
<9639,9640,9641>,
<9641,9640,9642>,
<9641,9642,9643>,
<9617,9619,9644>,
<9617,9644,9636>,
<9636,9644,9645>,
<9636,9645,9638>,
<9638,9645,9646>,
<9638,9646,9640>,
<9640,9646,9647>,
<9640,9647,9642>,
<9619,9621,9648>,
<9619,9648,9644>,
<9644,9648,9649>,
<9644,9649,9645>,
<9645,9649,9650>,
<9645,9650,9646>,
<9646,9650,9651>,
<9646,9651,9647>,
<9621,9623,9652>,
<9621,9652,9648>,
<9648,9652,9653>,
<9648,9653,9649>,
<9649,9653,9654>,
<9649,9654,9650>,
<9650,9654,9655>,
<9650,9655,9651>,
<9591,9637,9656>,
<9591,9656,9592>,
<9592,9656,9657>,
<9592,9657,9601>,
<9601,9657,9658>,
<9601,9658,9606>,
<9606,9658,9659>,
<9606,9659,9611>,
<9637,9639,9660>,
<9637,9660,9656>,
<9656,9660,9661>,
<9656,9661,9657>,
<9657,9661,9662>,
<9657,9662,9658>,
<9658,9662,9663>,
<9658,9663,9659>,
<9639,9641,9664>,
<9639,9664,9660>,
<9660,9664,9665>,
<9660,9665,9661>,
<9661,9665,9666>,
<9661,9666,9662>,
<9662,9666,9667>,
<9662,9667,9663>,
<9641,9643,9668>,
<9641,9668,9664>,
<9664,9668,9669>,
<9664,9669,9665>,
<9665,9669,9670>,
<9665,9670,9666>,
<9666,9670,9671>,
<9666,9671,9667>,
<9672,9673,9674>,
<9672,9674,9675>,
<9675,9674,9676>,
<9675,9676,9677>,
<9677,9676,9678>,
<9677,9678,9679>,
<9679,9678,8547>,
<9679,8547,8526>,
<9673,9680,9681>,
<9673,9681,9674>,
<9674,9681,9682>,
<9674,9682,9676>,
<9676,9682,9683>,
<9676,9683,9678>,
<9678,9683,8548>,
<9678,8548,8547>,
<9680,9684,9685>,
<9680,9685,9681>,
<9681,9685,9686>,
<9681,9686,9682>,
<9682,9686,9687>,
<9682,9687,9683>,
<9683,9687,8549>,
<9683,8549,8548>,
<9684,9688,9689>,
<9684,9689,9685>,
<9685,9689,9690>,
<9685,9690,9686>,
<9686,9690,9691>,
<9686,9691,9687>,
<9687,9691,8550>,
<9687,8550,8549>,
<9672,9675,9692>,
<9672,9692,9693>,
<9693,9692,9694>,
<9693,9694,9695>,
<9695,9694,9696>,
<9695,9696,9697>,
<9697,9696,9544>,
<9697,9544,9543>,
<9675,9677,9698>,
<9675,9698,9692>,
<9692,9698,9699>,
<9692,9699,9694>,
<9694,9699,9700>,
<9694,9700,9696>,
<9696,9700,9545>,
<9696,9545,9544>,
<9677,9679,9701>,
<9677,9701,9698>,
<9698,9701,9702>,
<9698,9702,9699>,
<9699,9702,9703>,
<9699,9703,9700>,
<9700,9703,9546>,
<9700,9546,9545>,
<9679,8526,8525>,
<9679,8525,9701>,
<9701,8525,8530>,
<9701,8530,9702>,
<9702,8530,8534>,
<9702,8534,9703>,
<9703,8534,8414>,
<9703,8414,9546>,
<9672,9693,9704>,
<9672,9704,9705>,
<9705,9704,9706>,
<9705,9706,9707>,
<9707,9706,9708>,
<9707,9708,9709>,
<9709,9708,9710>,
<9709,9710,9711>,
<9693,9695,9712>,
<9693,9712,9704>,
<9704,9712,9713>,
<9704,9713,9706>,
<9706,9713,9714>,
<9706,9714,9708>,
<9708,9714,9715>,
<9708,9715,9710>,
<9695,9697,9716>,
<9695,9716,9712>,
<9712,9716,9717>,
<9712,9717,9713>,
<9713,9717,9718>,
<9713,9718,9714>,
<9714,9718,9719>,
<9714,9719,9715>,
<9697,9543,9578>,
<9697,9578,9716>,
<9716,9578,9582>,
<9716,9582,9717>,
<9717,9582,9586>,
<9717,9586,9718>,
<9718,9586,9590>,
<9718,9590,9719>,
<9672,9705,9720>,
<9672,9720,9673>,
<9673,9720,9721>,
<9673,9721,9680>,
<9680,9721,9722>,
<9680,9722,9684>,
<9684,9722,9723>,
<9684,9723,9688>,
<9705,9707,9724>,
<9705,9724,9720>,
<9720,9724,9725>,
<9720,9725,9721>,
<9721,9725,9726>,
<9721,9726,9722>,
<9722,9726,9727>,
<9722,9727,9723>,
<9707,9709,9728>,
<9707,9728,9724>,
<9724,9728,9729>,
<9724,9729,9725>,
<9725,9729,9730>,
<9725,9730,9726>,
<9726,9730,9731>,
<9726,9731,9727>,
<9709,9711,9732>,
<9709,9732,9728>,
<9728,9732,9733>,
<9728,9733,9729>,
<9729,9733,9734>,
<9729,9734,9730>,
<9730,9734,9735>,
<9730,9735,9731>,
<9736,9737,9738>,
<9736,9738,9739>,
<9739,9738,9740>,
<9739,9740,9741>,
<9741,9740,9742>,
<9741,9742,9743>,
<9743,9742,8619>,
<9743,8619,8594>,
<9737,9744,9745>,
<9737,9745,9738>,
<9738,9745,9746>,
<9738,9746,9740>,
<9740,9746,9747>,
<9740,9747,9742>,
<9742,9747,8620>,
<9742,8620,8619>,
<9744,9748,9749>,
<9744,9749,9745>,
<9745,9749,9750>,
<9745,9750,9746>,
<9746,9750,9751>,
<9746,9751,9747>,
<9747,9751,8621>,
<9747,8621,8620>,
<9748,9752,9753>,
<9748,9753,9749>,
<9749,9753,9754>,
<9749,9754,9750>,
<9750,9754,9755>,
<9750,9755,9751>,
<9751,9755,8622>,
<9751,8622,8621>,
<9736,9739,9756>,
<9736,9756,9757>,
<9757,9756,9758>,
<9757,9758,9759>,
<9759,9758,9760>,
<9759,9760,9761>,
<9761,9760,9762>,
<9761,9762,9763>,
<9739,9741,9764>,
<9739,9764,9756>,
<9756,9764,9765>,
<9756,9765,9758>,
<9758,9765,9766>,
<9758,9766,9760>,
<9760,9766,9767>,
<9760,9767,9762>,
<9741,9743,9768>,
<9741,9768,9764>,
<9764,9768,9769>,
<9764,9769,9765>,
<9765,9769,9770>,
<9765,9770,9766>,
<9766,9770,9771>,
<9766,9771,9767>,
<9743,8594,8593>,
<9743,8593,9768>,
<9768,8593,8598>,
<9768,8598,9769>,
<9769,8598,8602>,
<9769,8602,9770>,
<9770,8602,8606>,
<9770,8606,9771>,
<9736,9757,9772>,
<9736,9772,9773>,
<9773,9772,9774>,
<9773,9774,9775>,
<9775,9774,9776>,
<9775,9776,9777>,
<9777,9776,9778>,
<9777,9778,9779>,
<9757,9759,9780>,
<9757,9780,9772>,
<9772,9780,9781>,
<9772,9781,9774>,
<9774,9781,9782>,
<9774,9782,9776>,
<9776,9782,9783>,
<9776,9783,9778>,
<9759,9761,9784>,
<9759,9784,9780>,
<9780,9784,9785>,
<9780,9785,9781>,
<9781,9785,9786>,
<9781,9786,9782>,
<9782,9786,9787>,
<9782,9787,9783>,
<9761,9763,9788>,
<9761,9788,9784>,
<9784,9788,9789>,
<9784,9789,9785>,
<9785,9789,9790>,
<9785,9790,9786>,
<9786,9790,5755>,
<9786,5755,9787>,
<9736,9773,9791>,
<9736,9791,9737>,
<9737,9791,9792>,
<9737,9792,9744>,
<9744,9792,9793>,
<9744,9793,9748>,
<9748,9793,9794>,
<9748,9794,9752>,
<9773,9775,9795>,
<9773,9795,9791>,
<9791,9795,9796>,
<9791,9796,9792>,
<9792,9796,9797>,
<9792,9797,9793>,
<9793,9797,9798>,
<9793,9798,9794>,
<9775,9777,9799>,
<9775,9799,9795>,
<9795,9799,9800>,
<9795,9800,9796>,
<9796,9800,9801>,
<9796,9801,9797>,
<9797,9801,9802>,
<9797,9802,9798>,
<9777,9779,9803>,
<9777,9803,9799>,
<9799,9803,9804>,
<9799,9804,9800>,
<9800,9804,9805>,
<9800,9805,9801>,
<9801,9805,9806>,
<9801,9806,9802>,
<9807,9808,9809>,
<9807,9809,9810>,
<9810,9809,9811>,
<9810,9811,9812>,
<9812,9811,9813>,
<9812,9813,9814>,
<9814,9813,8683>,
<9814,8683,8662>,
<9808,9815,9816>,
<9808,9816,9809>,
<9809,9816,9817>,
<9809,9817,9811>,
<9811,9817,9818>,
<9811,9818,9813>,
<9813,9818,8684>,
<9813,8684,8683>,
<9815,9819,9820>,
<9815,9820,9816>,
<9816,9820,9821>,
<9816,9821,9817>,
<9817,9821,9822>,
<9817,9822,9818>,
<9818,9822,8685>,
<9818,8685,8684>,
<9819,9090,9089>,
<9819,9089,9820>,
<9820,9089,9094>,
<9820,9094,9821>,
<9821,9094,9098>,
<9821,9098,9822>,
<9822,9098,8686>,
<9822,8686,8685>,
<9807,9810,9823>,
<9807,9823,9824>,
<9824,9823,9825>,
<9824,9825,9826>,
<9826,9825,9827>,
<9826,9827,9828>,
<9828,9827,9689>,
<9828,9689,9688>,
<9810,9812,9829>,
<9810,9829,9823>,
<9823,9829,9830>,
<9823,9830,9825>,
<9825,9830,9831>,
<9825,9831,9827>,
<9827,9831,9690>,
<9827,9690,9689>,
<9812,9814,9832>,
<9812,9832,9829>,
<9829,9832,9833>,
<9829,9833,9830>,
<9830,9833,9834>,
<9830,9834,9831>,
<9831,9834,9691>,
<9831,9691,9690>,
<9814,8662,8661>,
<9814,8661,9832>,
<9832,8661,8666>,
<9832,8666,9833>,
<9833,8666,8670>,
<9833,8670,9834>,
<9834,8670,8550>,
<9834,8550,9691>,
<9807,9824,9835>,
<9807,9835,9836>,
<9836,9835,9837>,
<9836,9837,9838>,
<9838,9837,9839>,
<9838,9839,9840>,
<9840,9839,9841>,
<9840,9841,9842>,
<9824,9826,9843>,
<9824,9843,9835>,
<9835,9843,9844>,
<9835,9844,9837>,
<9837,9844,9845>,
<9837,9845,9839>,
<9839,9845,9846>,
<9839,9846,9841>,
<9826,9828,9847>,
<9826,9847,9843>,
<9843,9847,9848>,
<9843,9848,9844>,
<9844,9848,9849>,
<9844,9849,9845>,
<9845,9849,9850>,
<9845,9850,9846>,
<9828,9688,9723>,
<9828,9723,9847>,
<9847,9723,9727>,
<9847,9727,9848>,
<9848,9727,9731>,
<9848,9731,9849>,
<9849,9731,9735>,
<9849,9735,9850>,
<9807,9836,9851>,
<9807,9851,9808>,
<9808,9851,9852>,
<9808,9852,9815>,
<9815,9852,9853>,
<9815,9853,9819>,
<9819,9853,9115>,
<9819,9115,9090>,
<9836,9838,9854>,
<9836,9854,9851>,
<9851,9854,9855>,
<9851,9855,9852>,
<9852,9855,9856>,
<9852,9856,9853>,
<9853,9856,9116>,
<9853,9116,9115>,
<9838,9840,9857>,
<9838,9857,9854>,
<9854,9857,9858>,
<9854,9858,9855>,
<9855,9858,9859>,
<9855,9859,9856>,
<9856,9859,9117>,
<9856,9117,9116>,
<9840,9842,9860>,
<9840,9860,9857>,
<9857,9860,9861>,
<9857,9861,9858>,
<9858,9861,9862>,
<9858,9862,9859>,
<9859,9862,9118>,
<9859,9118,9117>,
<9863,9864,9865>,
<9863,9865,9866>,
<9866,9865,9867>,
<9866,9867,9868>,
<9868,9867,9869>,
<9868,9869,9870>,
<9870,9869,8747>,
<9870,8747,8726>,
<9864,9871,9872>,
<9864,9872,9865>,
<9865,9872,9873>,
<9865,9873,9867>,
<9867,9873,9874>,
<9867,9874,9869>,
<9869,9874,8748>,
<9869,8748,8747>,
<9871,9875,9876>,
<9871,9876,9872>,
<9872,9876,9877>,
<9872,9877,9873>,
<9873,9877,9878>,
<9873,9878,9874>,
<9874,9878,8749>,
<9874,8749,8748>,
<9875,9879,9880>,
<9875,9880,9876>,
<9876,9880,9881>,
<9876,9881,9877>,
<9877,9881,9882>,
<9877,9882,9878>,
<9878,9882,8750>,
<9878,8750,8749>,
<9863,9866,9883>,
<9863,9883,9884>,
<9884,9883,9885>,
<9884,9885,9886>,
<9886,9885,9887>,
<9886,9887,9888>,
<9888,9887,9753>,
<9888,9753,9752>,
<9866,9868,9889>,
<9866,9889,9883>,
<9883,9889,9890>,
<9883,9890,9885>,
<9885,9890,9891>,
<9885,9891,9887>,
<9887,9891,9754>,
<9887,9754,9753>,
<9868,9870,9892>,
<9868,9892,9889>,
<9889,9892,9893>,
<9889,9893,9890>,
<9890,9893,9894>,
<9890,9894,9891>,
<9891,9894,9755>,
<9891,9755,9754>,
<9870,8726,8725>,
<9870,8725,9892>,
<9892,8725,8730>,
<9892,8730,9893>,
<9893,8730,8734>,
<9893,8734,9894>,
<9894,8734,8622>,
<9894,8622,9755>,
<9863,9884,9895>,
<9863,9895,9896>,
<9896,9895,9897>,
<9896,9897,9898>,
<9898,9897,9899>,
<9898,9899,9900>,
<9900,9899,9901>,
<9900,9901,9902>,
<9884,9886,9903>,
<9884,9903,9895>,
<9895,9903,9904>,
<9895,9904,9897>,
<9897,9904,9905>,
<9897,9905,9899>,
<9899,9905,9906>,
<9899,9906,9901>,
<9886,9888,9907>,
<9886,9907,9903>,
<9903,9907,9908>,
<9903,9908,9904>,
<9904,9908,9909>,
<9904,9909,9905>,
<9905,9909,9910>,
<9905,9910,9906>,
<9888,9752,9794>,
<9888,9794,9907>,
<9907,9794,9798>,
<9907,9798,9908>,
<9908,9798,9802>,
<9908,9802,9909>,
<9909,9802,9806>,
<9909,9806,9910>,
<9863,9896,9911>,
<9863,9911,9864>,
<9864,9911,9912>,
<9864,9912,9871>,
<9871,9912,9913>,
<9871,9913,9875>,
<9875,9913,9914>,
<9875,9914,9879>,
<9896,9898,9915>,
<9896,9915,9911>,
<9911,9915,9916>,
<9911,9916,9912>,
<9912,9916,9917>,
<9912,9917,9913>,
<9913,9917,9918>,
<9913,9918,9914>,
<9898,9900,9919>,
<9898,9919,9915>,
<9915,9919,9920>,
<9915,9920,9916>,
<9916,9920,9921>,
<9916,9921,9917>,
<9917,9921,9922>,
<9917,9922,9918>,
<9900,9902,9923>,
<9900,9923,9919>,
<9919,9923,9924>,
<9919,9924,9920>,
<9920,9924,9925>,
<9920,9925,9921>,
<9921,9925,9926>,
<9921,9926,9922>,
<9927,9928,9929>,
<9927,9929,9930>,
<9930,9929,9931>,
<9930,9931,9932>,
<9932,9931,9933>,
<9932,9933,9934>,
<9934,9933,9732>,
<9934,9732,9711>,
<9928,9935,9936>,
<9928,9936,9929>,
<9929,9936,9937>,
<9929,9937,9931>,
<9931,9937,9938>,
<9931,9938,9933>,
<9933,9938,9733>,
<9933,9733,9732>,
<9935,9939,9940>,
<9935,9940,9936>,
<9936,9940,9941>,
<9936,9941,9937>,
<9937,9941,9942>,
<9937,9942,9938>,
<9938,9942,9734>,
<9938,9734,9733>,
<9939,9943,9944>,
<9939,9944,9940>,
<9940,9944,9945>,
<9940,9945,9941>,
<9941,9945,9946>,
<9941,9946,9942>,
<9942,9946,9735>,
<9942,9735,9734>,
<9927,9930,9947>,
<9927,9947,9948>,
<9948,9947,9949>,
<9948,9949,9950>,
<9950,9949,9951>,
<9950,9951,9952>,
<9952,9951,9953>,
<9952,9953,9954>,
<9930,9932,9955>,
<9930,9955,9947>,
<9947,9955,9956>,
<9947,9956,9949>,
<9949,9956,9957>,
<9949,9957,9951>,
<9951,9957,9958>,
<9951,9958,9953>,
<9932,9934,9959>,
<9932,9959,9955>,
<9955,9959,9960>,
<9955,9960,9956>,
<9956,9960,9961>,
<9956,9961,9957>,
<9957,9961,9962>,
<9957,9962,9958>,
<9934,9711,9710>,
<9934,9710,9959>,
<9959,9710,9715>,
<9959,9715,9960>,
<9960,9715,9719>,
<9960,9719,9961>,
<9961,9719,9590>,
<9961,9590,9962>,
<9927,9948,9963>,
<9927,9963,9964>,
<9964,9963,9965>,
<9964,9965,9966>,
<9966,9965,9967>,
<9966,9967,9968>,
<9968,9967,9969>,
<9968,9969,9970>,
<9948,9950,9971>,
<9948,9971,9963>,
<9963,9971,9972>,
<9963,9972,9965>,
<9965,9972,9973>,
<9965,9973,9967>,
<9967,9973,9974>,
<9967,9974,9969>,
<9950,9952,9975>,
<9950,9975,9971>,
<9971,9975,9976>,
<9971,9976,9972>,
<9972,9976,9977>,
<9972,9977,9973>,
<9973,9977,9978>,
<9973,9978,9974>,
<9952,9954,9979>,
<9952,9979,9975>,
<9975,9979,9980>,
<9975,9980,9976>,
<9976,9980,9981>,
<9976,9981,9977>,
<9977,9981,9982>,
<9977,9982,9978>,
<9927,9964,9983>,
<9927,9983,9928>,
<9928,9983,9984>,
<9928,9984,9935>,
<9935,9984,9985>,
<9935,9985,9939>,
<9939,9985,9986>,
<9939,9986,9943>,
<9964,9966,9987>,
<9964,9987,9983>,
<9983,9987,9988>,
<9983,9988,9984>,
<9984,9988,9989>,
<9984,9989,9985>,
<9985,9989,9990>,
<9985,9990,9986>,
<9966,9968,9991>,
<9966,9991,9987>,
<9987,9991,9992>,
<9987,9992,9988>,
<9988,9992,9993>,
<9988,9993,9989>,
<9989,9993,9994>,
<9989,9994,9990>,
<9968,9970,9995>,
<9968,9995,9991>,
<9991,9995,9996>,
<9991,9996,9992>,
<9992,9996,9997>,
<9992,9997,9993>,
<9993,9997,9998>,
<9993,9998,9994>,
<9999,10000,10001>,
<9999,10001,10002>,
<10002,10001,10003>,
<10002,10003,10004>,
<10004,10003,10005>,
<10004,10005,10006>,
<10006,10005,9803>,
<10006,9803,9779>,
<10000,10007,10008>,
<10000,10008,10001>,
<10001,10008,10009>,
<10001,10009,10003>,
<10003,10009,10010>,
<10003,10010,10005>,
<10005,10010,9804>,
<10005,9804,9803>,
<10007,10011,10012>,
<10007,10012,10008>,
<10008,10012,10013>,
<10008,10013,10009>,
<10009,10013,10014>,
<10009,10014,10010>,
<10010,10014,9805>,
<10010,9805,9804>,
<10011,10015,10016>,
<10011,10016,10012>,
<10012,10016,10017>,
<10012,10017,10013>,
<10013,10017,10018>,
<10013,10018,10014>,
<10014,10018,9806>,
<10014,9806,9805>,
<9999,10002,10019>,
<9999,10019,10020>,
<10020,10019,10021>,
<10020,10021,10022>,
<10022,10021,10023>,
<10022,10023,10024>,
<10024,10023,5752>,
<10024,5752,5720>,
<10002,10004,10025>,
<10002,10025,10019>,
<10019,10025,10026>,
<10019,10026,10021>,
<10021,10026,10027>,
<10021,10027,10023>,
<10023,10027,5753>,
<10023,5753,5752>,
<10004,10006,10028>,
<10004,10028,10025>,
<10025,10028,10029>,
<10025,10029,10026>,
<10026,10029,10030>,
<10026,10030,10027>,
<10027,10030,5754>,
<10027,5754,5753>,
<10006,9779,9778>,
<10006,9778,10028>,
<10028,9778,9783>,
<10028,9783,10029>,
<10029,9783,9787>,
<10029,9787,10030>,
<10030,9787,5755>,
<10030,5755,5754>,
<9999,10020,10031>,
<9999,10031,10032>,
<10032,10031,10033>,
<10032,10033,10034>,
<10034,10033,10035>,
<10034,10035,10036>,
<10036,10035,10037>,
<10036,10037,10038>,
<10020,10022,10039>,
<10020,10039,10031>,
<10031,10039,10040>,
<10031,10040,10033>,
<10033,10040,10041>,
<10033,10041,10035>,
<10035,10041,10042>,
<10035,10042,10037>,
<10022,10024,10043>,
<10022,10043,10039>,
<10039,10043,10044>,
<10039,10044,10040>,
<10040,10044,10045>,
<10040,10045,10041>,
<10041,10045,10046>,
<10041,10046,10042>,
<10024,5720,5719>,
<10024,5719,10043>,
<10043,5719,5725>,
<10043,5725,10044>,
<10044,5725,5730>,
<10044,5730,10045>,
<10045,5730,5735>,
<10045,5735,10046>,
<9999,10032,10047>,
<9999,10047,10000>,
<10000,10047,10048>,
<10000,10048,10007>,
<10007,10048,10049>,
<10007,10049,10011>,
<10011,10049,10050>,
<10011,10050,10015>,
<10032,10034,10051>,
<10032,10051,10047>,
<10047,10051,10052>,
<10047,10052,10048>,
<10048,10052,10053>,
<10048,10053,10049>,
<10049,10053,10054>,
<10049,10054,10050>,
<10034,10036,10055>,
<10034,10055,10051>,
<10051,10055,10056>,
<10051,10056,10052>,
<10052,10056,10057>,
<10052,10057,10053>,
<10053,10057,10058>,
<10053,10058,10054>,
<10036,10038,10059>,
<10036,10059,10055>,
<10055,10059,10060>,
<10055,10060,10056>,
<10056,10060,10061>,
<10056,10061,10057>,
<10057,10061,10062>,
<10057,10062,10058>,
<10063,10064,10065>,
<10063,10065,10066>,
<10066,10065,10067>,
<10066,10067,10068>,
<10068,10067,10069>,
<10068,10069,10070>,
<10070,10069,9860>,
<10070,9860,9842>,
<10064,10071,10072>,
<10064,10072,10065>,
<10065,10072,10073>,
<10065,10073,10067>,
<10067,10073,10074>,
<10067,10074,10069>,
<10069,10074,9861>,
<10069,9861,9860>,
<10071,10075,10076>,
<10071,10076,10072>,
<10072,10076,10077>,
<10072,10077,10073>,
<10073,10077,10078>,
<10073,10078,10074>,
<10074,10078,9862>,
<10074,9862,9861>,
<10075,10079,10080>,
<10075,10080,10076>,
<10076,10080,10081>,
<10076,10081,10077>,
<10077,10081,10082>,
<10077,10082,10078>,
<10078,10082,9118>,
<10078,9118,9862>,
<10063,10066,10083>,
<10063,10083,10084>,
<10084,10083,10085>,
<10084,10085,10086>,
<10086,10085,10087>,
<10086,10087,10088>,
<10088,10087,9944>,
<10088,9944,9943>,
<10066,10068,10089>,
<10066,10089,10083>,
<10083,10089,10090>,
<10083,10090,10085>,
<10085,10090,10091>,
<10085,10091,10087>,
<10087,10091,9945>,
<10087,9945,9944>,
<10068,10070,10092>,
<10068,10092,10089>,
<10089,10092,10093>,
<10089,10093,10090>,
<10090,10093,10094>,
<10090,10094,10091>,
<10091,10094,9946>,
<10091,9946,9945>,
<10070,9842,9841>,
<10070,9841,10092>,
<10092,9841,9846>,
<10092,9846,10093>,
<10093,9846,9850>,
<10093,9850,10094>,
<10094,9850,9735>,
<10094,9735,9946>,
<10063,10084,10095>,
<10063,10095,10096>,
<10096,10095,10097>,
<10096,10097,10098>,
<10098,10097,10099>,
<10098,10099,10100>,
<10100,10099,10101>,
<10100,10101,10102>,
<10084,10086,10103>,
<10084,10103,10095>,
<10095,10103,10104>,
<10095,10104,10097>,
<10097,10104,10105>,
<10097,10105,10099>,
<10099,10105,10106>,
<10099,10106,10101>,
<10086,10088,10107>,
<10086,10107,10103>,
<10103,10107,10108>,
<10103,10108,10104>,
<10104,10108,10109>,
<10104,10109,10105>,
<10105,10109,10110>,
<10105,10110,10106>,
<10088,9943,9986>,
<10088,9986,10107>,
<10107,9986,9990>,
<10107,9990,10108>,
<10108,9990,9994>,
<10108,9994,10109>,
<10109,9994,9998>,
<10109,9998,10110>,
<10063,10096,10111>,
<10063,10111,10064>,
<10064,10111,10112>,
<10064,10112,10071>,
<10071,10112,10113>,
<10071,10113,10075>,
<10075,10113,10114>,
<10075,10114,10079>,
<10096,10098,10115>,
<10096,10115,10111>,
<10111,10115,10116>,
<10111,10116,10112>,
<10112,10116,10117>,
<10112,10117,10113>,
<10113,10117,10118>,
<10113,10118,10114>,
<10098,10100,10119>,
<10098,10119,10115>,
<10115,10119,10120>,
<10115,10120,10116>,
<10116,10120,10121>,
<10116,10121,10117>,
<10117,10121,10122>,
<10117,10122,10118>,
<10100,10102,10123>,
<10100,10123,10119>,
<10119,10123,10124>,
<10119,10124,10120>,
<10120,10124,10125>,
<10120,10125,10121>,
<10121,10125,10126>,
<10121,10126,10122>,
<10127,10128,10129>,
<10127,10129,10130>,
<10130,10129,10131>,
<10130,10131,10132>,
<10132,10131,10133>,
<10132,10133,10134>,
<10134,10133,9923>,
<10134,9923,9902>,
<10128,10135,10136>,
<10128,10136,10129>,
<10129,10136,10137>,
<10129,10137,10131>,
<10131,10137,10138>,
<10131,10138,10133>,
<10133,10138,9924>,
<10133,9924,9923>,
<10135,10139,10140>,
<10135,10140,10136>,
<10136,10140,10141>,
<10136,10141,10137>,
<10137,10141,10142>,
<10137,10142,10138>,
<10138,10142,9925>,
<10138,9925,9924>,
<10139,10143,10144>,
<10139,10144,10140>,
<10140,10144,10145>,
<10140,10145,10141>,
<10141,10145,10146>,
<10141,10146,10142>,
<10142,10146,9926>,
<10142,9926,9925>,
<10127,10130,10147>,
<10127,10147,10148>,
<10148,10147,10149>,
<10148,10149,10150>,
<10150,10149,10151>,
<10150,10151,10152>,
<10152,10151,10016>,
<10152,10016,10015>,
<10130,10132,10153>,
<10130,10153,10147>,
<10147,10153,10154>,
<10147,10154,10149>,
<10149,10154,10155>,
<10149,10155,10151>,
<10151,10155,10017>,
<10151,10017,10016>,
<10132,10134,10156>,
<10132,10156,10153>,
<10153,10156,10157>,
<10153,10157,10154>,
<10154,10157,10158>,
<10154,10158,10155>,
<10155,10158,10018>,
<10155,10018,10017>,
<10134,9902,9901>,
<10134,9901,10156>,
<10156,9901,9906>,
<10156,9906,10157>,
<10157,9906,9910>,
<10157,9910,10158>,
<10158,9910,9806>,
<10158,9806,10018>,
<10127,10148,10159>,
<10127,10159,10160>,
<10160,10159,10161>,
<10160,10161,10162>,
<10162,10161,10163>,
<10162,10163,10164>,
<10164,10163,10165>,
<10164,10165,10166>,
<10148,10150,10167>,
<10148,10167,10159>,
<10159,10167,10168>,
<10159,10168,10161>,
<10161,10168,10169>,
<10161,10169,10163>,
<10163,10169,10170>,
<10163,10170,10165>,
<10150,10152,10171>,
<10150,10171,10167>,
<10167,10171,10172>,
<10167,10172,10168>,
<10168,10172,10173>,
<10168,10173,10169>,
<10169,10173,10174>,
<10169,10174,10170>,
<10152,10015,10050>,
<10152,10050,10171>,
<10171,10050,10054>,
<10171,10054,10172>,
<10172,10054,10058>,
<10172,10058,10173>,
<10173,10058,10062>,
<10173,10062,10174>,
<10127,10160,10175>,
<10127,10175,10128>,
<10128,10175,10176>,
<10128,10176,10135>,
<10135,10176,10177>,
<10135,10177,10139>,
<10139,10177,10178>,
<10139,10178,10143>,
<10160,10162,10179>,
<10160,10179,10175>,
<10175,10179,10180>,
<10175,10180,10176>,
<10176,10180,10181>,
<10176,10181,10177>,
<10177,10181,10182>,
<10177,10182,10178>,
<10162,10164,10183>,
<10162,10183,10179>,
<10179,10183,10184>,
<10179,10184,10180>,
<10180,10184,10185>,
<10180,10185,10181>,
<10181,10185,10186>,
<10181,10186,10182>,
<10164,10166,10187>,
<10164,10187,10183>,
<10183,10187,10188>,
<10183,10188,10184>,
<10184,10188,10189>,
<10184,10189,10185>,
<10185,10189,10190>,
<10185,10190,10186>,
<10191,10192,10193>,
<10191,10193,10194>,
<10194,10193,10195>,
<10194,10195,10196>,
<10196,10195,10197>,
<10196,10197,10198>,
<10198,10197,9131>,
<10198,9131,9106>,
<10192,10199,10200>,
<10192,10200,10193>,
<10193,10200,10201>,
<10193,10201,10195>,
<10195,10201,10202>,
<10195,10202,10197>,
<10197,10202,9132>,
<10197,9132,9131>,
<10199,10203,10204>,
<10199,10204,10200>,
<10200,10204,10205>,
<10200,10205,10201>,
<10201,10205,10206>,
<10201,10206,10202>,
<10202,10206,9133>,
<10202,9133,9132>,
<10203,10207,10208>,
<10203,10208,10204>,
<10204,10208,10209>,
<10204,10209,10205>,
<10205,10209,10210>,
<10205,10210,10206>,
<10206,10210,9134>,
<10206,9134,9133>,
<10191,10194,10211>,
<10191,10211,10212>,
<10212,10211,10213>,
<10212,10213,10214>,
<10214,10213,10215>,
<10214,10215,10216>,
<10216,10215,10080>,
<10216,10080,10079>,
<10194,10196,10217>,
<10194,10217,10211>,
<10211,10217,10218>,
<10211,10218,10213>,
<10213,10218,10219>,
<10213,10219,10215>,
<10215,10219,10081>,
<10215,10081,10080>,
<10196,10198,10220>,
<10196,10220,10217>,
<10217,10220,10221>,
<10217,10221,10218>,
<10218,10221,10222>,
<10218,10222,10219>,
<10219,10222,10082>,
<10219,10082,10081>,
<10198,9106,9105>,
<10198,9105,10220>,
<10220,9105,9110>,
<10220,9110,10221>,
<10221,9110,9114>,
<10221,9114,10222>,
<10222,9114,9118>,
<10222,9118,10082>,
<10191,10212,10223>,
<10191,10223,10224>,
<10224,10223,10225>,
<10224,10225,10226>,
<10226,10225,10227>,
<10226,10227,10228>,
<10228,10227,10229>,
<10228,10229,10230>,
<10212,10214,10231>,
<10212,10231,10223>,
<10223,10231,10232>,
<10223,10232,10225>,
<10225,10232,10233>,
<10225,10233,10227>,
<10227,10233,10234>,
<10227,10234,10229>,
<10214,10216,10235>,
<10214,10235,10231>,
<10231,10235,10236>,
<10231,10236,10232>,
<10232,10236,10237>,
<10232,10237,10233>,
<10233,10237,10238>,
<10233,10238,10234>,
<10216,10079,10114>,
<10216,10114,10235>,
<10235,10114,10118>,
<10235,10118,10236>,
<10236,10118,10122>,
<10236,10122,10237>,
<10237,10122,10126>,
<10237,10126,10238>,
<10191,10224,10239>,
<10191,10239,10192>,
<10192,10239,10240>,
<10192,10240,10199>,
<10199,10240,10241>,
<10199,10241,10203>,
<10203,10241,10242>,
<10203,10242,10207>,
<10224,10226,10243>,
<10224,10243,10239>,
<10239,10243,10244>,
<10239,10244,10240>,
<10240,10244,10245>,
<10240,10245,10241>,
<10241,10245,10246>,
<10241,10246,10242>,
<10226,10228,10247>,
<10226,10247,10243>,
<10243,10247,10248>,
<10243,10248,10244>,
<10244,10248,10249>,
<10244,10249,10245>,
<10245,10249,10250>,
<10245,10250,10246>,
<10228,10230,10251>,
<10228,10251,10247>,
<10247,10251,10252>,
<10247,10252,10248>,
<10248,10252,10253>,
<10248,10253,10249>,
<10249,10253,10254>,
<10249,10254,10250>,
<10255,10256,10257>,
<10255,10257,10258>,
<10258,10257,10259>,
<10258,10259,10260>,
<10260,10259,10261>,
<10260,10261,10262>,
<10262,10261,9203>,
<10262,9203,9178>,
<10256,10263,10264>,
<10256,10264,10257>,
<10257,10264,10265>,
<10257,10265,10259>,
<10259,10265,10266>,
<10259,10266,10261>,
<10261,10266,9204>,
<10261,9204,9203>,
<10263,10267,10268>,
<10263,10268,10264>,
<10264,10268,10269>,
<10264,10269,10265>,
<10265,10269,10270>,
<10265,10270,10266>,
<10266,10270,9205>,
<10266,9205,9204>,
<10267,10271,10272>,
<10267,10272,10268>,
<10268,10272,10273>,
<10268,10273,10269>,
<10269,10273,10274>,
<10269,10274,10270>,
<10270,10274,9206>,
<10270,9206,9205>,
<10255,10258,10275>,
<10255,10275,10276>,
<10276,10275,10277>,
<10276,10277,10278>,
<10278,10277,10279>,
<10278,10279,10280>,
<10280,10279,10281>,
<10280,10281,10282>,
<10258,10260,10283>,
<10258,10283,10275>,
<10275,10283,10284>,
<10275,10284,10277>,
<10277,10284,10285>,
<10277,10285,10279>,
<10279,10285,10286>,
<10279,10286,10281>,
<10260,10262,10287>,
<10260,10287,10283>,
<10283,10287,10288>,
<10283,10288,10284>,
<10284,10288,10289>,
<10284,10289,10285>,
<10285,10289,10290>,
<10285,10290,10286>,
<10262,9178,9177>,
<10262,9177,10287>,
<10287,9177,9182>,
<10287,9182,10288>,
<10288,9182,9186>,
<10288,9186,10289>,
<10289,9186,9190>,
<10289,9190,10290>,
<10255,10276,10291>,
<10255,10291,10292>,
<10292,10291,10293>,
<10292,10293,10294>,
<10294,10293,10295>,
<10294,10295,10296>,
<10296,10295,10297>,
<10296,10297,10298>,
<10276,10278,10299>,
<10276,10299,10291>,
<10291,10299,10300>,
<10291,10300,10293>,
<10293,10300,10301>,
<10293,10301,10295>,
<10295,10301,10302>,
<10295,10302,10297>,
<10278,10280,10303>,
<10278,10303,10299>,
<10299,10303,10304>,
<10299,10304,10300>,
<10300,10304,10305>,
<10300,10305,10301>,
<10301,10305,10306>,
<10301,10306,10302>,
<10280,10282,10307>,
<10280,10307,10303>,
<10303,10307,10308>,
<10303,10308,10304>,
<10304,10308,10309>,
<10304,10309,10305>,
<10305,10309,10310>,
<10305,10310,10306>,
<10255,10292,10311>,
<10255,10311,10256>,
<10256,10311,10312>,
<10256,10312,10263>,
<10263,10312,10313>,
<10263,10313,10267>,
<10267,10313,10314>,
<10267,10314,10271>,
<10292,10294,10315>,
<10292,10315,10311>,
<10311,10315,10316>,
<10311,10316,10312>,
<10312,10316,10317>,
<10312,10317,10313>,
<10313,10317,10318>,
<10313,10318,10314>,
<10294,10296,10319>,
<10294,10319,10315>,
<10315,10319,10320>,
<10315,10320,10316>,
<10316,10320,10321>,
<10316,10321,10317>,
<10317,10321,10322>,
<10317,10322,10318>,
<10296,10298,10323>,
<10296,10323,10319>,
<10319,10323,10324>,
<10319,10324,10320>,
<10320,10324,10325>,
<10320,10325,10321>,
<10321,10325,10326>,
<10321,10326,10322>,
<10327,10328,10329>,
<10327,10329,10330>,
<10330,10329,10331>,
<10330,10331,10332>,
<10332,10331,10333>,
<10332,10333,10334>,
<10334,10333,9267>,
<10334,9267,9246>,
<10328,10335,10336>,
<10328,10336,10329>,
<10329,10336,10337>,
<10329,10337,10331>,
<10331,10337,10338>,
<10331,10338,10333>,
<10333,10338,9268>,
<10333,9268,9267>,
<10335,10339,10340>,
<10335,10340,10336>,
<10336,10340,10341>,
<10336,10341,10337>,
<10337,10341,10342>,
<10337,10342,10338>,
<10338,10342,9269>,
<10338,9269,9268>,
<10339,10343,10344>,
<10339,10344,10340>,
<10340,10344,10345>,
<10340,10345,10341>,
<10341,10345,10346>,
<10341,10346,10342>,
<10342,10346,9270>,
<10342,9270,9269>,
<10327,10330,10347>,
<10327,10347,10348>,
<10348,10347,10349>,
<10348,10349,10350>,
<10350,10349,10351>,
<10350,10351,10352>,
<10352,10351,10208>,
<10352,10208,10207>,
<10330,10332,10353>,
<10330,10353,10347>,
<10347,10353,10354>,
<10347,10354,10349>,
<10349,10354,10355>,
<10349,10355,10351>,
<10351,10355,10209>,
<10351,10209,10208>,
<10332,10334,10356>,
<10332,10356,10353>,
<10353,10356,10357>,
<10353,10357,10354>,
<10354,10357,10358>,
<10354,10358,10355>,
<10355,10358,10210>,
<10355,10210,10209>,
<10334,9246,9245>,
<10334,9245,10356>,
<10356,9245,9250>,
<10356,9250,10357>,
<10357,9250,9254>,
<10357,9254,10358>,
<10358,9254,9134>,
<10358,9134,10210>,
<10327,10348,10359>,
<10327,10359,10360>,
<10360,10359,10361>,
<10360,10361,10362>,
<10362,10361,10363>,
<10362,10363,10364>,
<10364,10363,10365>,
<10364,10365,10366>,
<10348,10350,10367>,
<10348,10367,10359>,
<10359,10367,10368>,
<10359,10368,10361>,
<10361,10368,10369>,
<10361,10369,10363>,
<10363,10369,10370>,
<10363,10370,10365>,
<10350,10352,10371>,
<10350,10371,10367>,
<10367,10371,10372>,
<10367,10372,10368>,
<10368,10372,10373>,
<10368,10373,10369>,
<10369,10373,10374>,
<10369,10374,10370>,
<10352,10207,10242>,
<10352,10242,10371>,
<10371,10242,10246>,
<10371,10246,10372>,
<10372,10246,10250>,
<10372,10250,10373>,
<10373,10250,10254>,
<10373,10254,10374>,
<10327,10360,10375>,
<10327,10375,10328>,
<10328,10375,10376>,
<10328,10376,10335>,
<10335,10376,10377>,
<10335,10377,10339>,
<10339,10377,10378>,
<10339,10378,10343>,
<10360,10362,10379>,
<10360,10379,10375>,
<10375,10379,10380>,
<10375,10380,10376>,
<10376,10380,10381>,
<10376,10381,10377>,
<10377,10381,10382>,
<10377,10382,10378>,
<10362,10364,10383>,
<10362,10383,10379>,
<10379,10383,10384>,
<10379,10384,10380>,
<10380,10384,10385>,
<10380,10385,10381>,
<10381,10385,10386>,
<10381,10386,10382>,
<10364,10366,10387>,
<10364,10387,10383>,
<10383,10387,10388>,
<10383,10388,10384>,
<10384,10388,10389>,
<10384,10389,10385>,
<10385,10389,10390>,
<10385,10390,10386>,
<10391,10392,10393>,
<10391,10393,10394>,
<10394,10393,10395>,
<10394,10395,10396>,
<10396,10395,10397>,
<10396,10397,10398>,
<10398,10397,9331>,
<10398,9331,9310>,
<10392,10399,10400>,
<10392,10400,10393>,
<10393,10400,10401>,
<10393,10401,10395>,
<10395,10401,10402>,
<10395,10402,10397>,
<10397,10402,9332>,
<10397,9332,9331>,
<10399,10403,10404>,
<10399,10404,10400>,
<10400,10404,10405>,
<10400,10405,10401>,
<10401,10405,10406>,
<10401,10406,10402>,
<10402,10406,9333>,
<10402,9333,9332>,
<10403,10407,10408>,
<10403,10408,10404>,
<10404,10408,10409>,
<10404,10409,10405>,
<10405,10409,10410>,
<10405,10410,10406>,
<10406,10410,9334>,
<10406,9334,9333>,
<10391,10394,10411>,
<10391,10411,10412>,
<10412,10411,10413>,
<10412,10413,10414>,
<10414,10413,10415>,
<10414,10415,10416>,
<10416,10415,10272>,
<10416,10272,10271>,
<10394,10396,10417>,
<10394,10417,10411>,
<10411,10417,10418>,
<10411,10418,10413>,
<10413,10418,10419>,
<10413,10419,10415>,
<10415,10419,10273>,
<10415,10273,10272>,
<10396,10398,10420>,
<10396,10420,10417>,
<10417,10420,10421>,
<10417,10421,10418>,
<10418,10421,10422>,
<10418,10422,10419>,
<10419,10422,10274>,
<10419,10274,10273>,
<10398,9310,9309>,
<10398,9309,10420>,
<10420,9309,9314>,
<10420,9314,10421>,
<10421,9314,9318>,
<10421,9318,10422>,
<10422,9318,9206>,
<10422,9206,10274>,
<10391,10412,10423>,
<10391,10423,10424>,
<10424,10423,10425>,
<10424,10425,10426>,
<10426,10425,10427>,
<10426,10427,10428>,
<10428,10427,10429>,
<10428,10429,10430>,
<10412,10414,10431>,
<10412,10431,10423>,
<10423,10431,10432>,
<10423,10432,10425>,
<10425,10432,10433>,
<10425,10433,10427>,
<10427,10433,10434>,
<10427,10434,10429>,
<10414,10416,10435>,
<10414,10435,10431>,
<10431,10435,10436>,
<10431,10436,10432>,
<10432,10436,10437>,
<10432,10437,10433>,
<10433,10437,10438>,
<10433,10438,10434>,
<10416,10271,10314>,
<10416,10314,10435>,
<10435,10314,10318>,
<10435,10318,10436>,
<10436,10318,10322>,
<10436,10322,10437>,
<10437,10322,10326>,
<10437,10326,10438>,
<10391,10424,10439>,
<10391,10439,10392>,
<10392,10439,10440>,
<10392,10440,10399>,
<10399,10440,10441>,
<10399,10441,10403>,
<10403,10441,10442>,
<10403,10442,10407>,
<10424,10426,10443>,
<10424,10443,10439>,
<10439,10443,10444>,
<10439,10444,10440>,
<10440,10444,10445>,
<10440,10445,10441>,
<10441,10445,10446>,
<10441,10446,10442>,
<10426,10428,10447>,
<10426,10447,10443>,
<10443,10447,10448>,
<10443,10448,10444>,
<10444,10448,10449>,
<10444,10449,10445>,
<10445,10449,10450>,
<10445,10450,10446>,
<10428,10430,10451>,
<10428,10451,10447>,
<10447,10451,10452>,
<10447,10452,10448>,
<10448,10452,10453>,
<10448,10453,10449>,
<10449,10453,10454>,
<10449,10454,10450>,
<10455,10456,10457>,
<10455,10457,10458>,
<10458,10457,10459>,
<10458,10459,10460>,
<10460,10459,10461>,
<10460,10461,10462>,
<10462,10461,9395>,
<10462,9395,9374>,
<10456,10463,10464>,
<10456,10464,10457>,
<10457,10464,10465>,
<10457,10465,10459>,
<10459,10465,10466>,
<10459,10466,10461>,
<10461,10466,9396>,
<10461,9396,9395>,
<10463,10467,10468>,
<10463,10468,10464>,
<10464,10468,10469>,
<10464,10469,10465>,
<10465,10469,10470>,
<10465,10470,10466>,
<10466,10470,9397>,
<10466,9397,9396>,
<10467,10471,10472>,
<10467,10472,10468>,
<10468,10472,10473>,
<10468,10473,10469>,
<10469,10473,10474>,
<10469,10474,10470>,
<10470,10474,9398>,
<10470,9398,9397>,
<10455,10458,10475>,
<10455,10475,10476>,
<10476,10475,10477>,
<10476,10477,10478>,
<10478,10477,10479>,
<10478,10479,10480>,
<10480,10479,10344>,
<10480,10344,10343>,
<10458,10460,10481>,
<10458,10481,10475>,
<10475,10481,10482>,
<10475,10482,10477>,
<10477,10482,10483>,
<10477,10483,10479>,
<10479,10483,10345>,
<10479,10345,10344>,
<10460,10462,10484>,
<10460,10484,10481>,
<10481,10484,10485>,
<10481,10485,10482>,
<10482,10485,10486>,
<10482,10486,10483>,
<10483,10486,10346>,
<10483,10346,10345>,
<10462,9374,9373>,
<10462,9373,10484>,
<10484,9373,9378>,
<10484,9378,10485>,
<10485,9378,9382>,
<10485,9382,10486>,
<10486,9382,9270>,
<10486,9270,10346>,
<10455,10476,10487>,
<10455,10487,10488>,
<10488,10487,10489>,
<10488,10489,10490>,
<10490,10489,10491>,
<10490,10491,10492>,
<10492,10491,10493>,
<10492,10493,10494>,
<10476,10478,10495>,
<10476,10495,10487>,
<10487,10495,10496>,
<10487,10496,10489>,
<10489,10496,10497>,
<10489,10497,10491>,
<10491,10497,10498>,
<10491,10498,10493>,
<10478,10480,10499>,
<10478,10499,10495>,
<10495,10499,10500>,
<10495,10500,10496>,
<10496,10500,10501>,
<10496,10501,10497>,
<10497,10501,10502>,
<10497,10502,10498>,
<10480,10343,10378>,
<10480,10378,10499>,
<10499,10378,10382>,
<10499,10382,10500>,
<10500,10382,10386>,
<10500,10386,10501>,
<10501,10386,10390>,
<10501,10390,10502>,
<10455,10488,10503>,
<10455,10503,10456>,
<10456,10503,10504>,
<10456,10504,10463>,
<10463,10504,10505>,
<10463,10505,10467>,
<10467,10505,10506>,
<10467,10506,10471>,
<10488,10490,10507>,
<10488,10507,10503>,
<10503,10507,10508>,
<10503,10508,10504>,
<10504,10508,10509>,
<10504,10509,10505>,
<10505,10509,10510>,
<10505,10510,10506>,
<10490,10492,10511>,
<10490,10511,10507>,
<10507,10511,10512>,
<10507,10512,10508>,
<10508,10512,10513>,
<10508,10513,10509>,
<10509,10513,10514>,
<10509,10514,10510>,
<10492,10494,10515>,
<10492,10515,10511>,
<10511,10515,10516>,
<10511,10516,10512>,
<10512,10516,10517>,
<10512,10517,10513>,
<10513,10517,10518>,
<10513,10518,10514>,
<10519,10520,10521>,
<10519,10521,10522>,
<10522,10521,10523>,
<10522,10523,10524>,
<10524,10523,10525>,
<10524,10525,10526>,
<10526,10525,9459>,
<10526,9459,9438>,
<10520,10527,10528>,
<10520,10528,10521>,
<10521,10528,10529>,
<10521,10529,10523>,
<10523,10529,10530>,
<10523,10530,10525>,
<10525,10530,9460>,
<10525,9460,9459>,
<10527,10531,10532>,
<10527,10532,10528>,
<10528,10532,10533>,
<10528,10533,10529>,
<10529,10533,10534>,
<10529,10534,10530>,
<10530,10534,9461>,
<10530,9461,9460>,
<10531,10535,10536>,
<10531,10536,10532>,
<10532,10536,10537>,
<10532,10537,10533>,
<10533,10537,10538>,
<10533,10538,10534>,
<10534,10538,9462>,
<10534,9462,9461>,
<10519,10522,10539>,
<10519,10539,10540>,
<10540,10539,10541>,
<10540,10541,10542>,
<10542,10541,10543>,
<10542,10543,10544>,
<10544,10543,10408>,
<10544,10408,10407>,
<10522,10524,10545>,
<10522,10545,10539>,
<10539,10545,10546>,
<10539,10546,10541>,
<10541,10546,10547>,
<10541,10547,10543>,
<10543,10547,10409>,
<10543,10409,10408>,
<10524,10526,10548>,
<10524,10548,10545>,
<10545,10548,10549>,
<10545,10549,10546>,
<10546,10549,10550>,
<10546,10550,10547>,
<10547,10550,10410>,
<10547,10410,10409>,
<10526,9438,9437>,
<10526,9437,10548>,
<10548,9437,9442>,
<10548,9442,10549>,
<10549,9442,9446>,
<10549,9446,10550>,
<10550,9446,9334>,
<10550,9334,10410>,
<10519,10540,10551>,
<10519,10551,10552>,
<10552,10551,10553>,
<10552,10553,10554>,
<10554,10553,10555>,
<10554,10555,10556>,
<10556,10555,10557>,
<10556,10557,10558>,
<10540,10542,10559>,
<10540,10559,10551>,
<10551,10559,10560>,
<10551,10560,10553>,
<10553,10560,10561>,
<10553,10561,10555>,
<10555,10561,10562>,
<10555,10562,10557>,
<10542,10544,10563>,
<10542,10563,10559>,
<10559,10563,10564>,
<10559,10564,10560>,
<10560,10564,10565>,
<10560,10565,10561>,
<10561,10565,10566>,
<10561,10566,10562>,
<10544,10407,10442>,
<10544,10442,10563>,
<10563,10442,10446>,
<10563,10446,10564>,
<10564,10446,10450>,
<10564,10450,10565>,
<10565,10450,10454>,
<10565,10454,10566>,
<10519,10552,10567>,
<10519,10567,10520>,
<10520,10567,10568>,
<10520,10568,10527>,
<10527,10568,10569>,
<10527,10569,10531>,
<10531,10569,10570>,
<10531,10570,10535>,
<10552,10554,10571>,
<10552,10571,10567>,
<10567,10571,10572>,
<10567,10572,10568>,
<10568,10572,10573>,
<10568,10573,10569>,
<10569,10573,10574>,
<10569,10574,10570>,
<10554,10556,10575>,
<10554,10575,10571>,
<10571,10575,10576>,
<10571,10576,10572>,
<10572,10576,10577>,
<10572,10577,10573>,
<10573,10577,10578>,
<10573,10578,10574>,
<10556,10558,10579>,
<10556,10579,10575>,
<10575,10579,10580>,
<10575,10580,10576>,
<10576,10580,10581>,
<10576,10581,10577>,
<10577,10581,10582>,
<10577,10582,10578>,
<10583,10584,10585>,
<10583,10585,10586>,
<10586,10585,10587>,
<10586,10587,10588>,
<10588,10587,10589>,
<10588,10589,10590>,
<10590,10589,6508>,
<10590,6508,6483>,
<10584,10591,10592>,
<10584,10592,10585>,
<10585,10592,10593>,
<10585,10593,10587>,
<10587,10593,10594>,
<10587,10594,10589>,
<10589,10594,6509>,
<10589,6509,6508>,
<10591,10595,10596>,
<10591,10596,10592>,
<10592,10596,10597>,
<10592,10597,10593>,
<10593,10597,10598>,
<10593,10598,10594>,
<10594,10598,6510>,
<10594,6510,6509>,
<10595,10599,10600>,
<10595,10600,10596>,
<10596,10600,10601>,
<10596,10601,10597>,
<10597,10601,10602>,
<10597,10602,10598>,
<10598,10602,6511>,
<10598,6511,6510>,
<10583,10586,10603>,
<10583,10603,10604>,
<10604,10603,10605>,
<10604,10605,10606>,
<10606,10605,10607>,
<10606,10607,10608>,
<10608,10607,10609>,
<10608,10609,10610>,
<10586,10588,10611>,
<10586,10611,10603>,
<10603,10611,10612>,
<10603,10612,10605>,
<10605,10612,10613>,
<10605,10613,10607>,
<10607,10613,10614>,
<10607,10614,10609>,
<10588,10590,10615>,
<10588,10615,10611>,
<10611,10615,10616>,
<10611,10616,10612>,
<10612,10616,10617>,
<10612,10617,10613>,
<10613,10617,10618>,
<10613,10618,10614>,
<10590,6483,6482>,
<10590,6482,10615>,
<10615,6482,6487>,
<10615,6487,10616>,
<10616,6487,6491>,
<10616,6491,10617>,
<10617,6491,6495>,
<10617,6495,10618>,
<10583,10604,10619>,
<10583,10619,10620>,
<10620,10619,10621>,
<10620,10621,10622>,
<10622,10621,10623>,
<10622,10623,10624>,
<10624,10623,10625>,
<10624,10625,10626>,
<10604,10606,10627>,
<10604,10627,10619>,
<10619,10627,10628>,
<10619,10628,10621>,
<10621,10628,10629>,
<10621,10629,10623>,
<10623,10629,10630>,
<10623,10630,10625>,
<10606,10608,10631>,
<10606,10631,10627>,
<10627,10631,10632>,
<10627,10632,10628>,
<10628,10632,10633>,
<10628,10633,10629>,
<10629,10633,10634>,
<10629,10634,10630>,
<10608,10610,10635>,
<10608,10635,10631>,
<10631,10635,10636>,
<10631,10636,10632>,
<10632,10636,10637>,
<10632,10637,10633>,
<10633,10637,10638>,
<10633,10638,10634>,
<10583,10620,10639>,
<10583,10639,10584>,
<10584,10639,10640>,
<10584,10640,10591>,
<10591,10640,10641>,
<10591,10641,10595>,
<10595,10641,10642>,
<10595,10642,10599>,
<10620,10622,10643>,
<10620,10643,10639>,
<10639,10643,10644>,
<10639,10644,10640>,
<10640,10644,10645>,
<10640,10645,10641>,
<10641,10645,10646>,
<10641,10646,10642>,
<10622,10624,10647>,
<10622,10647,10643>,
<10643,10647,10648>,
<10643,10648,10644>,
<10644,10648,10649>,
<10644,10649,10645>,
<10645,10649,10650>,
<10645,10650,10646>,
<10624,10626,10651>,
<10624,10651,10647>,
<10647,10651,10652>,
<10647,10652,10648>,
<10648,10652,10653>,
<10648,10653,10649>,
<10649,10653,10654>,
<10649,10654,10650>,
<10655,10656,10657>,
<10655,10657,10658>,
<10658,10657,10659>,
<10658,10659,10660>,
<10660,10659,10661>,
<10660,10661,10662>,
<10662,10661,9523>,
<10662,9523,9502>,
<10656,10663,10664>,
<10656,10664,10657>,
<10657,10664,10665>,
<10657,10665,10659>,
<10659,10665,10666>,
<10659,10666,10661>,
<10661,10666,9524>,
<10661,9524,9523>,
<10663,10667,10668>,
<10663,10668,10664>,
<10664,10668,10669>,
<10664,10669,10665>,
<10665,10669,10670>,
<10665,10670,10666>,
<10666,10670,9525>,
<10666,9525,9524>,
<10667,10671,10672>,
<10667,10672,10668>,
<10668,10672,10673>,
<10668,10673,10669>,
<10669,10673,10674>,
<10669,10674,10670>,
<10670,10674,9526>,
<10670,9526,9525>,
<10655,10658,10675>,
<10655,10675,10676>,
<10676,10675,10677>,
<10676,10677,10678>,
<10678,10677,10679>,
<10678,10679,10680>,
<10680,10679,10472>,
<10680,10472,10471>,
<10658,10660,10681>,
<10658,10681,10675>,
<10675,10681,10682>,
<10675,10682,10677>,
<10677,10682,10683>,
<10677,10683,10679>,
<10679,10683,10473>,
<10679,10473,10472>,
<10660,10662,10684>,
<10660,10684,10681>,
<10681,10684,10685>,
<10681,10685,10682>,
<10682,10685,10686>,
<10682,10686,10683>,
<10683,10686,10474>,
<10683,10474,10473>,
<10662,9502,9501>,
<10662,9501,10684>,
<10684,9501,9506>,
<10684,9506,10685>,
<10685,9506,9510>,
<10685,9510,10686>,
<10686,9510,9398>,
<10686,9398,10474>,
<10655,10676,10687>,
<10655,10687,10688>,
<10688,10687,10689>,
<10688,10689,10690>,
<10690,10689,10691>,
<10690,10691,10692>,
<10692,10691,10693>,
<10692,10693,10694>,
<10676,10678,10695>,
<10676,10695,10687>,
<10687,10695,10696>,
<10687,10696,10689>,
<10689,10696,10697>,
<10689,10697,10691>,
<10691,10697,10698>,
<10691,10698,10693>,
<10678,10680,10699>,
<10678,10699,10695>,
<10695,10699,10700>,
<10695,10700,10696>,
<10696,10700,10701>,
<10696,10701,10697>,
<10697,10701,10702>,
<10697,10702,10698>,
<10680,10471,10506>,
<10680,10506,10699>,
<10699,10506,10510>,
<10699,10510,10700>,
<10700,10510,10514>,
<10700,10514,10701>,
<10701,10514,10518>,
<10701,10518,10702>,
<10655,10688,10703>,
<10655,10703,10656>,
<10656,10703,10704>,
<10656,10704,10663>,
<10663,10704,10705>,
<10663,10705,10667>,
<10667,10705,10706>,
<10667,10706,10671>,
<10688,10690,10707>,
<10688,10707,10703>,
<10703,10707,10708>,
<10703,10708,10704>,
<10704,10708,10709>,
<10704,10709,10705>,
<10705,10709,10710>,
<10705,10710,10706>,
<10690,10692,10711>,
<10690,10711,10707>,
<10707,10711,10712>,
<10707,10712,10708>,
<10708,10712,10713>,
<10708,10713,10709>,
<10709,10713,10714>,
<10709,10714,10710>,
<10692,10694,10715>,
<10692,10715,10711>,
<10711,10715,10716>,
<10711,10716,10712>,
<10712,10716,10717>,
<10712,10717,10713>,
<10713,10717,10718>,
<10713,10718,10714>,
<10719,10720,10721>,
<10719,10721,10722>,
<10722,10721,10723>,
<10722,10723,10724>,
<10724,10723,10725>,
<10724,10725,10726>,
<10726,10725,9587>,
<10726,9587,9566>,
<10720,10727,10728>,
<10720,10728,10721>,
<10721,10728,10729>,
<10721,10729,10723>,
<10723,10729,10730>,
<10723,10730,10725>,
<10725,10730,9588>,
<10725,9588,9587>,
<10727,10731,10732>,
<10727,10732,10728>,
<10728,10732,10733>,
<10728,10733,10729>,
<10729,10733,10734>,
<10729,10734,10730>,
<10730,10734,9589>,
<10730,9589,9588>,
<10731,9954,9953>,
<10731,9953,10732>,
<10732,9953,9958>,
<10732,9958,10733>,
<10733,9958,9962>,
<10733,9962,10734>,
<10734,9962,9590>,
<10734,9590,9589>,
<10719,10722,10735>,
<10719,10735,10736>,
<10736,10735,10737>,
<10736,10737,10738>,
<10738,10737,10739>,
<10738,10739,10740>,
<10740,10739,10536>,
<10740,10536,10535>,
<10722,10724,10741>,
<10722,10741,10735>,
<10735,10741,10742>,
<10735,10742,10737>,
<10737,10742,10743>,
<10737,10743,10739>,
<10739,10743,10537>,
<10739,10537,10536>,
<10724,10726,10744>,
<10724,10744,10741>,
<10741,10744,10745>,
<10741,10745,10742>,
<10742,10745,10746>,
<10742,10746,10743>,
<10743,10746,10538>,
<10743,10538,10537>,
<10726,9566,9565>,
<10726,9565,10744>,
<10744,9565,9570>,
<10744,9570,10745>,
<10745,9570,9574>,
<10745,9574,10746>,
<10746,9574,9462>,
<10746,9462,10538>,
<10719,10736,10747>,
<10719,10747,10748>,
<10748,10747,10749>,
<10748,10749,10750>,
<10750,10749,10751>,
<10750,10751,10752>,
<10752,10751,10753>,
<10752,10753,10754>,
<10736,10738,10755>,
<10736,10755,10747>,
<10747,10755,10756>,
<10747,10756,10749>,
<10749,10756,10757>,
<10749,10757,10751>,
<10751,10757,10758>,
<10751,10758,10753>,
<10738,10740,10759>,
<10738,10759,10755>,
<10755,10759,10760>,
<10755,10760,10756>,
<10756,10760,10761>,
<10756,10761,10757>,
<10757,10761,10762>,
<10757,10762,10758>,
<10740,10535,10570>,
<10740,10570,10759>,
<10759,10570,10574>,
<10759,10574,10760>,
<10760,10574,10578>,
<10760,10578,10761>,
<10761,10578,10582>,
<10761,10582,10762>,
<10719,10748,10763>,
<10719,10763,10720>,
<10720,10763,10764>,
<10720,10764,10727>,
<10727,10764,10765>,
<10727,10765,10731>,
<10731,10765,9979>,
<10731,9979,9954>,
<10748,10750,10766>,
<10748,10766,10763>,
<10763,10766,10767>,
<10763,10767,10764>,
<10764,10767,10768>,
<10764,10768,10765>,
<10765,10768,9980>,
<10765,9980,9979>,
<10750,10752,10769>,
<10750,10769,10766>,
<10766,10769,10770>,
<10766,10770,10767>,
<10767,10770,10771>,
<10767,10771,10768>,
<10768,10771,9981>,
<10768,9981,9980>,
<10752,10754,10772>,
<10752,10772,10769>,
<10769,10772,10773>,
<10769,10773,10770>,
<10770,10773,10774>,
<10770,10774,10771>,
<10771,10774,9982>,
<10771,9982,9981>,
<10775,10776,10777>,
<10775,10777,10778>,
<10778,10777,10779>,
<10778,10779,10780>,
<10780,10779,10781>,
<10780,10781,10782>,
<10782,10781,10783>,
<10782,10783,10784>,
<10776,10785,10786>,
<10776,10786,10777>,
<10777,10786,10787>,
<10777,10787,10779>,
<10779,10787,10788>,
<10779,10788,10781>,
<10781,10788,10789>,
<10781,10789,10783>,
<10785,10790,10791>,
<10785,10791,10786>,
<10786,10791,10792>,
<10786,10792,10787>,
<10787,10792,10793>,
<10787,10793,10788>,
<10788,10793,10794>,
<10788,10794,10789>,
<10790,10795,10796>,
<10790,10796,10791>,
<10791,10796,10797>,
<10791,10797,10792>,
<10792,10797,10798>,
<10792,10798,10793>,
<10793,10798,10799>,
<10793,10799,10794>,
<10775,10778,10800>,
<10775,10800,10801>,
<10801,10800,10802>,
<10801,10802,10803>,
<10803,10802,10804>,
<10803,10804,10805>,
<10805,10804,10806>,
<10805,10806,10807>,
<10778,10780,10808>,
<10778,10808,10800>,
<10800,10808,10809>,
<10800,10809,10802>,
<10802,10809,10810>,
<10802,10810,10804>,
<10804,10810,10811>,
<10804,10811,10806>,
<10780,10782,10812>,
<10780,10812,10808>,
<10808,10812,10813>,
<10808,10813,10809>,
<10809,10813,10814>,
<10809,10814,10810>,
<10810,10814,10815>,
<10810,10815,10811>,
<10782,10784,10816>,
<10782,10816,10812>,
<10812,10816,10817>,
<10812,10817,10813>,
<10813,10817,10818>,
<10813,10818,10814>,
<10814,10818,10819>,
<10814,10819,10815>,
<10775,10801,10820>,
<10775,10820,10821>,
<10821,10820,10822>,
<10821,10822,10823>,
<10823,10822,10824>,
<10823,10824,10825>,
<10825,10824,10826>,
<10825,10826,10827>,
<10801,10803,10828>,
<10801,10828,10820>,
<10820,10828,10829>,
<10820,10829,10822>,
<10822,10829,10830>,
<10822,10830,10824>,
<10824,10830,10831>,
<10824,10831,10826>,
<10803,10805,10832>,
<10803,10832,10828>,
<10828,10832,10833>,
<10828,10833,10829>,
<10829,10833,10834>,
<10829,10834,10830>,
<10830,10834,10835>,
<10830,10835,10831>,
<10805,10807,10836>,
<10805,10836,10832>,
<10832,10836,10837>,
<10832,10837,10833>,
<10833,10837,10838>,
<10833,10838,10834>,
<10834,10838,10839>,
<10834,10839,10835>,
<10775,10821,10840>,
<10775,10840,10776>,
<10776,10840,10841>,
<10776,10841,10785>,
<10785,10841,10842>,
<10785,10842,10790>,
<10790,10842,10843>,
<10790,10843,10795>,
<10821,10823,10844>,
<10821,10844,10840>,
<10840,10844,10845>,
<10840,10845,10841>,
<10841,10845,10846>,
<10841,10846,10842>,
<10842,10846,10847>,
<10842,10847,10843>,
<10823,10825,10848>,
<10823,10848,10844>,
<10844,10848,10849>,
<10844,10849,10845>,
<10845,10849,10850>,
<10845,10850,10846>,
<10846,10850,10851>,
<10846,10851,10847>,
<10825,10827,10852>,
<10825,10852,10848>,
<10848,10852,10853>,
<10848,10853,10849>,
<10849,10853,10854>,
<10849,10854,10850>,
<10850,10854,10855>,
<10850,10855,10851>,
<10856,10857,10858>,
<10856,10858,10859>,
<10859,10858,10860>,
<10859,10860,10861>,
<10861,10860,10862>,
<10861,10862,10863>,
<10863,10862,10515>,
<10863,10515,10494>,
<10857,10864,10865>,
<10857,10865,10858>,
<10858,10865,10866>,
<10858,10866,10860>,
<10860,10866,10867>,
<10860,10867,10862>,
<10862,10867,10516>,
<10862,10516,10515>,
<10864,10868,10869>,
<10864,10869,10865>,
<10865,10869,10870>,
<10865,10870,10866>,
<10866,10870,10871>,
<10866,10871,10867>,
<10867,10871,10517>,
<10867,10517,10516>,
<10868,10872,10873>,
<10868,10873,10869>,
<10869,10873,10874>,
<10869,10874,10870>,
<10870,10874,10875>,
<10870,10875,10871>,
<10871,10875,10518>,
<10871,10518,10517>,
<10856,10859,10876>,
<10856,10876,10877>,
<10877,10876,10878>,
<10877,10878,10879>,
<10879,10878,10880>,
<10879,10880,10881>,
<10881,10880,10882>,
<10881,10882,10883>,
<10859,10861,10884>,
<10859,10884,10876>,
<10876,10884,10885>,
<10876,10885,10878>,
<10878,10885,10886>,
<10878,10886,10880>,
<10880,10886,10887>,
<10880,10887,10882>,
<10861,10863,10888>,
<10861,10888,10884>,
<10884,10888,10889>,
<10884,10889,10885>,
<10885,10889,10890>,
<10885,10890,10886>,
<10886,10890,10891>,
<10886,10891,10887>,
<10863,10494,10493>,
<10863,10493,10888>,
<10888,10493,10498>,
<10888,10498,10889>,
<10889,10498,10502>,
<10889,10502,10890>,
<10890,10502,10390>,
<10890,10390,10891>,
<10856,10877,10892>,
<10856,10892,10893>,
<10893,10892,10894>,
<10893,10894,10895>,
<10895,10894,10896>,
<10895,10896,10897>,
<10897,10896,10898>,
<10897,10898,10899>,
<10877,10879,10900>,
<10877,10900,10892>,
<10892,10900,10901>,
<10892,10901,10894>,
<10894,10901,10902>,
<10894,10902,10896>,
<10896,10902,10903>,
<10896,10903,10898>,
<10879,10881,10904>,
<10879,10904,10900>,
<10900,10904,10905>,
<10900,10905,10901>,
<10901,10905,10906>,
<10901,10906,10902>,
<10902,10906,10907>,
<10902,10907,10903>,
<10881,10883,10908>,
<10881,10908,10904>,
<10904,10908,10909>,
<10904,10909,10905>,
<10905,10909,10910>,
<10905,10910,10906>,
<10906,10910,10911>,
<10906,10911,10907>,
<10856,10893,10912>,
<10856,10912,10857>,
<10857,10912,10913>,
<10857,10913,10864>,
<10864,10913,10914>,
<10864,10914,10868>,
<10868,10914,10915>,
<10868,10915,10872>,
<10893,10895,10916>,
<10893,10916,10912>,
<10912,10916,10917>,
<10912,10917,10913>,
<10913,10917,10918>,
<10913,10918,10914>,
<10914,10918,10919>,
<10914,10919,10915>,
<10895,10897,10920>,
<10895,10920,10916>,
<10916,10920,10921>,
<10916,10921,10917>,
<10917,10921,10922>,
<10917,10922,10918>,
<10918,10922,10923>,
<10918,10923,10919>,
<10897,10899,10924>,
<10897,10924,10920>,
<10920,10924,10925>,
<10920,10925,10921>,
<10921,10925,10926>,
<10921,10926,10922>,
<10922,10926,10927>,
<10922,10927,10923>,
<10928,10929,10930>,
<10928,10930,10931>,
<10931,10930,10932>,
<10931,10932,10933>,
<10933,10932,10934>,
<10933,10934,10935>,
<10935,10934,10579>,
<10935,10579,10558>,
<10929,10936,10937>,
<10929,10937,10930>,
<10930,10937,10938>,
<10930,10938,10932>,
<10932,10938,10939>,
<10932,10939,10934>,
<10934,10939,10580>,
<10934,10580,10579>,
<10936,10940,10941>,
<10936,10941,10937>,
<10937,10941,10942>,
<10937,10942,10938>,
<10938,10942,10943>,
<10938,10943,10939>,
<10939,10943,10581>,
<10939,10581,10580>,
<10940,10944,10945>,
<10940,10945,10941>,
<10941,10945,10946>,
<10941,10946,10942>,
<10942,10946,10947>,
<10942,10947,10943>,
<10943,10947,10582>,
<10943,10582,10581>,
<10928,10931,10948>,
<10928,10948,10949>,
<10949,10948,10950>,
<10949,10950,10951>,
<10951,10950,10952>,
<10951,10952,10953>,
<10953,10952,10954>,
<10953,10954,10955>,
<10931,10933,10956>,
<10931,10956,10948>,
<10948,10956,10957>,
<10948,10957,10950>,
<10950,10957,10958>,
<10950,10958,10952>,
<10952,10958,10959>,
<10952,10959,10954>,
<10933,10935,10960>,
<10933,10960,10956>,
<10956,10960,10961>,
<10956,10961,10957>,
<10957,10961,10962>,
<10957,10962,10958>,
<10958,10962,10963>,
<10958,10963,10959>,
<10935,10558,10557>,
<10935,10557,10960>,
<10960,10557,10562>,
<10960,10562,10961>,
<10961,10562,10566>,
<10961,10566,10962>,
<10962,10566,10454>,
<10962,10454,10963>,
<10928,10949,10964>,
<10928,10964,10965>,
<10965,10964,10966>,
<10965,10966,10967>,
<10967,10966,10968>,
<10967,10968,10969>,
<10969,10968,10970>,
<10969,10970,10971>,
<10949,10951,10972>,
<10949,10972,10964>,
<10964,10972,10973>,
<10964,10973,10966>,
<10966,10973,10974>,
<10966,10974,10968>,
<10968,10974,10975>,
<10968,10975,10970>,
<10951,10953,10976>,
<10951,10976,10972>,
<10972,10976,10977>,
<10972,10977,10973>,
<10973,10977,10978>,
<10973,10978,10974>,
<10974,10978,10979>,
<10974,10979,10975>,
<10953,10955,10980>,
<10953,10980,10976>,
<10976,10980,10981>,
<10976,10981,10977>,
<10977,10981,10982>,
<10977,10982,10978>,
<10978,10982,10983>,
<10978,10983,10979>,
<10928,10965,10984>,
<10928,10984,10929>,
<10929,10984,10985>,
<10929,10985,10936>,
<10936,10985,10986>,
<10936,10986,10940>,
<10940,10986,10987>,
<10940,10987,10944>,
<10965,10967,10988>,
<10965,10988,10984>,
<10984,10988,10989>,
<10984,10989,10985>,
<10985,10989,10990>,
<10985,10990,10986>,
<10986,10990,10991>,
<10986,10991,10987>,
<10967,10969,10992>,
<10967,10992,10988>,
<10988,10992,10993>,
<10988,10993,10989>,
<10989,10993,10994>,
<10989,10994,10990>,
<10990,10994,10995>,
<10990,10995,10991>,
<10969,10971,10996>,
<10969,10996,10992>,
<10992,10996,10997>,
<10992,10997,10993>,
<10993,10997,10998>,
<10993,10998,10994>,
<10994,10998,10999>,
<10994,10999,10995>,
<11000,11001,11002>,
<11000,11002,11003>,
<11003,11002,11004>,
<11003,11004,11005>,
<11005,11004,11006>,
<11005,11006,11007>,
<11007,11006,10715>,
<11007,10715,10694>,
<11001,11008,11009>,
<11001,11009,11002>,
<11002,11009,11010>,
<11002,11010,11004>,
<11004,11010,11011>,
<11004,11011,11006>,
<11006,11011,10716>,
<11006,10716,10715>,
<11008,11012,11013>,
<11008,11013,11009>,
<11009,11013,11014>,
<11009,11014,11010>,
<11010,11014,11015>,
<11010,11015,11011>,
<11011,11015,10717>,
<11011,10717,10716>,
<11012,11016,11017>,
<11012,11017,11013>,
<11013,11017,11018>,
<11013,11018,11014>,
<11014,11018,11019>,
<11014,11019,11015>,
<11015,11019,10718>,
<11015,10718,10717>,
<11000,11003,11020>,
<11000,11020,11021>,
<11021,11020,11022>,
<11021,11022,11023>,
<11023,11022,11024>,
<11023,11024,11025>,
<11025,11024,10873>,
<11025,10873,10872>,
<11003,11005,11026>,
<11003,11026,11020>,
<11020,11026,11027>,
<11020,11027,11022>,
<11022,11027,11028>,
<11022,11028,11024>,
<11024,11028,10874>,
<11024,10874,10873>,
<11005,11007,11029>,
<11005,11029,11026>,
<11026,11029,11030>,
<11026,11030,11027>,
<11027,11030,11031>,
<11027,11031,11028>,
<11028,11031,10875>,
<11028,10875,10874>,
<11007,10694,10693>,
<11007,10693,11029>,
<11029,10693,10698>,
<11029,10698,11030>,
<11030,10698,10702>,
<11030,10702,11031>,
<11031,10702,10518>,
<11031,10518,10875>,
<11000,11021,11032>,
<11000,11032,11033>,
<11033,11032,11034>,
<11033,11034,11035>,
<11035,11034,11036>,
<11035,11036,11037>,
<11037,11036,11038>,
<11037,11038,11039>,
<11021,11023,11040>,
<11021,11040,11032>,
<11032,11040,11041>,
<11032,11041,11034>,
<11034,11041,11042>,
<11034,11042,11036>,
<11036,11042,11043>,
<11036,11043,11038>,
<11023,11025,11044>,
<11023,11044,11040>,
<11040,11044,11045>,
<11040,11045,11041>,
<11041,11045,11046>,
<11041,11046,11042>,
<11042,11046,11047>,
<11042,11047,11043>,
<11025,10872,10915>,
<11025,10915,11044>,
<11044,10915,10919>,
<11044,10919,11045>,
<11045,10919,10923>,
<11045,10923,11046>,
<11046,10923,10927>,
<11046,10927,11047>,
<11000,11033,11048>,
<11000,11048,11001>,
<11001,11048,11049>,
<11001,11049,11008>,
<11008,11049,11050>,
<11008,11050,11012>,
<11012,11050,11051>,
<11012,11051,11016>,
<11033,11035,11052>,
<11033,11052,11048>,
<11048,11052,11053>,
<11048,11053,11049>,
<11049,11053,11054>,
<11049,11054,11050>,
<11050,11054,11055>,
<11050,11055,11051>,
<11035,11037,11056>,
<11035,11056,11052>,
<11052,11056,11057>,
<11052,11057,11053>,
<11053,11057,11058>,
<11053,11058,11054>,
<11054,11058,11059>,
<11054,11059,11055>,
<11037,11039,11060>,
<11037,11060,11056>,
<11056,11060,11061>,
<11056,11061,11057>,
<11057,11061,11062>,
<11057,11062,11058>,
<11058,11062,11063>,
<11058,11063,11059>,
<11064,11065,11066>,
<11064,11066,11067>,
<11067,11066,11068>,
<11067,11068,11069>,
<11069,11068,11070>,
<11069,11070,11071>,
<11071,11070,10772>,
<11071,10772,10754>,
<11065,11072,11073>,
<11065,11073,11066>,
<11066,11073,11074>,
<11066,11074,11068>,
<11068,11074,11075>,
<11068,11075,11070>,
<11070,11075,10773>,
<11070,10773,10772>,
<11072,11076,11077>,
<11072,11077,11073>,
<11073,11077,11078>,
<11073,11078,11074>,
<11074,11078,11079>,
<11074,11079,11075>,
<11075,11079,10774>,
<11075,10774,10773>,
<11076,11080,11081>,
<11076,11081,11077>,
<11077,11081,11082>,
<11077,11082,11078>,
<11078,11082,11083>,
<11078,11083,11079>,
<11079,11083,9982>,
<11079,9982,10774>,
<11064,11067,11084>,
<11064,11084,11085>,
<11085,11084,11086>,
<11085,11086,11087>,
<11087,11086,11088>,
<11087,11088,11089>,
<11089,11088,10945>,
<11089,10945,10944>,
<11067,11069,11090>,
<11067,11090,11084>,
<11084,11090,11091>,
<11084,11091,11086>,
<11086,11091,11092>,
<11086,11092,11088>,
<11088,11092,10946>,
<11088,10946,10945>,
<11069,11071,11093>,
<11069,11093,11090>,
<11090,11093,11094>,
<11090,11094,11091>,
<11091,11094,11095>,
<11091,11095,11092>,
<11092,11095,10947>,
<11092,10947,10946>,
<11071,10754,10753>,
<11071,10753,11093>,
<11093,10753,10758>,
<11093,10758,11094>,
<11094,10758,10762>,
<11094,10762,11095>,
<11095,10762,10582>,
<11095,10582,10947>,
<11064,11085,11096>,
<11064,11096,11097>,
<11097,11096,11098>,
<11097,11098,11099>,
<11099,11098,11100>,
<11099,11100,11101>,
<11101,11100,11102>,
<11101,11102,11103>,
<11085,11087,11104>,
<11085,11104,11096>,
<11096,11104,11105>,
<11096,11105,11098>,
<11098,11105,11106>,
<11098,11106,11100>,
<11100,11106,11107>,
<11100,11107,11102>,
<11087,11089,11108>,
<11087,11108,11104>,
<11104,11108,11109>,
<11104,11109,11105>,
<11105,11109,11110>,
<11105,11110,11106>,
<11106,11110,11111>,
<11106,11111,11107>,
<11089,10944,10987>,
<11089,10987,11108>,
<11108,10987,10991>,
<11108,10991,11109>,
<11109,10991,10995>,
<11109,10995,11110>,
<11110,10995,10999>,
<11110,10999,11111>,
<11064,11097,11112>,
<11064,11112,11065>,
<11065,11112,11113>,
<11065,11113,11072>,
<11072,11113,11114>,
<11072,11114,11076>,
<11076,11114,11115>,
<11076,11115,11080>,
<11097,11099,11116>,
<11097,11116,11112>,
<11112,11116,11117>,
<11112,11117,11113>,
<11113,11117,11118>,
<11113,11118,11114>,
<11114,11118,11119>,
<11114,11119,11115>,
<11099,11101,11120>,
<11099,11120,11116>,
<11116,11120,11121>,
<11116,11121,11117>,
<11117,11121,11122>,
<11117,11122,11118>,
<11118,11122,11123>,
<11118,11123,11119>,
<11101,11103,11124>,
<11101,11124,11120>,
<11120,11124,11125>,
<11120,11125,11121>,
<11121,11125,11126>,
<11121,11126,11122>,
<11122,11126,11127>,
<11122,11127,11123>,
<11128,11129,11130>,
<11128,11130,11131>,
<11131,11130,11132>,
<11131,11132,11133>,
<11133,11132,11134>,
<11133,11134,11135>,
<11135,11134,9788>,
<11135,9788,9763>,
<11129,11136,11137>,
<11129,11137,11130>,
<11130,11137,11138>,
<11130,11138,11132>,
<11132,11138,11139>,
<11132,11139,11134>,
<11134,11139,9789>,
<11134,9789,9788>,
<11136,11140,11141>,
<11136,11141,11137>,
<11137,11141,11142>,
<11137,11142,11138>,
<11138,11142,11143>,
<11138,11143,11139>,
<11139,11143,9790>,
<11139,9790,9789>,
<11140,5743,5742>,
<11140,5742,11141>,
<11141,5742,5747>,
<11141,5747,11142>,
<11142,5747,5751>,
<11142,5751,11143>,
<11143,5751,5755>,
<11143,5755,9790>,
<11128,11131,11144>,
<11128,11144,11145>,
<11145,11144,11146>,
<11145,11146,11147>,
<11147,11146,11148>,
<11147,11148,11149>,
<11149,11148,11150>,
<11149,11150,11151>,
<11131,11133,11152>,
<11131,11152,11144>,
<11144,11152,11153>,
<11144,11153,11146>,
<11146,11153,11154>,
<11146,11154,11148>,
<11148,11154,11155>,
<11148,11155,11150>,
<11133,11135,11156>,
<11133,11156,11152>,
<11152,11156,11157>,
<11152,11157,11153>,
<11153,11157,11158>,
<11153,11158,11154>,
<11154,11158,11159>,
<11154,11159,11155>,
<11135,9763,9762>,
<11135,9762,11156>,
<11156,9762,9767>,
<11156,9767,11157>,
<11157,9767,9771>,
<11157,9771,11158>,
<11158,9771,8606>,
<11158,8606,11159>,
<11128,11145,11160>,
<11128,11160,11161>,
<11161,11160,11162>,
<11161,11162,11163>,
<11163,11162,11164>,
<11163,11164,11165>,
<11165,11164,11166>,
<11165,11166,11167>,
<11145,11147,11168>,
<11145,11168,11160>,
<11160,11168,11169>,
<11160,11169,11162>,
<11162,11169,11170>,
<11162,11170,11164>,
<11164,11170,11171>,
<11164,11171,11166>,
<11147,11149,11172>,
<11147,11172,11168>,
<11168,11172,11173>,
<11168,11173,11169>,
<11169,11173,11174>,
<11169,11174,11170>,
<11170,11174,11175>,
<11170,11175,11171>,
<11149,11151,11176>,
<11149,11176,11172>,
<11172,11176,11177>,
<11172,11177,11173>,
<11173,11177,11178>,
<11173,11178,11174>,
<11174,11178,11179>,
<11174,11179,11175>,
<11128,11161,11180>,
<11128,11180,11129>,
<11129,11180,11181>,
<11129,11181,11136>,
<11136,11181,11182>,
<11136,11182,11140>,
<11140,11182,5772>,
<11140,5772,5743>,
<11161,11163,11183>,
<11161,11183,11180>,
<11180,11183,11184>,
<11180,11184,11181>,
<11181,11184,11185>,
<11181,11185,11182>,
<11182,11185,5773>,
<11182,5773,5772>,
<11163,11165,11186>,
<11163,11186,11183>,
<11183,11186,11187>,
<11183,11187,11184>,
<11184,11187,11188>,
<11184,11188,11185>,
<11185,11188,5774>,
<11185,5774,5773>,
<11165,11167,11189>,
<11165,11189,11186>,
<11186,11189,11190>,
<11186,11190,11187>,
<11187,11190,11191>,
<11187,11191,11188>,
<11188,11191,5775>,
<11188,5775,5774>,
<11192,11193,11194>,
<11192,11194,11195>,
<11195,11194,11196>,
<11195,11196,11197>,
<11197,11196,11198>,
<11197,11198,11199>,
<11199,11198,9995>,
<11199,9995,9970>,
<11193,11200,11201>,
<11193,11201,11194>,
<11194,11201,11202>,
<11194,11202,11196>,
<11196,11202,11203>,
<11196,11203,11198>,
<11198,11203,9996>,
<11198,9996,9995>,
<11200,11204,11205>,
<11200,11205,11201>,
<11201,11205,11206>,
<11201,11206,11202>,
<11202,11206,11207>,
<11202,11207,11203>,
<11203,11207,9997>,
<11203,9997,9996>,
<11204,11208,11209>,
<11204,11209,11205>,
<11205,11209,11210>,
<11205,11210,11206>,
<11206,11210,11211>,
<11206,11211,11207>,
<11207,11211,9998>,
<11207,9998,9997>,
<11192,11195,11212>,
<11192,11212,11213>,
<11213,11212,11214>,
<11213,11214,11215>,
<11215,11214,11216>,
<11215,11216,11217>,
<11217,11216,11081>,
<11217,11081,11080>,
<11195,11197,11218>,
<11195,11218,11212>,
<11212,11218,11219>,
<11212,11219,11214>,
<11214,11219,11220>,
<11214,11220,11216>,
<11216,11220,11082>,
<11216,11082,11081>,
<11197,11199,11221>,
<11197,11221,11218>,
<11218,11221,11222>,
<11218,11222,11219>,
<11219,11222,11223>,
<11219,11223,11220>,
<11220,11223,11083>,
<11220,11083,11082>,
<11199,9970,9969>,
<11199,9969,11221>,
<11221,9969,9974>,
<11221,9974,11222>,
<11222,9974,9978>,
<11222,9978,11223>,
<11223,9978,9982>,
<11223,9982,11083>,
<11192,11213,11224>,
<11192,11224,11225>,
<11225,11224,11226>,
<11225,11226,11227>,
<11227,11226,11228>,
<11227,11228,11229>,
<11229,11228,11230>,
<11229,11230,11231>,
<11213,11215,11232>,
<11213,11232,11224>,
<11224,11232,11233>,
<11224,11233,11226>,
<11226,11233,11234>,
<11226,11234,11228>,
<11228,11234,11235>,
<11228,11235,11230>,
<11215,11217,11236>,
<11215,11236,11232>,
<11232,11236,11237>,
<11232,11237,11233>,
<11233,11237,11238>,
<11233,11238,11234>,
<11234,11238,11239>,
<11234,11239,11235>,
<11217,11080,11115>,
<11217,11115,11236>,
<11236,11115,11119>,
<11236,11119,11237>,
<11237,11119,11123>,
<11237,11123,11238>,
<11238,11123,11127>,
<11238,11127,11239>,
<11192,11225,11240>,
<11192,11240,11193>,
<11193,11240,11241>,
<11193,11241,11200>,
<11200,11241,11242>,
<11200,11242,11204>,
<11204,11242,11243>,
<11204,11243,11208>,
<11225,11227,11244>,
<11225,11244,11240>,
<11240,11244,11245>,
<11240,11245,11241>,
<11241,11245,11246>,
<11241,11246,11242>,
<11242,11246,11247>,
<11242,11247,11243>,
<11227,11229,11248>,
<11227,11248,11244>,
<11244,11248,11249>,
<11244,11249,11245>,
<11245,11249,11250>,
<11245,11250,11246>,
<11246,11250,11251>,
<11246,11251,11247>,
<11229,11231,11252>,
<11229,11252,11248>,
<11248,11252,11253>,
<11248,11253,11249>,
<11249,11253,11254>,
<11249,11254,11250>,
<11250,11254,11255>,
<11250,11255,11251>,
<11256,11257,11258>,
<11256,11258,11259>,
<11259,11258,11260>,
<11259,11260,11261>,
<11261,11260,11262>,
<11261,11262,11263>,
<11263,11262,10059>,
<11263,10059,10038>,
<11257,11264,11265>,
<11257,11265,11258>,
<11258,11265,11266>,
<11258,11266,11260>,
<11260,11266,11267>,
<11260,11267,11262>,
<11262,11267,10060>,
<11262,10060,10059>,
<11264,11268,11269>,
<11264,11269,11265>,
<11265,11269,11270>,
<11265,11270,11266>,
<11266,11270,11271>,
<11266,11271,11267>,
<11267,11271,10061>,
<11267,10061,10060>,
<11268,11272,11273>,
<11268,11273,11269>,
<11269,11273,11274>,
<11269,11274,11270>,
<11270,11274,11275>,
<11270,11275,11271>,
<11271,11275,10062>,
<11271,10062,10061>,
<11256,11259,11276>,
<11256,11276,11277>,
<11277,11276,11278>,
<11277,11278,11279>,
<11279,11278,11280>,
<11279,11280,11281>,
<11281,11280,11282>,
<11281,11282,11283>,
<11259,11261,11284>,
<11259,11284,11276>,
<11276,11284,11285>,
<11276,11285,11278>,
<11278,11285,11286>,
<11278,11286,11280>,
<11280,11286,11287>,
<11280,11287,11282>,
<11261,11263,11288>,
<11261,11288,11284>,
<11284,11288,11289>,
<11284,11289,11285>,
<11285,11289,11290>,
<11285,11290,11286>,
<11286,11290,11291>,
<11286,11291,11287>,
<11263,10038,10037>,
<11263,10037,11288>,
<11288,10037,10042>,
<11288,10042,11289>,
<11289,10042,10046>,
<11289,10046,11290>,
<11290,10046,5735>,
<11290,5735,11291>,
<11256,11277,11292>,
<11256,11292,11293>,
<11293,11292,11294>,
<11293,11294,11295>,
<11295,11294,11296>,
<11295,11296,11297>,
<11297,11296,11298>,
<11297,11298,11299>,
<11277,11279,11300>,
<11277,11300,11292>,
<11292,11300,11301>,
<11292,11301,11294>,
<11294,11301,11302>,
<11294,11302,11296>,
<11296,11302,11303>,
<11296,11303,11298>,
<11279,11281,11304>,
<11279,11304,11300>,
<11300,11304,11305>,
<11300,11305,11301>,
<11301,11305,11306>,
<11301,11306,11302>,
<11302,11306,11307>,
<11302,11307,11303>,
<11281,11283,11308>,
<11281,11308,11304>,
<11304,11308,11309>,
<11304,11309,11305>,
<11305,11309,11310>,
<11305,11310,11306>,
<11306,11310,6951>,
<11306,6951,11307>,
<11256,11293,11311>,
<11256,11311,11257>,
<11257,11311,11312>,
<11257,11312,11264>,
<11264,11312,11313>,
<11264,11313,11268>,
<11268,11313,11314>,
<11268,11314,11272>,
<11293,11295,11315>,
<11293,11315,11311>,
<11311,11315,11316>,
<11311,11316,11312>,
<11312,11316,11317>,
<11312,11317,11313>,
<11313,11317,11318>,
<11313,11318,11314>,
<11295,11297,11319>,
<11295,11319,11315>,
<11315,11319,11320>,
<11315,11320,11316>,
<11316,11320,11321>,
<11316,11321,11317>,
<11317,11321,11322>,
<11317,11322,11318>,
<11297,11299,11323>,
<11297,11323,11319>,
<11319,11323,11324>,
<11319,11324,11320>,
<11320,11324,11325>,
<11320,11325,11321>,
<11321,11325,11326>,
<11321,11326,11322>,
<11327,11328,11329>,
<11327,11329,11330>,
<11330,11329,11331>,
<11330,11331,11332>,
<11332,11331,11333>,
<11332,11333,11334>,
<11334,11333,10123>,
<11334,10123,10102>,
<11328,11335,11336>,
<11328,11336,11329>,
<11329,11336,11337>,
<11329,11337,11331>,
<11331,11337,11338>,
<11331,11338,11333>,
<11333,11338,10124>,
<11333,10124,10123>,
<11335,11339,11340>,
<11335,11340,11336>,
<11336,11340,11341>,
<11336,11341,11337>,
<11337,11341,11342>,
<11337,11342,11338>,
<11338,11342,10125>,
<11338,10125,10124>,
<11339,11343,11344>,
<11339,11344,11340>,
<11340,11344,11345>,
<11340,11345,11341>,
<11341,11345,11346>,
<11341,11346,11342>,
<11342,11346,10126>,
<11342,10126,10125>,
<11327,11330,11347>,
<11327,11347,11348>,
<11348,11347,11349>,
<11348,11349,11350>,
<11350,11349,11351>,
<11350,11351,11352>,
<11352,11351,11209>,
<11352,11209,11208>,
<11330,11332,11353>,
<11330,11353,11347>,
<11347,11353,11354>,
<11347,11354,11349>,
<11349,11354,11355>,
<11349,11355,11351>,
<11351,11355,11210>,
<11351,11210,11209>,
<11332,11334,11356>,
<11332,11356,11353>,
<11353,11356,11357>,
<11353,11357,11354>,
<11354,11357,11358>,
<11354,11358,11355>,
<11355,11358,11211>,
<11355,11211,11210>,
<11334,10102,10101>,
<11334,10101,11356>,
<11356,10101,10106>,
<11356,10106,11357>,
<11357,10106,10110>,
<11357,10110,11358>,
<11358,10110,9998>,
<11358,9998,11211>,
<11327,11348,11359>,
<11327,11359,11360>,
<11360,11359,11361>,
<11360,11361,11362>,
<11362,11361,11363>,
<11362,11363,11364>,
<11364,11363,11365>,
<11364,11365,11366>,
<11348,11350,11367>,
<11348,11367,11359>,
<11359,11367,11368>,
<11359,11368,11361>,
<11361,11368,11369>,
<11361,11369,11363>,
<11363,11369,11370>,
<11363,11370,11365>,
<11350,11352,11371>,
<11350,11371,11367>,
<11367,11371,11372>,
<11367,11372,11368>,
<11368,11372,11373>,
<11368,11373,11369>,
<11369,11373,11374>,
<11369,11374,11370>,
<11352,11208,11243>,
<11352,11243,11371>,
<11371,11243,11247>,
<11371,11247,11372>,
<11372,11247,11251>,
<11372,11251,11373>,
<11373,11251,11255>,
<11373,11255,11374>,
<11327,11360,11375>,
<11327,11375,11328>,
<11328,11375,11376>,
<11328,11376,11335>,
<11335,11376,11377>,
<11335,11377,11339>,
<11339,11377,11378>,
<11339,11378,11343>,
<11360,11362,11379>,
<11360,11379,11375>,
<11375,11379,11380>,
<11375,11380,11376>,
<11376,11380,11381>,
<11376,11381,11377>,
<11377,11381,11382>,
<11377,11382,11378>,
<11362,11364,11383>,
<11362,11383,11379>,
<11379,11383,11384>,
<11379,11384,11380>,
<11380,11384,11385>,
<11380,11385,11381>,
<11381,11385,11386>,
<11381,11386,11382>,
<11364,11366,11387>,
<11364,11387,11383>,
<11383,11387,11388>,
<11383,11388,11384>,
<11384,11388,11389>,
<11384,11389,11385>,
<11385,11389,11390>,
<11385,11390,11386>,
<11391,11392,11393>,
<11391,11393,11394>,
<11394,11393,11395>,
<11394,11395,11396>,
<11396,11395,11397>,
<11396,11397,11398>,
<11398,11397,10187>,
<11398,10187,10166>,
<11392,11399,11400>,
<11392,11400,11393>,
<11393,11400,11401>,
<11393,11401,11395>,
<11395,11401,11402>,
<11395,11402,11397>,
<11397,11402,10188>,
<11397,10188,10187>,
<11399,11403,11404>,
<11399,11404,11400>,
<11400,11404,11405>,
<11400,11405,11401>,
<11401,11405,11406>,
<11401,11406,11402>,
<11402,11406,10189>,
<11402,10189,10188>,
<11403,11407,11408>,
<11403,11408,11404>,
<11404,11408,11409>,
<11404,11409,11405>,
<11405,11409,11410>,
<11405,11410,11406>,
<11406,11410,10190>,
<11406,10190,10189>,
<11391,11394,11411>,
<11391,11411,11412>,
<11412,11411,11413>,
<11412,11413,11414>,
<11414,11413,11415>,
<11414,11415,11416>,
<11416,11415,11273>,
<11416,11273,11272>,
<11394,11396,11417>,
<11394,11417,11411>,
<11411,11417,11418>,
<11411,11418,11413>,
<11413,11418,11419>,
<11413,11419,11415>,
<11415,11419,11274>,
<11415,11274,11273>,
<11396,11398,11420>,
<11396,11420,11417>,
<11417,11420,11421>,
<11417,11421,11418>,
<11418,11421,11422>,
<11418,11422,11419>,
<11419,11422,11275>,
<11419,11275,11274>,
<11398,10166,10165>,
<11398,10165,11420>,
<11420,10165,10170>,
<11420,10170,11421>,
<11421,10170,10174>,
<11421,10174,11422>,
<11422,10174,10062>,
<11422,10062,11275>,
<11391,11412,11423>,
<11391,11423,11424>,
<11424,11423,11425>,
<11424,11425,11426>,
<11426,11425,11427>,
<11426,11427,11428>,
<11428,11427,11429>,
<11428,11429,11430>,
<11412,11414,11431>,
<11412,11431,11423>,
<11423,11431,11432>,
<11423,11432,11425>,
<11425,11432,11433>,
<11425,11433,11427>,
<11427,11433,11434>,
<11427,11434,11429>,
<11414,11416,11435>,
<11414,11435,11431>,
<11431,11435,11436>,
<11431,11436,11432>,
<11432,11436,11437>,
<11432,11437,11433>,
<11433,11437,11438>,
<11433,11438,11434>,
<11416,11272,11314>,
<11416,11314,11435>,
<11435,11314,11318>,
<11435,11318,11436>,
<11436,11318,11322>,
<11436,11322,11437>,
<11437,11322,11326>,
<11437,11326,11438>,
<11391,11424,11439>,
<11391,11439,11392>,
<11392,11439,11440>,
<11392,11440,11399>,
<11399,11440,11441>,
<11399,11441,11403>,
<11403,11441,11442>,
<11403,11442,11407>,
<11424,11426,11443>,
<11424,11443,11439>,
<11439,11443,11444>,
<11439,11444,11440>,
<11440,11444,11445>,
<11440,11445,11441>,
<11441,11445,11446>,
<11441,11446,11442>,
<11426,11428,11447>,
<11426,11447,11443>,
<11443,11447,11448>,
<11443,11448,11444>,
<11444,11448,11449>,
<11444,11449,11445>,
<11445,11449,11450>,
<11445,11450,11446>,
<11428,11430,11451>,
<11428,11451,11447>,
<11447,11451,11452>,
<11447,11452,11448>,
<11448,11452,11453>,
<11448,11453,11449>,
<11449,11453,6475>,
<11449,6475,11450>,
<11454,11455,11456>,
<11454,11456,11457>,
<11457,11456,11458>,
<11457,11458,11459>,
<11459,11458,11460>,
<11459,11460,11461>,
<11461,11460,10251>,
<11461,10251,10230>,
<11455,11462,11463>,
<11455,11463,11456>,
<11456,11463,11464>,
<11456,11464,11458>,
<11458,11464,11465>,
<11458,11465,11460>,
<11460,11465,10252>,
<11460,10252,10251>,
<11462,11466,11467>,
<11462,11467,11463>,
<11463,11467,11468>,
<11463,11468,11464>,
<11464,11468,11469>,
<11464,11469,11465>,
<11465,11469,10253>,
<11465,10253,10252>,
<11466,11470,11471>,
<11466,11471,11467>,
<11467,11471,11472>,
<11467,11472,11468>,
<11468,11472,11473>,
<11468,11473,11469>,
<11469,11473,10254>,
<11469,10254,10253>,
<11454,11457,11474>,
<11454,11474,11475>,
<11475,11474,11476>,
<11475,11476,11477>,
<11477,11476,11478>,
<11477,11478,11479>,
<11479,11478,11344>,
<11479,11344,11343>,
<11457,11459,11480>,
<11457,11480,11474>,
<11474,11480,11481>,
<11474,11481,11476>,
<11476,11481,11482>,
<11476,11482,11478>,
<11478,11482,11345>,
<11478,11345,11344>,
<11459,11461,11483>,
<11459,11483,11480>,
<11480,11483,11484>,
<11480,11484,11481>,
<11481,11484,11485>,
<11481,11485,11482>,
<11482,11485,11346>,
<11482,11346,11345>,
<11461,10230,10229>,
<11461,10229,11483>,
<11483,10229,10234>,
<11483,10234,11484>,
<11484,10234,10238>,
<11484,10238,11485>,
<11485,10238,10126>,
<11485,10126,11346>,
<11454,11475,11486>,
<11454,11486,11487>,
<11487,11486,11488>,
<11487,11488,11489>,
<11489,11488,11490>,
<11489,11490,11491>,
<11491,11490,11492>,
<11491,11492,11493>,
<11475,11477,11494>,
<11475,11494,11486>,
<11486,11494,11495>,
<11486,11495,11488>,
<11488,11495,11496>,
<11488,11496,11490>,
<11490,11496,11497>,
<11490,11497,11492>,
<11477,11479,11498>,
<11477,11498,11494>,
<11494,11498,11499>,
<11494,11499,11495>,
<11495,11499,11500>,
<11495,11500,11496>,
<11496,11500,11501>,
<11496,11501,11497>,
<11479,11343,11378>,
<11479,11378,11498>,
<11498,11378,11382>,
<11498,11382,11499>,
<11499,11382,11386>,
<11499,11386,11500>,
<11500,11386,11390>,
<11500,11390,11501>,
<11454,11487,11502>,
<11454,11502,11455>,
<11455,11502,11503>,
<11455,11503,11462>,
<11462,11503,11504>,
<11462,11504,11466>,
<11466,11504,11505>,
<11466,11505,11470>,
<11487,11489,11506>,
<11487,11506,11502>,
<11502,11506,11507>,
<11502,11507,11503>,
<11503,11507,11508>,
<11503,11508,11504>,
<11504,11508,11509>,
<11504,11509,11505>,
<11489,11491,11510>,
<11489,11510,11506>,
<11506,11510,11511>,
<11506,11511,11507>,
<11507,11511,11512>,
<11507,11512,11508>,
<11508,11512,11513>,
<11508,11513,11509>,
<11491,11493,11514>,
<11491,11514,11510>,
<11510,11514,11515>,
<11510,11515,11511>,
<11511,11515,11516>,
<11511,11516,11512>,
<11512,11516,11517>,
<11512,11517,11513>,
<11518,11519,11520>,
<11518,11520,11521>,
<11521,11520,11522>,
<11521,11522,11523>,
<11523,11522,11524>,
<11523,11524,11525>,
<11525,11524,10323>,
<11525,10323,10298>,
<11519,11526,11527>,
<11519,11527,11520>,
<11520,11527,11528>,
<11520,11528,11522>,
<11522,11528,11529>,
<11522,11529,11524>,
<11524,11529,10324>,
<11524,10324,10323>,
<11526,11530,11531>,
<11526,11531,11527>,
<11527,11531,11532>,
<11527,11532,11528>,
<11528,11532,11533>,
<11528,11533,11529>,
<11529,11533,10325>,
<11529,10325,10324>,
<11530,11534,11535>,
<11530,11535,11531>,
<11531,11535,11536>,
<11531,11536,11532>,
<11532,11536,11537>,
<11532,11537,11533>,
<11533,11537,10326>,
<11533,10326,10325>,
<11518,11521,11538>,
<11518,11538,11539>,
<11539,11538,11540>,
<11539,11540,11541>,
<11541,11540,11542>,
<11541,11542,11543>,
<11543,11542,11544>,
<11543,11544,11545>,
<11521,11523,11546>,
<11521,11546,11538>,
<11538,11546,11547>,
<11538,11547,11540>,
<11540,11547,11548>,
<11540,11548,11542>,
<11542,11548,11549>,
<11542,11549,11544>,
<11523,11525,11550>,
<11523,11550,11546>,
<11546,11550,11551>,
<11546,11551,11547>,
<11547,11551,11552>,
<11547,11552,11548>,
<11548,11552,11553>,
<11548,11553,11549>,
<11525,10298,10297>,
<11525,10297,11550>,
<11550,10297,10302>,
<11550,10302,11551>,
<11551,10302,10306>,
<11551,10306,11552>,
<11552,10306,10310>,
<11552,10310,11553>,
<11518,11539,11554>,
<11518,11554,11555>,
<11555,11554,11556>,
<11555,11556,11557>,
<11557,11556,11558>,
<11557,11558,11559>,
<11559,11558,11560>,
<11559,11560,11561>,
<11539,11541,11562>,
<11539,11562,11554>,
<11554,11562,11563>,
<11554,11563,11556>,
<11556,11563,11564>,
<11556,11564,11558>,
<11558,11564,11565>,
<11558,11565,11560>,
<11541,11543,11566>,
<11541,11566,11562>,
<11562,11566,11567>,
<11562,11567,11563>,
<11563,11567,11568>,
<11563,11568,11564>,
<11564,11568,11569>,
<11564,11569,11565>,
<11543,11545,11570>,
<11543,11570,11566>,
<11566,11570,11571>,
<11566,11571,11567>,
<11567,11571,11572>,
<11567,11572,11568>,
<11568,11572,6455>,
<11568,6455,11569>,
<11518,11555,11573>,
<11518,11573,11519>,
<11519,11573,11574>,
<11519,11574,11526>,
<11526,11574,11575>,
<11526,11575,11530>,
<11530,11575,11576>,
<11530,11576,11534>,
<11555,11557,11577>,
<11555,11577,11573>,
<11573,11577,11578>,
<11573,11578,11574>,
<11574,11578,11579>,
<11574,11579,11575>,
<11575,11579,11580>,
<11575,11580,11576>,
<11557,11559,11581>,
<11557,11581,11577>,
<11577,11581,11582>,
<11577,11582,11578>,
<11578,11582,11583>,
<11578,11583,11579>,
<11579,11583,11584>,
<11579,11584,11580>,
<11559,11561,11585>,
<11559,11585,11581>,
<11581,11585,11586>,
<11581,11586,11582>,
<11582,11586,11587>,
<11582,11587,11583>,
<11583,11587,11588>,
<11583,11588,11584>,
<11589,11590,11591>,
<11589,11591,11592>,
<11592,11591,11593>,
<11592,11593,11594>,
<11594,11593,11595>,
<11594,11595,11596>,
<11596,11595,10387>,
<11596,10387,10366>,
<11590,11597,11598>,
<11590,11598,11591>,
<11591,11598,11599>,
<11591,11599,11593>,
<11593,11599,11600>,
<11593,11600,11595>,
<11595,11600,10388>,
<11595,10388,10387>,
<11597,11601,11602>,
<11597,11602,11598>,
<11598,11602,11603>,
<11598,11603,11599>,
<11599,11603,11604>,
<11599,11604,11600>,
<11600,11604,10389>,
<11600,10389,10388>,
<11601,10883,10882>,
<11601,10882,11602>,
<11602,10882,10887>,
<11602,10887,11603>,
<11603,10887,10891>,
<11603,10891,11604>,
<11604,10891,10390>,
<11604,10390,10389>,
<11589,11592,11605>,
<11589,11605,11606>,
<11606,11605,11607>,
<11606,11607,11608>,
<11608,11607,11609>,
<11608,11609,11610>,
<11610,11609,11471>,
<11610,11471,11470>,
<11592,11594,11611>,
<11592,11611,11605>,
<11605,11611,11612>,
<11605,11612,11607>,
<11607,11612,11613>,
<11607,11613,11609>,
<11609,11613,11472>,
<11609,11472,11471>,
<11594,11596,11614>,
<11594,11614,11611>,
<11611,11614,11615>,
<11611,11615,11612>,
<11612,11615,11616>,
<11612,11616,11613>,
<11613,11616,11473>,
<11613,11473,11472>,
<11596,10366,10365>,
<11596,10365,11614>,
<11614,10365,10370>,
<11614,10370,11615>,
<11615,10370,10374>,
<11615,10374,11616>,
<11616,10374,10254>,
<11616,10254,11473>,
<11589,11606,11617>,
<11589,11617,11618>,
<11618,11617,11619>,
<11618,11619,11620>,
<11620,11619,11621>,
<11620,11621,11622>,
<11622,11621,11623>,
<11622,11623,11624>,
<11606,11608,11625>,
<11606,11625,11617>,
<11617,11625,11626>,
<11617,11626,11619>,
<11619,11626,11627>,
<11619,11627,11621>,
<11621,11627,11628>,
<11621,11628,11623>,
<11608,11610,11629>,
<11608,11629,11625>,
<11625,11629,11630>,
<11625,11630,11626>,
<11626,11630,11631>,
<11626,11631,11627>,
<11627,11631,11632>,
<11627,11632,11628>,
<11610,11470,11505>,
<11610,11505,11629>,
<11629,11505,11509>,
<11629,11509,11630>,
<11630,11509,11513>,
<11630,11513,11631>,
<11631,11513,11517>,
<11631,11517,11632>,
<11589,11618,11633>,
<11589,11633,11590>,
<11590,11633,11634>,
<11590,11634,11597>,
<11597,11634,11635>,
<11597,11635,11601>,
<11601,11635,10908>,
<11601,10908,10883>,
<11618,11620,11636>,
<11618,11636,11633>,
<11633,11636,11637>,
<11633,11637,11634>,
<11634,11637,11638>,
<11634,11638,11635>,
<11635,11638,10909>,
<11635,10909,10908>,
<11620,11622,11639>,
<11620,11639,11636>,
<11636,11639,11640>,
<11636,11640,11637>,
<11637,11640,11641>,
<11637,11641,11638>,
<11638,11641,10910>,
<11638,10910,10909>,
<11622,11624,11642>,
<11622,11642,11639>,
<11639,11642,11643>,
<11639,11643,11640>,
<11640,11643,11644>,
<11640,11644,11641>,
<11641,11644,10911>,
<11641,10911,10910>,
<11645,11646,11647>,
<11645,11647,11648>,
<11648,11647,11649>,
<11648,11649,11650>,
<11650,11649,11651>,
<11650,11651,11652>,
<11652,11651,10451>,
<11652,10451,10430>,
<11646,11653,11654>,
<11646,11654,11647>,
<11647,11654,11655>,
<11647,11655,11649>,
<11649,11655,11656>,
<11649,11656,11651>,
<11651,11656,10452>,
<11651,10452,10451>,
<11653,11657,11658>,
<11653,11658,11654>,
<11654,11658,11659>,
<11654,11659,11655>,
<11655,11659,11660>,
<11655,11660,11656>,
<11656,11660,10453>,
<11656,10453,10452>,
<11657,10955,10954>,
<11657,10954,11658>,
<11658,10954,10959>,
<11658,10959,11659>,
<11659,10959,10963>,
<11659,10963,11660>,
<11660,10963,10454>,
<11660,10454,10453>,
<11645,11648,11661>,
<11645,11661,11662>,
<11662,11661,11663>,
<11662,11663,11664>,
<11664,11663,11665>,
<11664,11665,11666>,
<11666,11665,11535>,
<11666,11535,11534>,
<11648,11650,11667>,
<11648,11667,11661>,
<11661,11667,11668>,
<11661,11668,11663>,
<11663,11668,11669>,
<11663,11669,11665>,
<11665,11669,11536>,
<11665,11536,11535>,
<11650,11652,11670>,
<11650,11670,11667>,
<11667,11670,11671>,
<11667,11671,11668>,
<11668,11671,11672>,
<11668,11672,11669>,
<11669,11672,11537>,
<11669,11537,11536>,
<11652,10430,10429>,
<11652,10429,11670>,
<11670,10429,10434>,
<11670,10434,11671>,
<11671,10434,10438>,
<11671,10438,11672>,
<11672,10438,10326>,
<11672,10326,11537>,
<11645,11662,11673>,
<11645,11673,11674>,
<11674,11673,11675>,
<11674,11675,11676>,
<11676,11675,11677>,
<11676,11677,11678>,
<11678,11677,11679>,
<11678,11679,11680>,
<11662,11664,11681>,
<11662,11681,11673>,
<11673,11681,11682>,
<11673,11682,11675>,
<11675,11682,11683>,
<11675,11683,11677>,
<11677,11683,11684>,
<11677,11684,11679>,
<11664,11666,11685>,
<11664,11685,11681>,
<11681,11685,11686>,
<11681,11686,11682>,
<11682,11686,11687>,
<11682,11687,11683>,
<11683,11687,11688>,
<11683,11688,11684>,
<11666,11534,11576>,
<11666,11576,11685>,
<11685,11576,11580>,
<11685,11580,11686>,
<11686,11580,11584>,
<11686,11584,11687>,
<11687,11584,11588>,
<11687,11588,11688>,
<11645,11674,11689>,
<11645,11689,11646>,
<11646,11689,11690>,
<11646,11690,11653>,
<11653,11690,11691>,
<11653,11691,11657>,
<11657,11691,10980>,
<11657,10980,10955>,
<11674,11676,11692>,
<11674,11692,11689>,
<11689,11692,11693>,
<11689,11693,11690>,
<11690,11693,11694>,
<11690,11694,11691>,
<11691,11694,10981>,
<11691,10981,10980>,
<11676,11678,11695>,
<11676,11695,11692>,
<11692,11695,11696>,
<11692,11696,11693>,
<11693,11696,11697>,
<11693,11697,11694>,
<11694,11697,10982>,
<11694,10982,10981>,
<11678,11680,11698>,
<11678,11698,11695>,
<11695,11698,11699>,
<11695,11699,11696>,
<11696,11699,11700>,
<11696,11700,11697>,
<11697,11700,10983>,
<11697,10983,10982>,
<11701,11702,11703>,
<11701,11703,11704>,
<11704,11703,11705>,
<11704,11705,11706>,
<11706,11705,11707>,
<11706,11707,11708>,
<11708,11707,11514>,
<11708,11514,11493>,
<11702,11709,11710>,
<11702,11710,11703>,
<11703,11710,11711>,
<11703,11711,11705>,
<11705,11711,11712>,
<11705,11712,11707>,
<11707,11712,11515>,
<11707,11515,11514>,
<11709,11713,11714>,
<11709,11714,11710>,
<11710,11714,11715>,
<11710,11715,11711>,
<11711,11715,11716>,
<11711,11716,11712>,
<11712,11716,11516>,
<11712,11516,11515>,
<11713,11717,11718>,
<11713,11718,11714>,
<11714,11718,11719>,
<11714,11719,11715>,
<11715,11719,11720>,
<11715,11720,11716>,
<11716,11720,11517>,
<11716,11517,11516>,
<11701,11704,11721>,
<11701,11721,11722>,
<11722,11721,11723>,
<11722,11723,11724>,
<11724,11723,11725>,
<11724,11725,11726>,
<11726,11725,11727>,
<11726,11727,11728>,
<11704,11706,11729>,
<11704,11729,11721>,
<11721,11729,11730>,
<11721,11730,11723>,
<11723,11730,11731>,
<11723,11731,11725>,
<11725,11731,11732>,
<11725,11732,11727>,
<11706,11708,11733>,
<11706,11733,11729>,
<11729,11733,11734>,
<11729,11734,11730>,
<11730,11734,11735>,
<11730,11735,11731>,
<11731,11735,11736>,
<11731,11736,11732>,
<11708,11493,11492>,
<11708,11492,11733>,
<11733,11492,11497>,
<11733,11497,11734>,
<11734,11497,11501>,
<11734,11501,11735>,
<11735,11501,11390>,
<11735,11390,11736>,
<11701,11722,11737>,
<11701,11737,11738>,
<11738,11737,11739>,
<11738,11739,11740>,
<11740,11739,11741>,
<11740,11741,11742>,
<11742,11741,11743>,
<11742,11743,11744>,
<11722,11724,11745>,
<11722,11745,11737>,
<11737,11745,11746>,
<11737,11746,11739>,
<11739,11746,11747>,
<11739,11747,11741>,
<11741,11747,11748>,
<11741,11748,11743>,
<11724,11726,11749>,
<11724,11749,11745>,
<11745,11749,11750>,
<11745,11750,11746>,
<11746,11750,11751>,
<11746,11751,11747>,
<11747,11751,11752>,
<11747,11752,11748>,
<11726,11728,11753>,
<11726,11753,11749>,
<11749,11753,11754>,
<11749,11754,11750>,
<11750,11754,11755>,
<11750,11755,11751>,
<11751,11755,11756>,
<11751,11756,11752>,
<11701,11738,11757>,
<11701,11757,11702>,
<11702,11757,11758>,
<11702,11758,11709>,
<11709,11758,11759>,
<11709,11759,11713>,
<11713,11759,11760>,
<11713,11760,11717>,
<11738,11740,11761>,
<11738,11761,11757>,
<11757,11761,11762>,
<11757,11762,11758>,
<11758,11762,11763>,
<11758,11763,11759>,
<11759,11763,11764>,
<11759,11764,11760>,
<11740,11742,11765>,
<11740,11765,11761>,
<11761,11765,11766>,
<11761,11766,11762>,
<11762,11766,11767>,
<11762,11767,11763>,
<11763,11767,11768>,
<11763,11768,11764>,
<11742,11744,11769>,
<11742,11769,11765>,
<11765,11769,11770>,
<11765,11770,11766>,
<11766,11770,11771>,
<11766,11771,11767>,
<11767,11771,11772>,
<11767,11772,11768>,
<11773,11774,11775>,
<11773,11775,11776>,
<11776,11775,11777>,
<11776,11777,11778>,
<11778,11777,11779>,
<11778,11779,11780>,
<11780,11779,11585>,
<11780,11585,11561>,
<11774,11781,11782>,
<11774,11782,11775>,
<11775,11782,11783>,
<11775,11783,11777>,
<11777,11783,11784>,
<11777,11784,11779>,
<11779,11784,11586>,
<11779,11586,11585>,
<11781,11785,11786>,
<11781,11786,11782>,
<11782,11786,11787>,
<11782,11787,11783>,
<11783,11787,11788>,
<11783,11788,11784>,
<11784,11788,11587>,
<11784,11587,11586>,
<11785,11789,11790>,
<11785,11790,11786>,
<11786,11790,11791>,
<11786,11791,11787>,
<11787,11791,11792>,
<11787,11792,11788>,
<11788,11792,11588>,
<11788,11588,11587>,
<11773,11776,11793>,
<11773,11793,11794>,
<11794,11793,11795>,
<11794,11795,11796>,
<11796,11795,11797>,
<11796,11797,11798>,
<11798,11797,6452>,
<11798,6452,6451>,
<11776,11778,11799>,
<11776,11799,11793>,
<11793,11799,11800>,
<11793,11800,11795>,
<11795,11800,11801>,
<11795,11801,11797>,
<11797,11801,6453>,
<11797,6453,6452>,
<11778,11780,11802>,
<11778,11802,11799>,
<11799,11802,11803>,
<11799,11803,11800>,
<11800,11803,11804>,
<11800,11804,11801>,
<11801,11804,6454>,
<11801,6454,6453>,
<11780,11561,11560>,
<11780,11560,11802>,
<11802,11560,11565>,
<11802,11565,11803>,
<11803,11565,11569>,
<11803,11569,11804>,
<11804,11569,6455>,
<11804,6455,6454>,
<11773,11794,11805>,
<11773,11805,11806>,
<11806,11805,11807>,
<11806,11807,11808>,
<11808,11807,11809>,
<11808,11809,11810>,
<11810,11809,11811>,
<11810,11811,11812>,
<11794,11796,11813>,
<11794,11813,11805>,
<11805,11813,11814>,
<11805,11814,11807>,
<11807,11814,11815>,
<11807,11815,11809>,
<11809,11815,11816>,
<11809,11816,11811>,
<11796,11798,11817>,
<11796,11817,11813>,
<11813,11817,11818>,
<11813,11818,11814>,
<11814,11818,11819>,
<11814,11819,11815>,
<11815,11819,11820>,
<11815,11820,11816>,
<11798,6451,6499>,
<11798,6499,11817>,
<11817,6499,6503>,
<11817,6503,11818>,
<11818,6503,6507>,
<11818,6507,11819>,
<11819,6507,6511>,
<11819,6511,11820>,
<11773,11806,11821>,
<11773,11821,11774>,
<11774,11821,11822>,
<11774,11822,11781>,
<11781,11822,11823>,
<11781,11823,11785>,
<11785,11823,11824>,
<11785,11824,11789>,
<11806,11808,11825>,
<11806,11825,11821>,
<11821,11825,11826>,
<11821,11826,11822>,
<11822,11826,11827>,
<11822,11827,11823>,
<11823,11827,11828>,
<11823,11828,11824>,
<11808,11810,11829>,
<11808,11829,11825>,
<11825,11829,11830>,
<11825,11830,11826>,
<11826,11830,11831>,
<11826,11831,11827>,
<11827,11831,11832>,
<11827,11832,11828>,
<11810,11812,11833>,
<11810,11833,11829>,
<11829,11833,11834>,
<11829,11834,11830>,
<11830,11834,11835>,
<11830,11835,11831>,
<11831,11835,11836>,
<11831,11836,11832>,
<11837,11838,11839>,
<11837,11839,11840>,
<11840,11839,11841>,
<11840,11841,11842>,
<11842,11841,11843>,
<11842,11843,11844>,
<11844,11843,11642>,
<11844,11642,11624>,
<11838,11845,11846>,
<11838,11846,11839>,
<11839,11846,11847>,
<11839,11847,11841>,
<11841,11847,11848>,
<11841,11848,11843>,
<11843,11848,11643>,
<11843,11643,11642>,
<11845,11849,11850>,
<11845,11850,11846>,
<11846,11850,11851>,
<11846,11851,11847>,
<11847,11851,11852>,
<11847,11852,11848>,
<11848,11852,11644>,
<11848,11644,11643>,
<11849,11853,11854>,
<11849,11854,11850>,
<11850,11854,11855>,
<11850,11855,11851>,
<11851,11855,11856>,
<11851,11856,11852>,
<11852,11856,10911>,
<11852,10911,11644>,
<11837,11840,11857>,
<11837,11857,11858>,
<11858,11857,11859>,
<11858,11859,11860>,
<11860,11859,11861>,
<11860,11861,11862>,
<11862,11861,11718>,
<11862,11718,11717>,
<11840,11842,11863>,
<11840,11863,11857>,
<11857,11863,11864>,
<11857,11864,11859>,
<11859,11864,11865>,
<11859,11865,11861>,
<11861,11865,11719>,
<11861,11719,11718>,
<11842,11844,11866>,
<11842,11866,11863>,
<11863,11866,11867>,
<11863,11867,11864>,
<11864,11867,11868>,
<11864,11868,11865>,
<11865,11868,11720>,
<11865,11720,11719>,
<11844,11624,11623>,
<11844,11623,11866>,
<11866,11623,11628>,
<11866,11628,11867>,
<11867,11628,11632>,
<11867,11632,11868>,
<11868,11632,11517>,
<11868,11517,11720>,
<11837,11858,11869>,
<11837,11869,11870>,
<11870,11869,11871>,
<11870,11871,11872>,
<11872,11871,11873>,
<11872,11873,11874>,
<11874,11873,11875>,
<11874,11875,11876>,
<11858,11860,11877>,
<11858,11877,11869>,
<11869,11877,11878>,
<11869,11878,11871>,
<11871,11878,11879>,
<11871,11879,11873>,
<11873,11879,11880>,
<11873,11880,11875>,
<11860,11862,11881>,
<11860,11881,11877>,
<11877,11881,11882>,
<11877,11882,11878>,
<11878,11882,11883>,
<11878,11883,11879>,
<11879,11883,11884>,
<11879,11884,11880>,
<11862,11717,11760>,
<11862,11760,11881>,
<11881,11760,11764>,
<11881,11764,11882>,
<11882,11764,11768>,
<11882,11768,11883>,
<11883,11768,11772>,
<11883,11772,11884>,
<11837,11870,11885>,
<11837,11885,11838>,
<11838,11885,11886>,
<11838,11886,11845>,
<11845,11886,11887>,
<11845,11887,11849>,
<11849,11887,11888>,
<11849,11888,11853>,
<11870,11872,11889>,
<11870,11889,11885>,
<11885,11889,11890>,
<11885,11890,11886>,
<11886,11890,11891>,
<11886,11891,11887>,
<11887,11891,11892>,
<11887,11892,11888>,
<11872,11874,11893>,
<11872,11893,11889>,
<11889,11893,11894>,
<11889,11894,11890>,
<11890,11894,11895>,
<11890,11895,11891>,
<11891,11895,11896>,
<11891,11896,11892>,
<11874,11876,11897>,
<11874,11897,11893>,
<11893,11897,11898>,
<11893,11898,11894>,
<11894,11898,11899>,
<11894,11899,11895>,
<11895,11899,11900>,
<11895,11900,11896>,
<11901,11902,11903>,
<11901,11903,11904>,
<11904,11903,11905>,
<11904,11905,11906>,
<11906,11905,11907>,
<11906,11907,11908>,
<11908,11907,11698>,
<11908,11698,11680>,
<11902,11909,11910>,
<11902,11910,11903>,
<11903,11910,11911>,
<11903,11911,11905>,
<11905,11911,11912>,
<11905,11912,11907>,
<11907,11912,11699>,
<11907,11699,11698>,
<11909,11913,11914>,
<11909,11914,11910>,
<11910,11914,11915>,
<11910,11915,11911>,
<11911,11915,11916>,
<11911,11916,11912>,
<11912,11916,11700>,
<11912,11700,11699>,
<11913,11917,11918>,
<11913,11918,11914>,
<11914,11918,11919>,
<11914,11919,11915>,
<11915,11919,11920>,
<11915,11920,11916>,
<11916,11920,10983>,
<11916,10983,11700>,
<11901,11904,11921>,
<11901,11921,11922>,
<11922,11921,11923>,
<11922,11923,11924>,
<11924,11923,11925>,
<11924,11925,11926>,
<11926,11925,11790>,
<11926,11790,11789>,
<11904,11906,11927>,
<11904,11927,11921>,
<11921,11927,11928>,
<11921,11928,11923>,
<11923,11928,11929>,
<11923,11929,11925>,
<11925,11929,11791>,
<11925,11791,11790>,
<11906,11908,11930>,
<11906,11930,11927>,
<11927,11930,11931>,
<11927,11931,11928>,
<11928,11931,11932>,
<11928,11932,11929>,
<11929,11932,11792>,
<11929,11792,11791>,
<11908,11680,11679>,
<11908,11679,11930>,
<11930,11679,11684>,
<11930,11684,11931>,
<11931,11684,11688>,
<11931,11688,11932>,
<11932,11688,11588>,
<11932,11588,11792>,
<11901,11922,11933>,
<11901,11933,11934>,
<11934,11933,11935>,
<11934,11935,11936>,
<11936,11935,11937>,
<11936,11937,11938>,
<11938,11937,11939>,
<11938,11939,11940>,
<11922,11924,11941>,
<11922,11941,11933>,
<11933,11941,11942>,
<11933,11942,11935>,
<11935,11942,11943>,
<11935,11943,11937>,
<11937,11943,11944>,
<11937,11944,11939>,
<11924,11926,11945>,
<11924,11945,11941>,
<11941,11945,11946>,
<11941,11946,11942>,
<11942,11946,11947>,
<11942,11947,11943>,
<11943,11947,11948>,
<11943,11948,11944>,
<11926,11789,11824>,
<11926,11824,11945>,
<11945,11824,11828>,
<11945,11828,11946>,
<11946,11828,11832>,
<11946,11832,11947>,
<11947,11832,11836>,
<11947,11836,11948>,
<11901,11934,11949>,
<11901,11949,11902>,
<11902,11949,11950>,
<11902,11950,11909>,
<11909,11950,11951>,
<11909,11951,11913>,
<11913,11951,11952>,
<11913,11952,11917>,
<11934,11936,11953>,
<11934,11953,11949>,
<11949,11953,11954>,
<11949,11954,11950>,
<11950,11954,11955>,
<11950,11955,11951>,
<11951,11955,11956>,
<11951,11956,11952>,
<11936,11938,11957>,
<11936,11957,11953>,
<11953,11957,11958>,
<11953,11958,11954>,
<11954,11958,11959>,
<11954,11959,11955>,
<11955,11959,11960>,
<11955,11960,11956>,
<11938,11940,11961>,
<11938,11961,11957>,
<11957,11961,11962>,
<11957,11962,11958>,
<11958,11962,11963>,
<11958,11963,11959>,
<11959,11963,11964>,
<11959,11964,11960>,
<11965,11966,11967>,
<11965,11967,11968>,
<11968,11967,11969>,
<11968,11969,11970>,
<11970,11969,11971>,
<11970,11971,11972>,
<11972,11971,10924>,
<11972,10924,10899>,
<11966,11973,11974>,
<11966,11974,11967>,
<11967,11974,11975>,
<11967,11975,11969>,
<11969,11975,11976>,
<11969,11976,11971>,
<11971,11976,10925>,
<11971,10925,10924>,
<11973,11977,11978>,
<11973,11978,11974>,
<11974,11978,11979>,
<11974,11979,11975>,
<11975,11979,11980>,
<11975,11980,11976>,
<11976,11980,10926>,
<11976,10926,10925>,
<11977,11981,11982>,
<11977,11982,11978>,
<11978,11982,11983>,
<11978,11983,11979>,
<11979,11983,11984>,
<11979,11984,11980>,
<11980,11984,10927>,
<11980,10927,10926>,
<11965,11968,11985>,
<11965,11985,11986>,
<11986,11985,11987>,
<11986,11987,11988>,
<11988,11987,11989>,
<11988,11989,11990>,
<11990,11989,11854>,
<11990,11854,11853>,
<11968,11970,11991>,
<11968,11991,11985>,
<11985,11991,11992>,
<11985,11992,11987>,
<11987,11992,11993>,
<11987,11993,11989>,
<11989,11993,11855>,
<11989,11855,11854>,
<11970,11972,11994>,
<11970,11994,11991>,
<11991,11994,11995>,
<11991,11995,11992>,
<11992,11995,11996>,
<11992,11996,11993>,
<11993,11996,11856>,
<11993,11856,11855>,
<11972,10899,10898>,
<11972,10898,11994>,
<11994,10898,10903>,
<11994,10903,11995>,
<11995,10903,10907>,
<11995,10907,11996>,
<11996,10907,10911>,
<11996,10911,11856>,
<11965,11986,11997>,
<11965,11997,11998>,
<11998,11997,11999>,
<11998,11999,12000>,
<12000,11999,12001>,
<12000,12001,12002>,
<12002,12001,12003>,
<12002,12003,12004>,
<11986,11988,12005>,
<11986,12005,11997>,
<11997,12005,12006>,
<11997,12006,11999>,
<11999,12006,12007>,
<11999,12007,12001>,
<12001,12007,12008>,
<12001,12008,12003>,
<11988,11990,12009>,
<11988,12009,12005>,
<12005,12009,12010>,
<12005,12010,12006>,
<12006,12010,12011>,
<12006,12011,12007>,
<12007,12011,12012>,
<12007,12012,12008>,
<11990,11853,11888>,
<11990,11888,12009>,
<12009,11888,11892>,
<12009,11892,12010>,
<12010,11892,11896>,
<12010,11896,12011>,
<12011,11896,11900>,
<12011,11900,12012>,
<11965,11998,12013>,
<11965,12013,11966>,
<11966,12013,12014>,
<11966,12014,11973>,
<11973,12014,12015>,
<11973,12015,11977>,
<11977,12015,12016>,
<11977,12016,11981>,
<11998,12000,12017>,
<11998,12017,12013>,
<12013,12017,12018>,
<12013,12018,12014>,
<12014,12018,12019>,
<12014,12019,12015>,
<12015,12019,12020>,
<12015,12020,12016>,
<12000,12002,12021>,
<12000,12021,12017>,
<12017,12021,12022>,
<12017,12022,12018>,
<12018,12022,12023>,
<12018,12023,12019>,
<12019,12023,12024>,
<12019,12024,12020>,
<12002,12004,12025>,
<12002,12025,12021>,
<12021,12025,12026>,
<12021,12026,12022>,
<12022,12026,12027>,
<12022,12027,12023>,
<12023,12027,12028>,
<12023,12028,12024>,
<12029,12030,12031>,
<12029,12031,12032>,
<12032,12031,12033>,
<12032,12033,12034>,
<12034,12033,12035>,
<12034,12035,12036>,
<12036,12035,10996>,
<12036,10996,10971>,
<12030,12037,12038>,
<12030,12038,12031>,
<12031,12038,12039>,
<12031,12039,12033>,
<12033,12039,12040>,
<12033,12040,12035>,
<12035,12040,10997>,
<12035,10997,10996>,
<12037,12041,12042>,
<12037,12042,12038>,
<12038,12042,12043>,
<12038,12043,12039>,
<12039,12043,12044>,
<12039,12044,12040>,
<12040,12044,10998>,
<12040,10998,10997>,
<12041,12045,12046>,
<12041,12046,12042>,
<12042,12046,12047>,
<12042,12047,12043>,
<12043,12047,12048>,
<12043,12048,12044>,
<12044,12048,10999>,
<12044,10999,10998>,
<12029,12032,12049>,
<12029,12049,12050>,
<12050,12049,12051>,
<12050,12051,12052>,
<12052,12051,12053>,
<12052,12053,12054>,
<12054,12053,11918>,
<12054,11918,11917>,
<12032,12034,12055>,
<12032,12055,12049>,
<12049,12055,12056>,
<12049,12056,12051>,
<12051,12056,12057>,
<12051,12057,12053>,
<12053,12057,11919>,
<12053,11919,11918>,
<12034,12036,12058>,
<12034,12058,12055>,
<12055,12058,12059>,
<12055,12059,12056>,
<12056,12059,12060>,
<12056,12060,12057>,
<12057,12060,11920>,
<12057,11920,11919>,
<12036,10971,10970>,
<12036,10970,12058>,
<12058,10970,10975>,
<12058,10975,12059>,
<12059,10975,10979>,
<12059,10979,12060>,
<12060,10979,10983>,
<12060,10983,11920>,
<12029,12050,12061>,
<12029,12061,12062>,
<12062,12061,12063>,
<12062,12063,12064>,
<12064,12063,12065>,
<12064,12065,12066>,
<12066,12065,12067>,
<12066,12067,12068>,
<12050,12052,12069>,
<12050,12069,12061>,
<12061,12069,12070>,
<12061,12070,12063>,
<12063,12070,12071>,
<12063,12071,12065>,
<12065,12071,12072>,
<12065,12072,12067>,
<12052,12054,12073>,
<12052,12073,12069>,
<12069,12073,12074>,
<12069,12074,12070>,
<12070,12074,12075>,
<12070,12075,12071>,
<12071,12075,12076>,
<12071,12076,12072>,
<12054,11917,11952>,
<12054,11952,12073>,
<12073,11952,11956>,
<12073,11956,12074>,
<12074,11956,11960>,
<12074,11960,12075>,
<12075,11960,11964>,
<12075,11964,12076>,
<12029,12062,12077>,
<12029,12077,12030>,
<12030,12077,12078>,
<12030,12078,12037>,
<12037,12078,12079>,
<12037,12079,12041>,
<12041,12079,12080>,
<12041,12080,12045>,
<12062,12064,12081>,
<12062,12081,12077>,
<12077,12081,12082>,
<12077,12082,12078>,
<12078,12082,12083>,
<12078,12083,12079>,
<12079,12083,12084>,
<12079,12084,12080>,
<12064,12066,12085>,
<12064,12085,12081>,
<12081,12085,12086>,
<12081,12086,12082>,
<12082,12086,12087>,
<12082,12087,12083>,
<12083,12087,12088>,
<12083,12088,12084>,
<12066,12068,12089>,
<12066,12089,12085>,
<12085,12089,12090>,
<12085,12090,12086>,
<12086,12090,12091>,
<12086,12091,12087>,
<12087,12091,12092>,
<12087,12092,12088>,
<12093,12094,12095>,
<12093,12095,12096>,
<12096,12095,12097>,
<12096,12097,12098>,
<12098,12097,12099>,
<12098,12099,12100>,
<12100,12099,11060>,
<12100,11060,11039>,
<12094,12101,12102>,
<12094,12102,12095>,
<12095,12102,12103>,
<12095,12103,12097>,
<12097,12103,12104>,
<12097,12104,12099>,
<12099,12104,11061>,
<12099,11061,11060>,
<12101,12105,12106>,
<12101,12106,12102>,
<12102,12106,12107>,
<12102,12107,12103>,
<12103,12107,12108>,
<12103,12108,12104>,
<12104,12108,11062>,
<12104,11062,11061>,
<12105,12109,12110>,
<12105,12110,12106>,
<12106,12110,12111>,
<12106,12111,12107>,
<12107,12111,12112>,
<12107,12112,12108>,
<12108,12112,11063>,
<12108,11063,11062>,
<12093,12096,12113>,
<12093,12113,12114>,
<12114,12113,12115>,
<12114,12115,12116>,
<12116,12115,12117>,
<12116,12117,12118>,
<12118,12117,11982>,
<12118,11982,11981>,
<12096,12098,12119>,
<12096,12119,12113>,
<12113,12119,12120>,
<12113,12120,12115>,
<12115,12120,12121>,
<12115,12121,12117>,
<12117,12121,11983>,
<12117,11983,11982>,
<12098,12100,12122>,
<12098,12122,12119>,
<12119,12122,12123>,
<12119,12123,12120>,
<12120,12123,12124>,
<12120,12124,12121>,
<12121,12124,11984>,
<12121,11984,11983>,
<12100,11039,11038>,
<12100,11038,12122>,
<12122,11038,11043>,
<12122,11043,12123>,
<12123,11043,11047>,
<12123,11047,12124>,
<12124,11047,10927>,
<12124,10927,11984>,
<12093,12114,12125>,
<12093,12125,12126>,
<12126,12125,12127>,
<12126,12127,12128>,
<12128,12127,12129>,
<12128,12129,12130>,
<12130,12129,12131>,
<12130,12131,12132>,
<12114,12116,12133>,
<12114,12133,12125>,
<12125,12133,12134>,
<12125,12134,12127>,
<12127,12134,12135>,
<12127,12135,12129>,
<12129,12135,12136>,
<12129,12136,12131>,
<12116,12118,12137>,
<12116,12137,12133>,
<12133,12137,12138>,
<12133,12138,12134>,
<12134,12138,12139>,
<12134,12139,12135>,
<12135,12139,12140>,
<12135,12140,12136>,
<12118,11981,12016>,
<12118,12016,12137>,
<12137,12016,12020>,
<12137,12020,12138>,
<12138,12020,12024>,
<12138,12024,12139>,
<12139,12024,12028>,
<12139,12028,12140>,
<12093,12126,12141>,
<12093,12141,12094>,
<12094,12141,12142>,
<12094,12142,12101>,
<12101,12142,12143>,
<12101,12143,12105>,
<12105,12143,12144>,
<12105,12144,12109>,
<12126,12128,12145>,
<12126,12145,12141>,
<12141,12145,12146>,
<12141,12146,12142>,
<12142,12146,12147>,
<12142,12147,12143>,
<12143,12147,12148>,
<12143,12148,12144>,
<12128,12130,12149>,
<12128,12149,12145>,
<12145,12149,12150>,
<12145,12150,12146>,
<12146,12150,12151>,
<12146,12151,12147>,
<12147,12151,12152>,
<12147,12152,12148>,
<12130,12132,12153>,
<12130,12153,12149>,
<12149,12153,12154>,
<12149,12154,12150>,
<12150,12154,12155>,
<12150,12155,12151>,
<12151,12155,12156>,
<12151,12156,12152>,
<12157,12158,12159>,
<12157,12159,12160>,
<12160,12159,12161>,
<12160,12161,12162>,
<12162,12161,12163>,
<12162,12163,12164>,
<12164,12163,11124>,
<12164,11124,11103>,
<12158,12165,12166>,
<12158,12166,12159>,
<12159,12166,12167>,
<12159,12167,12161>,
<12161,12167,12168>,
<12161,12168,12163>,
<12163,12168,11125>,
<12163,11125,11124>,
<12165,12169,12170>,
<12165,12170,12166>,
<12166,12170,12171>,
<12166,12171,12167>,
<12167,12171,12172>,
<12167,12172,12168>,
<12168,12172,11126>,
<12168,11126,11125>,
<12169,12173,12174>,
<12169,12174,12170>,
<12170,12174,12175>,
<12170,12175,12171>,
<12171,12175,12176>,
<12171,12176,12172>,
<12172,12176,11127>,
<12172,11127,11126>,
<12157,12160,12177>,
<12157,12177,12178>,
<12178,12177,12179>,
<12178,12179,12180>,
<12180,12179,12181>,
<12180,12181,12182>,
<12182,12181,12046>,
<12182,12046,12045>,
<12160,12162,12183>,
<12160,12183,12177>,
<12177,12183,12184>,
<12177,12184,12179>,
<12179,12184,12185>,
<12179,12185,12181>,
<12181,12185,12047>,
<12181,12047,12046>,
<12162,12164,12186>,
<12162,12186,12183>,
<12183,12186,12187>,
<12183,12187,12184>,
<12184,12187,12188>,
<12184,12188,12185>,
<12185,12188,12048>,
<12185,12048,12047>,
<12164,11103,11102>,
<12164,11102,12186>,
<12186,11102,11107>,
<12186,11107,12187>,
<12187,11107,11111>,
<12187,11111,12188>,
<12188,11111,10999>,
<12188,10999,12048>,
<12157,12178,12189>,
<12157,12189,12190>,
<12190,12189,12191>,
<12190,12191,12192>,
<12192,12191,12193>,
<12192,12193,12194>,
<12194,12193,12195>,
<12194,12195,12196>,
<12178,12180,12197>,
<12178,12197,12189>,
<12189,12197,12198>,
<12189,12198,12191>,
<12191,12198,12199>,
<12191,12199,12193>,
<12193,12199,12200>,
<12193,12200,12195>,
<12180,12182,12201>,
<12180,12201,12197>,
<12197,12201,12202>,
<12197,12202,12198>,
<12198,12202,12203>,
<12198,12203,12199>,
<12199,12203,12204>,
<12199,12204,12200>,
<12182,12045,12080>,
<12182,12080,12201>,
<12201,12080,12084>,
<12201,12084,12202>,
<12202,12084,12088>,
<12202,12088,12203>,
<12203,12088,12092>,
<12203,12092,12204>,
<12157,12190,12205>,
<12157,12205,12158>,
<12158,12205,12206>,
<12158,12206,12165>,
<12165,12206,12207>,
<12165,12207,12169>,
<12169,12207,12208>,
<12169,12208,12173>,
<12190,12192,12209>,
<12190,12209,12205>,
<12205,12209,12210>,
<12205,12210,12206>,
<12206,12210,12211>,
<12206,12211,12207>,
<12207,12211,12212>,
<12207,12212,12208>,
<12192,12194,12213>,
<12192,12213,12209>,
<12209,12213,12214>,
<12209,12214,12210>,
<12210,12214,12215>,
<12210,12215,12211>,
<12211,12215,12216>,
<12211,12216,12212>,
<12194,12196,12217>,
<12194,12217,12213>,
<12213,12217,12218>,
<12213,12218,12214>,
<12214,12218,12219>,
<12214,12219,12215>,
<12215,12219,12220>,
<12215,12220,12216>,
<12221,12222,12223>,
<12221,12223,12224>,
<12224,12223,12225>,
<12224,12225,12226>,
<12226,12225,12227>,
<12226,12227,12228>,
<12228,12227,12229>,
<12228,12229,12230>,
<12222,12231,12232>,
<12222,12232,12223>,
<12223,12232,12233>,
<12223,12233,12225>,
<12225,12233,12234>,
<12225,12234,12227>,
<12227,12234,12235>,
<12227,12235,12229>,
<12231,12236,12237>,
<12231,12237,12232>,
<12232,12237,12238>,
<12232,12238,12233>,
<12233,12238,12239>,
<12233,12239,12234>,
<12234,12239,12240>,
<12234,12240,12235>,
<12236,12241,12242>,
<12236,12242,12237>,
<12237,12242,12243>,
<12237,12243,12238>,
<12238,12243,12244>,
<12238,12244,12239>,
<12239,12244,12245>,
<12239,12245,12240>,
<12221,12224,12246>,
<12221,12246,12247>,
<12247,12246,12248>,
<12247,12248,12249>,
<12249,12248,12250>,
<12249,12250,12251>,
<12251,12250,12252>,
<12251,12252,12253>,
<12224,12226,12254>,
<12224,12254,12246>,
<12246,12254,12255>,
<12246,12255,12248>,
<12248,12255,12256>,
<12248,12256,12250>,
<12250,12256,12257>,
<12250,12257,12252>,
<12226,12228,12258>,
<12226,12258,12254>,
<12254,12258,12259>,
<12254,12259,12255>,
<12255,12259,12260>,
<12255,12260,12256>,
<12256,12260,12261>,
<12256,12261,12257>,
<12228,12230,12262>,
<12228,12262,12258>,
<12258,12262,12263>,
<12258,12263,12259>,
<12259,12263,12264>,
<12259,12264,12260>,
<12260,12264,12265>,
<12260,12265,12261>,
<12221,12247,12266>,
<12221,12266,12267>,
<12267,12266,12268>,
<12267,12268,12269>,
<12269,12268,12270>,
<12269,12270,12271>,
<12271,12270,12272>,
<12271,12272,12273>,
<12247,12249,12274>,
<12247,12274,12266>,
<12266,12274,12275>,
<12266,12275,12268>,
<12268,12275,12276>,
<12268,12276,12270>,
<12270,12276,12277>,
<12270,12277,12272>,
<12249,12251,12278>,
<12249,12278,12274>,
<12274,12278,12279>,
<12274,12279,12275>,
<12275,12279,12280>,
<12275,12280,12276>,
<12276,12280,12281>,
<12276,12281,12277>,
<12251,12253,12282>,
<12251,12282,12278>,
<12278,12282,12283>,
<12278,12283,12279>,
<12279,12283,12284>,
<12279,12284,12280>,
<12280,12284,12285>,
<12280,12285,12281>,
<12221,12267,12286>,
<12221,12286,12222>,
<12222,12286,12287>,
<12222,12287,12231>,
<12231,12287,12288>,
<12231,12288,12236>,
<12236,12288,12289>,
<12236,12289,12241>,
<12267,12269,12290>,
<12267,12290,12286>,
<12286,12290,12291>,
<12286,12291,12287>,
<12287,12291,12292>,
<12287,12292,12288>,
<12288,12292,12293>,
<12288,12293,12289>,
<12269,12271,12294>,
<12269,12294,12290>,
<12290,12294,12295>,
<12290,12295,12291>,
<12291,12295,12296>,
<12291,12296,12292>,
<12292,12296,12297>,
<12292,12297,12293>,
<12271,12273,12298>,
<12271,12298,12294>,
<12294,12298,12299>,
<12294,12299,12295>,
<12295,12299,12300>,
<12295,12300,12296>,
<12296,12300,12301>,
<12296,12301,12297>,
<12302,12303,12304>,
<12302,12304,12305>,
<12305,12304,12306>,
<12305,12306,12307>,
<12307,12306,12308>,
<12307,12308,12309>,
<12309,12308,11252>,
<12309,11252,11231>,
<12303,12310,12311>,
<12303,12311,12304>,
<12304,12311,12312>,
<12304,12312,12306>,
<12306,12312,12313>,
<12306,12313,12308>,
<12308,12313,11253>,
<12308,11253,11252>,
<12310,12314,12315>,
<12310,12315,12311>,
<12311,12315,12316>,
<12311,12316,12312>,
<12312,12316,12317>,
<12312,12317,12313>,
<12313,12317,11254>,
<12313,11254,11253>,
<12314,12318,12319>,
<12314,12319,12315>,
<12315,12319,12320>,
<12315,12320,12316>,
<12316,12320,12321>,
<12316,12321,12317>,
<12317,12321,11255>,
<12317,11255,11254>,
<12302,12305,12322>,
<12302,12322,12323>,
<12323,12322,12324>,
<12323,12324,12325>,
<12325,12324,12326>,
<12325,12326,12327>,
<12327,12326,12174>,
<12327,12174,12173>,
<12305,12307,12328>,
<12305,12328,12322>,
<12322,12328,12329>,
<12322,12329,12324>,
<12324,12329,12330>,
<12324,12330,12326>,
<12326,12330,12175>,
<12326,12175,12174>,
<12307,12309,12331>,
<12307,12331,12328>,
<12328,12331,12332>,
<12328,12332,12329>,
<12329,12332,12333>,
<12329,12333,12330>,
<12330,12333,12176>,
<12330,12176,12175>,
<12309,11231,11230>,
<12309,11230,12331>,
<12331,11230,11235>,
<12331,11235,12332>,
<12332,11235,11239>,
<12332,11239,12333>,
<12333,11239,11127>,
<12333,11127,12176>,
<12302,12323,12334>,
<12302,12334,12335>,
<12335,12334,12336>,
<12335,12336,12337>,
<12337,12336,12338>,
<12337,12338,12339>,
<12339,12338,12340>,
<12339,12340,12341>,
<12323,12325,12342>,
<12323,12342,12334>,
<12334,12342,12343>,
<12334,12343,12336>,
<12336,12343,12344>,
<12336,12344,12338>,
<12338,12344,12345>,
<12338,12345,12340>,
<12325,12327,12346>,
<12325,12346,12342>,
<12342,12346,12347>,
<12342,12347,12343>,
<12343,12347,12348>,
<12343,12348,12344>,
<12344,12348,12349>,
<12344,12349,12345>,
<12327,12173,12208>,
<12327,12208,12346>,
<12346,12208,12212>,
<12346,12212,12347>,
<12347,12212,12216>,
<12347,12216,12348>,
<12348,12216,12220>,
<12348,12220,12349>,
<12302,12335,12350>,
<12302,12350,12303>,
<12303,12350,12351>,
<12303,12351,12310>,
<12310,12351,12352>,
<12310,12352,12314>,
<12314,12352,12353>,
<12314,12353,12318>,
<12335,12337,12354>,
<12335,12354,12350>,
<12350,12354,12355>,
<12350,12355,12351>,
<12351,12355,12356>,
<12351,12356,12352>,
<12352,12356,12357>,
<12352,12357,12353>,
<12337,12339,12358>,
<12337,12358,12354>,
<12354,12358,12359>,
<12354,12359,12355>,
<12355,12359,12360>,
<12355,12360,12356>,
<12356,12360,12361>,
<12356,12361,12357>,
<12339,12341,12362>,
<12339,12362,12358>,
<12358,12362,12363>,
<12358,12363,12359>,
<12359,12363,12364>,
<12359,12364,12360>,
<12360,12364,12365>,
<12360,12365,12361>,
<12366,12367,12368>,
<12366,12368,12369>,
<12369,12368,12370>,
<12369,12370,12371>,
<12371,12370,12372>,
<12371,12372,12373>,
<12373,12372,11323>,
<12373,11323,11299>,
<12367,12374,12375>,
<12367,12375,12368>,
<12368,12375,12376>,
<12368,12376,12370>,
<12370,12376,12377>,
<12370,12377,12372>,
<12372,12377,11324>,
<12372,11324,11323>,
<12374,12378,12379>,
<12374,12379,12375>,
<12375,12379,12380>,
<12375,12380,12376>,
<12376,12380,12381>,
<12376,12381,12377>,
<12377,12381,11325>,
<12377,11325,11324>,
<12378,12382,12383>,
<12378,12383,12379>,
<12379,12383,12384>,
<12379,12384,12380>,
<12380,12384,12385>,
<12380,12385,12381>,
<12381,12385,11326>,
<12381,11326,11325>,
<12366,12369,12386>,
<12366,12386,12387>,
<12387,12386,12388>,
<12387,12388,12389>,
<12389,12388,12390>,
<12389,12390,12391>,
<12391,12390,6948>,
<12391,6948,6921>,
<12369,12371,12392>,
<12369,12392,12386>,
<12386,12392,12393>,
<12386,12393,12388>,
<12388,12393,12394>,
<12388,12394,12390>,
<12390,12394,6949>,
<12390,6949,6948>,
<12371,12373,12395>,
<12371,12395,12392>,
<12392,12395,12396>,
<12392,12396,12393>,
<12393,12396,12397>,
<12393,12397,12394>,
<12394,12397,6950>,
<12394,6950,6949>,
<12373,11299,11298>,
<12373,11298,12395>,
<12395,11298,11303>,
<12395,11303,12396>,
<12396,11303,11307>,
<12396,11307,12397>,
<12397,11307,6951>,
<12397,6951,6950>,
<12366,12387,12398>,
<12366,12398,12399>,
<12399,12398,12400>,
<12399,12400,12401>,
<12401,12400,12402>,
<12401,12402,12403>,
<12403,12402,12404>,
<12403,12404,12405>,
<12387,12389,12406>,
<12387,12406,12398>,
<12398,12406,12407>,
<12398,12407,12400>,
<12400,12407,12408>,
<12400,12408,12402>,
<12402,12408,12409>,
<12402,12409,12404>,
<12389,12391,12410>,
<12389,12410,12406>,
<12406,12410,12411>,
<12406,12411,12407>,
<12407,12411,12412>,
<12407,12412,12408>,
<12408,12412,12413>,
<12408,12413,12409>,
<12391,6921,6920>,
<12391,6920,12410>,
<12410,6920,6926>,
<12410,6926,12411>,
<12411,6926,6931>,
<12411,6931,12412>,
<12412,6931,3043>,
<12412,3043,12413>,
<12366,12399,12414>,
<12366,12414,12367>,
<12367,12414,12415>,
<12367,12415,12374>,
<12374,12415,12416>,
<12374,12416,12378>,
<12378,12416,12417>,
<12378,12417,12382>,
<12399,12401,12418>,
<12399,12418,12414>,
<12414,12418,12419>,
<12414,12419,12415>,
<12415,12419,12420>,
<12415,12420,12416>,
<12416,12420,12421>,
<12416,12421,12417>,
<12401,12403,12422>,
<12401,12422,12418>,
<12418,12422,12423>,
<12418,12423,12419>,
<12419,12423,12424>,
<12419,12424,12420>,
<12420,12424,12425>,
<12420,12425,12421>,
<12403,12405,12426>,
<12403,12426,12422>,
<12422,12426,12427>,
<12422,12427,12423>,
<12423,12427,12428>,
<12423,12428,12424>,
<12424,12428,12429>,
<12424,12429,12425>,
<12430,12431,12432>,
<12430,12432,12433>,
<12433,12432,12434>,
<12433,12434,12435>,
<12435,12434,12436>,
<12435,12436,12437>,
<12437,12436,11387>,
<12437,11387,11366>,
<12431,12438,12439>,
<12431,12439,12432>,
<12432,12439,12440>,
<12432,12440,12434>,
<12434,12440,12441>,
<12434,12441,12436>,
<12436,12441,11388>,
<12436,11388,11387>,
<12438,12442,12443>,
<12438,12443,12439>,
<12439,12443,12444>,
<12439,12444,12440>,
<12440,12444,12445>,
<12440,12445,12441>,
<12441,12445,11389>,
<12441,11389,11388>,
<12442,11728,11727>,
<12442,11727,12443>,
<12443,11727,11732>,
<12443,11732,12444>,
<12444,11732,11736>,
<12444,11736,12445>,
<12445,11736,11390>,
<12445,11390,11389>,
<12430,12433,12446>,
<12430,12446,12447>,
<12447,12446,12448>,
<12447,12448,12449>,
<12449,12448,12450>,
<12449,12450,12451>,
<12451,12450,12319>,
<12451,12319,12318>,
<12433,12435,12452>,
<12433,12452,12446>,
<12446,12452,12453>,
<12446,12453,12448>,
<12448,12453,12454>,
<12448,12454,12450>,
<12450,12454,12320>,
<12450,12320,12319>,
<12435,12437,12455>,
<12435,12455,12452>,
<12452,12455,12456>,
<12452,12456,12453>,
<12453,12456,12457>,
<12453,12457,12454>,
<12454,12457,12321>,
<12454,12321,12320>,
<12437,11366,11365>,
<12437,11365,12455>,
<12455,11365,11370>,
<12455,11370,12456>,
<12456,11370,11374>,
<12456,11374,12457>,
<12457,11374,11255>,
<12457,11255,12321>,
<12430,12447,12458>,
<12430,12458,12459>,
<12459,12458,12460>,
<12459,12460,12461>,
<12461,12460,12462>,
<12461,12462,12463>,
<12463,12462,12464>,
<12463,12464,12465>,
<12447,12449,12466>,
<12447,12466,12458>,
<12458,12466,12467>,
<12458,12467,12460>,
<12460,12467,12468>,
<12460,12468,12462>,
<12462,12468,12469>,
<12462,12469,12464>,
<12449,12451,12470>,
<12449,12470,12466>,
<12466,12470,12471>,
<12466,12471,12467>,
<12467,12471,12472>,
<12467,12472,12468>,
<12468,12472,12473>,
<12468,12473,12469>,
<12451,12318,12353>,
<12451,12353,12470>,
<12470,12353,12357>,
<12470,12357,12471>,
<12471,12357,12361>,
<12471,12361,12472>,
<12472,12361,12365>,
<12472,12365,12473>,
<12430,12459,12474>,
<12430,12474,12431>,
<12431,12474,12475>,
<12431,12475,12438>,
<12438,12475,12476>,
<12438,12476,12442>,
<12442,12476,11753>,
<12442,11753,11728>,
<12459,12461,12477>,
<12459,12477,12474>,
<12474,12477,12478>,
<12474,12478,12475>,
<12475,12478,12479>,
<12475,12479,12476>,
<12476,12479,11754>,
<12476,11754,11753>,
<12461,12463,12480>,
<12461,12480,12477>,
<12477,12480,12481>,
<12477,12481,12478>,
<12478,12481,12482>,
<12478,12482,12479>,
<12479,12482,11755>,
<12479,11755,11754>,
<12463,12465,12483>,
<12463,12483,12480>,
<12480,12483,12484>,
<12480,12484,12481>,
<12481,12484,12485>,
<12481,12485,12482>,
<12482,12485,11756>,
<12482,11756,11755>,
<12486,12487,12488>,
<12486,12488,12489>,
<12489,12488,12490>,
<12489,12490,12491>,
<12491,12490,12492>,
<12491,12492,12493>,
<12493,12492,11451>,
<12493,11451,11430>,
<12487,12494,12495>,
<12487,12495,12488>,
<12488,12495,12496>,
<12488,12496,12490>,
<12490,12496,12497>,
<12490,12497,12492>,
<12492,12497,11452>,
<12492,11452,11451>,
<12494,12498,12499>,
<12494,12499,12495>,
<12495,12499,12500>,
<12495,12500,12496>,
<12496,12500,12501>,
<12496,12501,12497>,
<12497,12501,11453>,
<12497,11453,11452>,
<12498,6463,6462>,
<12498,6462,12499>,
<12499,6462,6467>,
<12499,6467,12500>,
<12500,6467,6471>,
<12500,6471,12501>,
<12501,6471,6475>,
<12501,6475,11453>,
<12486,12489,12502>,
<12486,12502,12503>,
<12503,12502,12504>,
<12503,12504,12505>,
<12505,12504,12506>,
<12505,12506,12507>,
<12507,12506,12383>,
<12507,12383,12382>,
<12489,12491,12508>,
<12489,12508,12502>,
<12502,12508,12509>,
<12502,12509,12504>,
<12504,12509,12510>,
<12504,12510,12506>,
<12506,12510,12384>,
<12506,12384,12383>,
<12491,12493,12511>,
<12491,12511,12508>,
<12508,12511,12512>,
<12508,12512,12509>,
<12509,12512,12513>,
<12509,12513,12510>,
<12510,12513,12385>,
<12510,12385,12384>,
<12493,11430,11429>,
<12493,11429,12511>,
<12511,11429,11434>,
<12511,11434,12512>,
<12512,11434,11438>,
<12512,11438,12513>,
<12513,11438,11326>,
<12513,11326,12385>,
<12486,12503,12514>,
<12486,12514,12515>,
<12515,12514,12516>,
<12515,12516,12517>,
<12517,12516,12518>,
<12517,12518,12519>,
<12519,12518,12520>,
<12519,12520,12521>,
<12503,12505,12522>,
<12503,12522,12514>,
<12514,12522,12523>,
<12514,12523,12516>,
<12516,12523,12524>,
<12516,12524,12518>,
<12518,12524,12525>,
<12518,12525,12520>,
<12505,12507,12526>,
<12505,12526,12522>,
<12522,12526,12527>,
<12522,12527,12523>,
<12523,12527,12528>,
<12523,12528,12524>,
<12524,12528,12529>,
<12524,12529,12525>,
<12507,12382,12417>,
<12507,12417,12526>,
<12526,12417,12421>,
<12526,12421,12527>,
<12527,12421,12425>,
<12527,12425,12528>,
<12528,12425,12429>,
<12528,12429,12529>,
<12486,12515,12530>,
<12486,12530,12487>,
<12487,12530,12531>,
<12487,12531,12494>,
<12494,12531,12532>,
<12494,12532,12498>,
<12498,12532,6492>,
<12498,6492,6463>,
<12515,12517,12533>,
<12515,12533,12530>,
<12530,12533,12534>,
<12530,12534,12531>,
<12531,12534,12535>,
<12531,12535,12532>,
<12532,12535,6493>,
<12532,6493,6492>,
<12517,12519,12536>,
<12517,12536,12533>,
<12533,12536,12537>,
<12533,12537,12534>,
<12534,12537,12538>,
<12534,12538,12535>,
<12535,12538,6494>,
<12535,6494,6493>,
<12519,12521,12539>,
<12519,12539,12536>,
<12536,12539,12540>,
<12536,12540,12537>,
<12537,12540,12541>,
<12537,12541,12538>,
<12538,12541,6495>,
<12538,6495,6494>,
<12542,12543,12544>,
<12542,12544,12545>,
<12545,12544,12546>,
<12545,12546,12547>,
<12547,12546,12548>,
<12547,12548,12549>,
<12549,12548,12362>,
<12549,12362,12341>,
<12543,12550,12551>,
<12543,12551,12544>,
<12544,12551,12552>,
<12544,12552,12546>,
<12546,12552,12553>,
<12546,12553,12548>,
<12548,12553,12363>,
<12548,12363,12362>,
<12550,12554,12555>,
<12550,12555,12551>,
<12551,12555,12556>,
<12551,12556,12552>,
<12552,12556,12557>,
<12552,12557,12553>,
<12553,12557,12364>,
<12553,12364,12363>,
<12554,12558,12559>,
<12554,12559,12555>,
<12555,12559,12560>,
<12555,12560,12556>,
<12556,12560,12561>,
<12556,12561,12557>,
<12557,12561,12365>,
<12557,12365,12364>,
<12542,12545,12562>,
<12542,12562,12563>,
<12563,12562,12564>,
<12563,12564,12565>,
<12565,12564,12566>,
<12565,12566,12567>,
<12567,12566,12568>,
<12567,12568,12569>,
<12545,12547,12570>,
<12545,12570,12562>,
<12562,12570,12571>,
<12562,12571,12564>,
<12564,12571,12572>,
<12564,12572,12566>,
<12566,12572,12573>,
<12566,12573,12568>,
<12547,12549,12574>,
<12547,12574,12570>,
<12570,12574,12575>,
<12570,12575,12571>,
<12571,12575,12576>,
<12571,12576,12572>,
<12572,12576,12577>,
<12572,12577,12573>,
<12549,12341,12340>,
<12549,12340,12574>,
<12574,12340,12345>,
<12574,12345,12575>,
<12575,12345,12349>,
<12575,12349,12576>,
<12576,12349,12220>,
<12576,12220,12577>,
<12542,12563,12578>,
<12542,12578,12579>,
<12579,12578,12580>,
<12579,12580,12581>,
<12581,12580,12582>,
<12581,12582,12583>,
<12583,12582,12584>,
<12583,12584,12585>,
<12563,12565,12586>,
<12563,12586,12578>,
<12578,12586,12587>,
<12578,12587,12580>,
<12580,12587,12588>,
<12580,12588,12582>,
<12582,12588,12589>,
<12582,12589,12584>,
<12565,12567,12590>,
<12565,12590,12586>,
<12586,12590,12591>,
<12586,12591,12587>,
<12587,12591,12592>,
<12587,12592,12588>,
<12588,12592,12593>,
<12588,12593,12589>,
<12567,12569,12594>,
<12567,12594,12590>,
<12590,12594,12595>,
<12590,12595,12591>,
<12591,12595,12596>,
<12591,12596,12592>,
<12592,12596,12597>,
<12592,12597,12593>,
<12542,12579,12598>,
<12542,12598,12543>,
<12543,12598,12599>,
<12543,12599,12550>,
<12550,12599,12600>,
<12550,12600,12554>,
<12554,12600,12601>,
<12554,12601,12558>,
<12579,12581,12602>,
<12579,12602,12598>,
<12598,12602,12603>,
<12598,12603,12599>,
<12599,12603,12604>,
<12599,12604,12600>,
<12600,12604,12605>,
<12600,12605,12601>,
<12581,12583,12606>,
<12581,12606,12602>,
<12602,12606,12607>,
<12602,12607,12603>,
<12603,12607,12608>,
<12603,12608,12604>,
<12604,12608,12609>,
<12604,12609,12605>,
<12583,12585,12610>,
<12583,12610,12606>,
<12606,12610,12611>,
<12606,12611,12607>,
<12607,12611,12612>,
<12607,12612,12608>,
<12608,12612,12613>,
<12608,12613,12609>,
<12614,12615,12616>,
<12614,12616,12617>,
<12617,12616,12618>,
<12617,12618,12619>,
<12619,12618,12620>,
<12619,12620,12621>,
<12621,12620,12426>,
<12621,12426,12405>,
<12615,12622,12623>,
<12615,12623,12616>,
<12616,12623,12624>,
<12616,12624,12618>,
<12618,12624,12625>,
<12618,12625,12620>,
<12620,12625,12427>,
<12620,12427,12426>,
<12622,12626,12627>,
<12622,12627,12623>,
<12623,12627,12628>,
<12623,12628,12624>,
<12624,12628,12629>,
<12624,12629,12625>,
<12625,12629,12428>,
<12625,12428,12427>,
<12626,12630,12631>,
<12626,12631,12627>,
<12627,12631,12632>,
<12627,12632,12628>,
<12628,12632,12633>,
<12628,12633,12629>,
<12629,12633,12429>,
<12629,12429,12428>,
<12614,12617,12634>,
<12614,12634,12635>,
<12635,12634,12636>,
<12635,12636,12637>,
<12637,12636,12638>,
<12637,12638,12639>,
<12639,12638,3040>,
<12639,3040,3008>,
<12617,12619,12640>,
<12617,12640,12634>,
<12634,12640,12641>,
<12634,12641,12636>,
<12636,12641,12642>,
<12636,12642,12638>,
<12638,12642,3041>,
<12638,3041,3040>,
<12619,12621,12643>,
<12619,12643,12640>,
<12640,12643,12644>,
<12640,12644,12641>,
<12641,12644,12645>,
<12641,12645,12642>,
<12642,12645,3042>,
<12642,3042,3041>,
<12621,12405,12404>,
<12621,12404,12643>,
<12643,12404,12409>,
<12643,12409,12644>,
<12644,12409,12413>,
<12644,12413,12645>,
<12645,12413,3043>,
<12645,3043,3042>,
<12614,12635,12646>,
<12614,12646,12647>,
<12647,12646,12648>,
<12647,12648,12649>,
<12649,12648,12650>,
<12649,12650,12651>,
<12651,12650,12652>,
<12651,12652,12653>,
<12635,12637,12654>,
<12635,12654,12646>,
<12646,12654,12655>,
<12646,12655,12648>,
<12648,12655,12656>,
<12648,12656,12650>,
<12650,12656,12657>,
<12650,12657,12652>,
<12637,12639,12658>,
<12637,12658,12654>,
<12654,12658,12659>,
<12654,12659,12655>,
<12655,12659,12660>,
<12655,12660,12656>,
<12656,12660,12661>,
<12656,12661,12657>,
<12639,3008,3007>,
<12639,3007,12658>,
<12658,3007,3013>,
<12658,3013,12659>,
<12659,3013,3018>,
<12659,3018,12660>,
<12660,3018,3023>,
<12660,3023,12661>,
<12614,12647,12662>,
<12614,12662,12615>,
<12615,12662,12663>,
<12615,12663,12622>,
<12622,12663,12664>,
<12622,12664,12626>,
<12626,12664,12665>,
<12626,12665,12630>,
<12647,12649,12666>,
<12647,12666,12662>,
<12662,12666,12667>,
<12662,12667,12663>,
<12663,12667,12668>,
<12663,12668,12664>,
<12664,12668,12669>,
<12664,12669,12665>,
<12649,12651,12670>,
<12649,12670,12666>,
<12666,12670,12671>,
<12666,12671,12667>,
<12667,12671,12672>,
<12667,12672,12668>,
<12668,12672,12673>,
<12668,12673,12669>,
<12651,12653,12674>,
<12651,12674,12670>,
<12670,12674,12675>,
<12670,12675,12671>,
<12671,12675,12676>,
<12671,12676,12672>,
<12672,12676,12677>,
<12672,12677,12673>,
<12678,12679,12680>,
<12678,12680,12681>,
<12681,12680,12682>,
<12681,12682,12683>,
<12683,12682,12684>,
<12683,12684,12685>,
<12685,12684,12483>,
<12685,12483,12465>,
<12679,12686,12687>,
<12679,12687,12680>,
<12680,12687,12688>,
<12680,12688,12682>,
<12682,12688,12689>,
<12682,12689,12684>,
<12684,12689,12484>,
<12684,12484,12483>,
<12686,12690,12691>,
<12686,12691,12687>,
<12687,12691,12692>,
<12687,12692,12688>,
<12688,12692,12693>,
<12688,12693,12689>,
<12689,12693,12485>,
<12689,12485,12484>,
<12690,12694,12695>,
<12690,12695,12691>,
<12691,12695,12696>,
<12691,12696,12692>,
<12692,12696,12697>,
<12692,12697,12693>,
<12693,12697,11756>,
<12693,11756,12485>,
<12678,12681,12698>,
<12678,12698,12699>,
<12699,12698,12700>,
<12699,12700,12701>,
<12701,12700,12702>,
<12701,12702,12703>,
<12703,12702,12559>,
<12703,12559,12558>,
<12681,12683,12704>,
<12681,12704,12698>,
<12698,12704,12705>,
<12698,12705,12700>,
<12700,12705,12706>,
<12700,12706,12702>,
<12702,12706,12560>,
<12702,12560,12559>,
<12683,12685,12707>,
<12683,12707,12704>,
<12704,12707,12708>,
<12704,12708,12705>,
<12705,12708,12709>,
<12705,12709,12706>,
<12706,12709,12561>,
<12706,12561,12560>,
<12685,12465,12464>,
<12685,12464,12707>,
<12707,12464,12469>,
<12707,12469,12708>,
<12708,12469,12473>,
<12708,12473,12709>,
<12709,12473,12365>,
<12709,12365,12561>,
<12678,12699,12710>,
<12678,12710,12711>,
<12711,12710,12712>,
<12711,12712,12713>,
<12713,12712,12714>,
<12713,12714,12715>,
<12715,12714,12716>,
<12715,12716,12717>,
<12699,12701,12718>,
<12699,12718,12710>,
<12710,12718,12719>,
<12710,12719,12712>,
<12712,12719,12720>,
<12712,12720,12714>,
<12714,12720,12721>,
<12714,12721,12716>,
<12701,12703,12722>,
<12701,12722,12718>,
<12718,12722,12723>,
<12718,12723,12719>,
<12719,12723,12724>,
<12719,12724,12720>,
<12720,12724,12725>,
<12720,12725,12721>,
<12703,12558,12601>,
<12703,12601,12722>,
<12722,12601,12605>,
<12722,12605,12723>,
<12723,12605,12609>,
<12723,12609,12724>,
<12724,12609,12613>,
<12724,12613,12725>,
<12678,12711,12726>,
<12678,12726,12679>,
<12679,12726,12727>,
<12679,12727,12686>,
<12686,12727,12728>,
<12686,12728,12690>,
<12690,12728,12729>,
<12690,12729,12694>,
<12711,12713,12730>,
<12711,12730,12726>,
<12726,12730,12731>,
<12726,12731,12727>,
<12727,12731,12732>,
<12727,12732,12728>,
<12728,12732,12733>,
<12728,12733,12729>,
<12713,12715,12734>,
<12713,12734,12730>,
<12730,12734,12735>,
<12730,12735,12731>,
<12731,12735,12736>,
<12731,12736,12732>,
<12732,12736,12737>,
<12732,12737,12733>,
<12715,12717,12738>,
<12715,12738,12734>,
<12734,12738,12739>,
<12734,12739,12735>,
<12735,12739,12740>,
<12735,12740,12736>,
<12736,12740,12741>,
<12736,12741,12737>,
<12742,12743,12744>,
<12742,12744,12745>,
<12745,12744,12746>,
<12745,12746,12747>,
<12747,12746,12748>,
<12747,12748,12749>,
<12749,12748,12539>,
<12749,12539,12521>,
<12743,12750,12751>,
<12743,12751,12744>,
<12744,12751,12752>,
<12744,12752,12746>,
<12746,12752,12753>,
<12746,12753,12748>,
<12748,12753,12540>,
<12748,12540,12539>,
<12750,12754,12755>,
<12750,12755,12751>,
<12751,12755,12756>,
<12751,12756,12752>,
<12752,12756,12757>,
<12752,12757,12753>,
<12753,12757,12541>,
<12753,12541,12540>,
<12754,10610,10609>,
<12754,10609,12755>,
<12755,10609,10614>,
<12755,10614,12756>,
<12756,10614,10618>,
<12756,10618,12757>,
<12757,10618,6495>,
<12757,6495,12541>,
<12742,12745,12758>,
<12742,12758,12759>,
<12759,12758,12760>,
<12759,12760,12761>,
<12761,12760,12762>,
<12761,12762,12763>,
<12763,12762,12631>,
<12763,12631,12630>,
<12745,12747,12764>,
<12745,12764,12758>,
<12758,12764,12765>,
<12758,12765,12760>,
<12760,12765,12766>,
<12760,12766,12762>,
<12762,12766,12632>,
<12762,12632,12631>,
<12747,12749,12767>,
<12747,12767,12764>,
<12764,12767,12768>,
<12764,12768,12765>,
<12765,12768,12769>,
<12765,12769,12766>,
<12766,12769,12633>,
<12766,12633,12632>,
<12749,12521,12520>,
<12749,12520,12767>,
<12767,12520,12525>,
<12767,12525,12768>,
<12768,12525,12529>,
<12768,12529,12769>,
<12769,12529,12429>,
<12769,12429,12633>,
<12742,12759,12770>,
<12742,12770,12771>,
<12771,12770,12772>,
<12771,12772,12773>,
<12773,12772,12774>,
<12773,12774,12775>,
<12775,12774,12776>,
<12775,12776,12777>,
<12759,12761,12778>,
<12759,12778,12770>,
<12770,12778,12779>,
<12770,12779,12772>,
<12772,12779,12780>,
<12772,12780,12774>,
<12774,12780,12781>,
<12774,12781,12776>,
<12761,12763,12782>,
<12761,12782,12778>,
<12778,12782,12783>,
<12778,12783,12779>,
<12779,12783,12784>,
<12779,12784,12780>,
<12780,12784,12785>,
<12780,12785,12781>,
<12763,12630,12665>,
<12763,12665,12782>,
<12782,12665,12669>,
<12782,12669,12783>,
<12783,12669,12673>,
<12783,12673,12784>,
<12784,12673,12677>,
<12784,12677,12785>,
<12742,12771,12786>,
<12742,12786,12743>,
<12743,12786,12787>,
<12743,12787,12750>,
<12750,12787,12788>,
<12750,12788,12754>,
<12754,12788,10635>,
<12754,10635,10610>,
<12771,12773,12789>,
<12771,12789,12786>,
<12786,12789,12790>,
<12786,12790,12787>,
<12787,12790,12791>,
<12787,12791,12788>,
<12788,12791,10636>,
<12788,10636,10635>,
<12773,12775,12792>,
<12773,12792,12789>,
<12789,12792,12793>,
<12789,12793,12790>,
<12790,12793,12794>,
<12790,12794,12791>,
<12791,12794,10637>,
<12791,10637,10636>,
<12775,12777,12795>,
<12775,12795,12792>,
<12792,12795,12796>,
<12792,12796,12793>,
<12793,12796,12797>,
<12793,12797,12794>,
<12794,12797,10638>,
<12794,10638,10637>,
<12798,12799,12800>,
<12798,12800,12801>,
<12801,12800,12802>,
<12801,12802,12803>,
<12803,12802,12804>,
<12803,12804,12805>,
<12805,12804,11769>,
<12805,11769,11744>,
<12799,12806,12807>,
<12799,12807,12800>,
<12800,12807,12808>,
<12800,12808,12802>,
<12802,12808,12809>,
<12802,12809,12804>,
<12804,12809,11770>,
<12804,11770,11769>,
<12806,12810,12811>,
<12806,12811,12807>,
<12807,12811,12812>,
<12807,12812,12808>,
<12808,12812,12813>,
<12808,12813,12809>,
<12809,12813,11771>,
<12809,11771,11770>,
<12810,12814,12815>,
<12810,12815,12811>,
<12811,12815,12816>,
<12811,12816,12812>,
<12812,12816,12817>,
<12812,12817,12813>,
<12813,12817,11772>,
<12813,11772,11771>,
<12798,12801,12818>,
<12798,12818,12819>,
<12819,12818,12820>,
<12819,12820,12821>,
<12821,12820,12822>,
<12821,12822,12823>,
<12823,12822,12695>,
<12823,12695,12694>,
<12801,12803,12824>,
<12801,12824,12818>,
<12818,12824,12825>,
<12818,12825,12820>,
<12820,12825,12826>,
<12820,12826,12822>,
<12822,12826,12696>,
<12822,12696,12695>,
<12803,12805,12827>,
<12803,12827,12824>,
<12824,12827,12828>,
<12824,12828,12825>,
<12825,12828,12829>,
<12825,12829,12826>,
<12826,12829,12697>,
<12826,12697,12696>,
<12805,11744,11743>,
<12805,11743,12827>,
<12827,11743,11748>,
<12827,11748,12828>,
<12828,11748,11752>,
<12828,11752,12829>,
<12829,11752,11756>,
<12829,11756,12697>,
<12798,12819,12830>,
<12798,12830,12831>,
<12831,12830,12832>,
<12831,12832,12833>,
<12833,12832,12834>,
<12833,12834,12835>,
<12835,12834,12836>,
<12835,12836,12837>,
<12819,12821,12838>,
<12819,12838,12830>,
<12830,12838,12839>,
<12830,12839,12832>,
<12832,12839,12840>,
<12832,12840,12834>,
<12834,12840,12841>,
<12834,12841,12836>,
<12821,12823,12842>,
<12821,12842,12838>,
<12838,12842,12843>,
<12838,12843,12839>,
<12839,12843,12844>,
<12839,12844,12840>,
<12840,12844,12845>,
<12840,12845,12841>,
<12823,12694,12729>,
<12823,12729,12842>,
<12842,12729,12733>,
<12842,12733,12843>,
<12843,12733,12737>,
<12843,12737,12844>,
<12844,12737,12741>,
<12844,12741,12845>,
<12798,12831,12846>,
<12798,12846,12799>,
<12799,12846,12847>,
<12799,12847,12806>,
<12806,12847,12848>,
<12806,12848,12810>,
<12810,12848,12849>,
<12810,12849,12814>,
<12831,12833,12850>,
<12831,12850,12846>,
<12846,12850,12851>,
<12846,12851,12847>,
<12847,12851,12852>,
<12847,12852,12848>,
<12848,12852,12853>,
<12848,12853,12849>,
<12833,12835,12854>,
<12833,12854,12850>,
<12850,12854,12855>,
<12850,12855,12851>,
<12851,12855,12856>,
<12851,12856,12852>,
<12852,12856,12857>,
<12852,12857,12853>,
<12835,12837,12858>,
<12835,12858,12854>,
<12854,12858,12859>,
<12854,12859,12855>,
<12855,12859,12860>,
<12855,12860,12856>,
<12856,12860,12861>,
<12856,12861,12857>,
<12862,12863,12864>,
<12862,12864,12865>,
<12865,12864,12866>,
<12865,12866,12867>,
<12867,12866,12868>,
<12867,12868,12869>,
<12869,12868,11833>,
<12869,11833,11812>,
<12863,12870,12871>,
<12863,12871,12864>,
<12864,12871,12872>,
<12864,12872,12866>,
<12866,12872,12873>,
<12866,12873,12868>,
<12868,12873,11834>,
<12868,11834,11833>,
<12870,12874,12875>,
<12870,12875,12871>,
<12871,12875,12876>,
<12871,12876,12872>,
<12872,12876,12877>,
<12872,12877,12873>,
<12873,12877,11835>,
<12873,11835,11834>,
<12874,12878,12879>,
<12874,12879,12875>,
<12875,12879,12880>,
<12875,12880,12876>,
<12876,12880,12881>,
<12876,12881,12877>,
<12877,12881,11836>,
<12877,11836,11835>,
<12862,12865,12882>,
<12862,12882,12883>,
<12883,12882,12884>,
<12883,12884,12885>,
<12885,12884,12886>,
<12885,12886,12887>,
<12887,12886,10600>,
<12887,10600,10599>,
<12865,12867,12888>,
<12865,12888,12882>,
<12882,12888,12889>,
<12882,12889,12884>,
<12884,12889,12890>,
<12884,12890,12886>,
<12886,12890,10601>,
<12886,10601,10600>,
<12867,12869,12891>,
<12867,12891,12888>,
<12888,12891,12892>,
<12888,12892,12889>,
<12889,12892,12893>,
<12889,12893,12890>,
<12890,12893,10602>,
<12890,10602,10601>,
<12869,11812,11811>,
<12869,11811,12891>,
<12891,11811,11816>,
<12891,11816,12892>,
<12892,11816,11820>,
<12892,11820,12893>,
<12893,11820,6511>,
<12893,6511,10602>,
<12862,12883,12894>,
<12862,12894,12895>,
<12895,12894,12896>,
<12895,12896,12897>,
<12897,12896,12898>,
<12897,12898,12899>,
<12899,12898,12900>,
<12899,12900,12901>,
<12883,12885,12902>,
<12883,12902,12894>,
<12894,12902,12903>,
<12894,12903,12896>,
<12896,12903,12904>,
<12896,12904,12898>,
<12898,12904,12905>,
<12898,12905,12900>,
<12885,12887,12906>,
<12885,12906,12902>,
<12902,12906,12907>,
<12902,12907,12903>,
<12903,12907,12908>,
<12903,12908,12904>,
<12904,12908,12909>,
<12904,12909,12905>,
<12887,10599,10642>,
<12887,10642,12906>,
<12906,10642,10646>,
<12906,10646,12907>,
<12907,10646,10650>,
<12907,10650,12908>,
<12908,10650,10654>,
<12908,10654,12909>,
<12862,12895,12910>,
<12862,12910,12863>,
<12863,12910,12911>,
<12863,12911,12870>,
<12870,12911,12912>,
<12870,12912,12874>,
<12874,12912,12913>,
<12874,12913,12878>,
<12895,12897,12914>,
<12895,12914,12910>,
<12910,12914,12915>,
<12910,12915,12911>,
<12911,12915,12916>,
<12911,12916,12912>,
<12912,12916,12917>,
<12912,12917,12913>,
<12897,12899,12918>,
<12897,12918,12914>,
<12914,12918,12919>,
<12914,12919,12915>,
<12915,12919,12920>,
<12915,12920,12916>,
<12916,12920,12921>,
<12916,12921,12917>,
<12899,12901,12922>,
<12899,12922,12918>,
<12918,12922,12923>,
<12918,12923,12919>,
<12919,12923,12924>,
<12919,12924,12920>,
<12920,12924,12925>,
<12920,12925,12921>,
<12926,12927,12928>,
<12926,12928,12929>,
<12929,12928,12930>,
<12929,12930,12931>,
<12931,12930,12932>,
<12931,12932,12933>,
<12933,12932,11897>,
<12933,11897,11876>,
<12927,12934,12935>,
<12927,12935,12928>,
<12928,12935,12936>,
<12928,12936,12930>,
<12930,12936,12937>,
<12930,12937,12932>,
<12932,12937,11898>,
<12932,11898,11897>,
<12934,12938,12939>,
<12934,12939,12935>,
<12935,12939,12940>,
<12935,12940,12936>,
<12936,12940,12941>,
<12936,12941,12937>,
<12937,12941,11899>,
<12937,11899,11898>,
<12938,12942,12943>,
<12938,12943,12939>,
<12939,12943,12944>,
<12939,12944,12940>,
<12940,12944,12945>,
<12940,12945,12941>,
<12941,12945,11900>,
<12941,11900,11899>,
<12926,12929,12946>,
<12926,12946,12947>,
<12947,12946,12948>,
<12947,12948,12949>,
<12949,12948,12950>,
<12949,12950,12951>,
<12951,12950,12815>,
<12951,12815,12814>,
<12929,12931,12952>,
<12929,12952,12946>,
<12946,12952,12953>,
<12946,12953,12948>,
<12948,12953,12954>,
<12948,12954,12950>,
<12950,12954,12816>,
<12950,12816,12815>,
<12931,12933,12955>,
<12931,12955,12952>,
<12952,12955,12956>,
<12952,12956,12953>,
<12953,12956,12957>,
<12953,12957,12954>,
<12954,12957,12817>,
<12954,12817,12816>,
<12933,11876,11875>,
<12933,11875,12955>,
<12955,11875,11880>,
<12955,11880,12956>,
<12956,11880,11884>,
<12956,11884,12957>,
<12957,11884,11772>,
<12957,11772,12817>,
<12926,12947,12958>,
<12926,12958,12959>,
<12959,12958,12960>,
<12959,12960,12961>,
<12961,12960,12962>,
<12961,12962,12963>,
<12963,12962,12964>,
<12963,12964,12965>,
<12947,12949,12966>,
<12947,12966,12958>,
<12958,12966,12967>,
<12958,12967,12960>,
<12960,12967,12968>,
<12960,12968,12962>,
<12962,12968,12969>,
<12962,12969,12964>,
<12949,12951,12970>,
<12949,12970,12966>,
<12966,12970,12971>,
<12966,12971,12967>,
<12967,12971,12972>,
<12967,12972,12968>,
<12968,12972,12973>,
<12968,12973,12969>,
<12951,12814,12849>,
<12951,12849,12970>,
<12970,12849,12853>,
<12970,12853,12971>,
<12971,12853,12857>,
<12971,12857,12972>,
<12972,12857,12861>,
<12972,12861,12973>,
<12926,12959,12974>,
<12926,12974,12927>,
<12927,12974,12975>,
<12927,12975,12934>,
<12934,12975,12976>,
<12934,12976,12938>,
<12938,12976,12977>,
<12938,12977,12942>,
<12959,12961,12978>,
<12959,12978,12974>,
<12974,12978,12979>,
<12974,12979,12975>,
<12975,12979,12980>,
<12975,12980,12976>,
<12976,12980,12981>,
<12976,12981,12977>,
<12961,12963,12982>,
<12961,12982,12978>,
<12978,12982,12983>,
<12978,12983,12979>,
<12979,12983,12984>,
<12979,12984,12980>,
<12980,12984,12985>,
<12980,12985,12981>,
<12963,12965,12986>,
<12963,12986,12982>,
<12982,12986,12987>,
<12982,12987,12983>,
<12983,12987,12988>,
<12983,12988,12984>,
<12984,12988,12989>,
<12984,12989,12985>,
<12990,12991,12992>,
<12990,12992,12993>,
<12993,12992,12994>,
<12993,12994,12995>,
<12995,12994,12996>,
<12995,12996,12997>,
<12997,12996,11961>,
<12997,11961,11940>,
<12991,12998,12999>,
<12991,12999,12992>,
<12992,12999,13000>,
<12992,13000,12994>,
<12994,13000,13001>,
<12994,13001,12996>,
<12996,13001,11962>,
<12996,11962,11961>,
<12998,13002,13003>,
<12998,13003,12999>,
<12999,13003,13004>,
<12999,13004,13000>,
<13000,13004,13005>,
<13000,13005,13001>,
<13001,13005,11963>,
<13001,11963,11962>,
<13002,13006,13007>,
<13002,13007,13003>,
<13003,13007,13008>,
<13003,13008,13004>,
<13004,13008,13009>,
<13004,13009,13005>,
<13005,13009,11964>,
<13005,11964,11963>,
<12990,12993,13010>,
<12990,13010,13011>,
<13011,13010,13012>,
<13011,13012,13013>,
<13013,13012,13014>,
<13013,13014,13015>,
<13015,13014,12879>,
<13015,12879,12878>,
<12993,12995,13016>,
<12993,13016,13010>,
<13010,13016,13017>,
<13010,13017,13012>,
<13012,13017,13018>,
<13012,13018,13014>,
<13014,13018,12880>,
<13014,12880,12879>,
<12995,12997,13019>,
<12995,13019,13016>,
<13016,13019,13020>,
<13016,13020,13017>,
<13017,13020,13021>,
<13017,13021,13018>,
<13018,13021,12881>,
<13018,12881,12880>,
<12997,11940,11939>,
<12997,11939,13019>,
<13019,11939,11944>,
<13019,11944,13020>,
<13020,11944,11948>,
<13020,11948,13021>,
<13021,11948,11836>,
<13021,11836,12881>,
<12990,13011,13022>,
<12990,13022,13023>,
<13023,13022,13024>,
<13023,13024,13025>,
<13025,13024,13026>,
<13025,13026,13027>,
<13027,13026,13028>,
<13027,13028,13029>,
<13011,13013,13030>,
<13011,13030,13022>,
<13022,13030,13031>,
<13022,13031,13024>,
<13024,13031,13032>,
<13024,13032,13026>,
<13026,13032,13033>,
<13026,13033,13028>,
<13013,13015,13034>,
<13013,13034,13030>,
<13030,13034,13035>,
<13030,13035,13031>,
<13031,13035,13036>,
<13031,13036,13032>,
<13032,13036,13037>,
<13032,13037,13033>,
<13015,12878,12913>,
<13015,12913,13034>,
<13034,12913,12917>,
<13034,12917,13035>,
<13035,12917,12921>,
<13035,12921,13036>,
<13036,12921,12925>,
<13036,12925,13037>,
<12990,13023,13038>,
<12990,13038,12991>,
<12991,13038,13039>,
<12991,13039,12998>,
<12998,13039,13040>,
<12998,13040,13002>,
<13002,13040,13041>,
<13002,13041,13006>,
<13023,13025,13042>,
<13023,13042,13038>,
<13038,13042,13043>,
<13038,13043,13039>,
<13039,13043,13044>,
<13039,13044,13040>,
<13040,13044,13045>,
<13040,13045,13041>,
<13025,13027,13046>,
<13025,13046,13042>,
<13042,13046,13047>,
<13042,13047,13043>,
<13043,13047,13048>,
<13043,13048,13044>,
<13044,13048,13049>,
<13044,13049,13045>,
<13027,13029,13050>,
<13027,13050,13046>,
<13046,13050,13051>,
<13046,13051,13047>,
<13047,13051,13052>,
<13047,13052,13048>,
<13048,13052,13053>,
<13048,13053,13049>,
<13054,13055,13056>,
<13054,13056,13057>,
<13057,13056,13058>,
<13057,13058,13059>,
<13059,13058,13060>,
<13059,13060,13061>,
<13061,13060,12025>,
<13061,12025,12004>,
<13055,13062,13063>,
<13055,13063,13056>,
<13056,13063,13064>,
<13056,13064,13058>,
<13058,13064,13065>,
<13058,13065,13060>,
<13060,13065,12026>,
<13060,12026,12025>,
<13062,13066,13067>,
<13062,13067,13063>,
<13063,13067,13068>,
<13063,13068,13064>,
<13064,13068,13069>,
<13064,13069,13065>,
<13065,13069,12027>,
<13065,12027,12026>,
<13066,13070,13071>,
<13066,13071,13067>,
<13067,13071,13072>,
<13067,13072,13068>,
<13068,13072,13073>,
<13068,13073,13069>,
<13069,13073,12028>,
<13069,12028,12027>,
<13054,13057,13074>,
<13054,13074,13075>,
<13075,13074,13076>,
<13075,13076,13077>,
<13077,13076,13078>,
<13077,13078,13079>,
<13079,13078,12943>,
<13079,12943,12942>,
<13057,13059,13080>,
<13057,13080,13074>,
<13074,13080,13081>,
<13074,13081,13076>,
<13076,13081,13082>,
<13076,13082,13078>,
<13078,13082,12944>,
<13078,12944,12943>,
<13059,13061,13083>,
<13059,13083,13080>,
<13080,13083,13084>,
<13080,13084,13081>,
<13081,13084,13085>,
<13081,13085,13082>,
<13082,13085,12945>,
<13082,12945,12944>,
<13061,12004,12003>,
<13061,12003,13083>,
<13083,12003,12008>,
<13083,12008,13084>,
<13084,12008,12012>,
<13084,12012,13085>,
<13085,12012,11900>,
<13085,11900,12945>,
<13054,13075,13086>,
<13054,13086,13087>,
<13087,13086,13088>,
<13087,13088,13089>,
<13089,13088,13090>,
<13089,13090,13091>,
<13091,13090,13092>,
<13091,13092,13093>,
<13075,13077,13094>,
<13075,13094,13086>,
<13086,13094,13095>,
<13086,13095,13088>,
<13088,13095,13096>,
<13088,13096,13090>,
<13090,13096,13097>,
<13090,13097,13092>,
<13077,13079,13098>,
<13077,13098,13094>,
<13094,13098,13099>,
<13094,13099,13095>,
<13095,13099,13100>,
<13095,13100,13096>,
<13096,13100,13101>,
<13096,13101,13097>,
<13079,12942,12977>,
<13079,12977,13098>,
<13098,12977,12981>,
<13098,12981,13099>,
<13099,12981,12985>,
<13099,12985,13100>,
<13100,12985,12989>,
<13100,12989,13101>,
<13054,13087,13102>,
<13054,13102,13055>,
<13055,13102,13103>,
<13055,13103,13062>,
<13062,13103,13104>,
<13062,13104,13066>,
<13066,13104,13105>,
<13066,13105,13070>,
<13087,13089,13106>,
<13087,13106,13102>,
<13102,13106,13107>,
<13102,13107,13103>,
<13103,13107,13108>,
<13103,13108,13104>,
<13104,13108,13109>,
<13104,13109,13105>,
<13089,13091,13110>,
<13089,13110,13106>,
<13106,13110,13111>,
<13106,13111,13107>,
<13107,13111,13112>,
<13107,13112,13108>,
<13108,13112,13113>,
<13108,13113,13109>,
<13091,13093,13114>,
<13091,13114,13110>,
<13110,13114,13115>,
<13110,13115,13111>,
<13111,13115,13116>,
<13111,13116,13112>,
<13112,13116,13117>,
<13112,13117,13113>,
<13118,13119,13120>,
<13118,13120,13121>,
<13121,13120,13122>,
<13121,13122,13123>,
<13123,13122,13124>,
<13123,13124,13125>,
<13125,13124,12089>,
<13125,12089,12068>,
<13119,13126,13127>,
<13119,13127,13120>,
<13120,13127,13128>,
<13120,13128,13122>,
<13122,13128,13129>,
<13122,13129,13124>,
<13124,13129,12090>,
<13124,12090,12089>,
<13126,13130,13131>,
<13126,13131,13127>,
<13127,13131,13132>,
<13127,13132,13128>,
<13128,13132,13133>,
<13128,13133,13129>,
<13129,13133,12091>,
<13129,12091,12090>,
<13130,13134,13135>,
<13130,13135,13131>,
<13131,13135,13136>,
<13131,13136,13132>,
<13132,13136,13137>,
<13132,13137,13133>,
<13133,13137,12092>,
<13133,12092,12091>,
<13118,13121,13138>,
<13118,13138,13139>,
<13139,13138,13140>,
<13139,13140,13141>,
<13141,13140,13142>,
<13141,13142,13143>,
<13143,13142,13007>,
<13143,13007,13006>,
<13121,13123,13144>,
<13121,13144,13138>,
<13138,13144,13145>,
<13138,13145,13140>,
<13140,13145,13146>,
<13140,13146,13142>,
<13142,13146,13008>,
<13142,13008,13007>,
<13123,13125,13147>,
<13123,13147,13144>,
<13144,13147,13148>,
<13144,13148,13145>,
<13145,13148,13149>,
<13145,13149,13146>,
<13146,13149,13009>,
<13146,13009,13008>,
<13125,12068,12067>,
<13125,12067,13147>,
<13147,12067,12072>,
<13147,12072,13148>,
<13148,12072,12076>,
<13148,12076,13149>,
<13149,12076,11964>,
<13149,11964,13009>,
<13118,13139,13150>,
<13118,13150,13151>,
<13151,13150,13152>,
<13151,13152,13153>,
<13153,13152,13154>,
<13153,13154,13155>,
<13155,13154,13156>,
<13155,13156,13157>,
<13139,13141,13158>,
<13139,13158,13150>,
<13150,13158,13159>,
<13150,13159,13152>,
<13152,13159,13160>,
<13152,13160,13154>,
<13154,13160,13161>,
<13154,13161,13156>,
<13141,13143,13162>,
<13141,13162,13158>,
<13158,13162,13163>,
<13158,13163,13159>,
<13159,13163,13164>,
<13159,13164,13160>,
<13160,13164,13165>,
<13160,13165,13161>,
<13143,13006,13041>,
<13143,13041,13162>,
<13162,13041,13045>,
<13162,13045,13163>,
<13163,13045,13049>,
<13163,13049,13164>,
<13164,13049,13053>,
<13164,13053,13165>,
<13118,13151,13166>,
<13118,13166,13119>,
<13119,13166,13167>,
<13119,13167,13126>,
<13126,13167,13168>,
<13126,13168,13130>,
<13130,13168,13169>,
<13130,13169,13134>,
<13151,13153,13170>,
<13151,13170,13166>,
<13166,13170,13171>,
<13166,13171,13167>,
<13167,13171,13172>,
<13167,13172,13168>,
<13168,13172,13173>,
<13168,13173,13169>,
<13153,13155,13174>,
<13153,13174,13170>,
<13170,13174,13175>,
<13170,13175,13171>,
<13171,13175,13176>,
<13171,13176,13172>,
<13172,13176,13177>,
<13172,13177,13173>,
<13155,13157,13178>,
<13155,13178,13174>,
<13174,13178,13179>,
<13174,13179,13175>,
<13175,13179,13180>,
<13175,13180,13176>,
<13176,13180,13181>,
<13176,13181,13177>,
<13182,13183,13184>,
<13182,13184,13185>,
<13185,13184,13186>,
<13185,13186,13187>,
<13187,13186,13188>,
<13187,13188,13189>,
<13189,13188,13190>,
<13189,13190,13191>,
<13183,13192,13193>,
<13183,13193,13184>,
<13184,13193,13194>,
<13184,13194,13186>,
<13186,13194,13195>,
<13186,13195,13188>,
<13188,13195,13196>,
<13188,13196,13190>,
<13192,13197,13198>,
<13192,13198,13193>,
<13193,13198,13199>,
<13193,13199,13194>,
<13194,13199,13200>,
<13194,13200,13195>,
<13195,13200,13201>,
<13195,13201,13196>,
<13197,13202,13203>,
<13197,13203,13198>,
<13198,13203,13204>,
<13198,13204,13199>,
<13199,13204,13205>,
<13199,13205,13200>,
<13200,13205,13206>,
<13200,13206,13201>,
<13182,13185,13207>,
<13182,13207,13208>,
<13208,13207,13209>,
<13208,13209,13210>,
<13210,13209,13211>,
<13210,13211,13212>,
<13212,13211,13213>,
<13212,13213,13214>,
<13185,13187,13215>,
<13185,13215,13207>,
<13207,13215,13216>,
<13207,13216,13209>,
<13209,13216,13217>,
<13209,13217,13211>,
<13211,13217,13218>,
<13211,13218,13213>,
<13187,13189,13219>,
<13187,13219,13215>,
<13215,13219,13220>,
<13215,13220,13216>,
<13216,13220,13221>,
<13216,13221,13217>,
<13217,13221,13222>,
<13217,13222,13218>,
<13189,13191,13223>,
<13189,13223,13219>,
<13219,13223,13224>,
<13219,13224,13220>,
<13220,13224,13225>,
<13220,13225,13221>,
<13221,13225,13226>,
<13221,13226,13222>,
<13182,13208,13227>,
<13182,13227,13228>,
<13228,13227,13229>,
<13228,13229,13230>,
<13230,13229,13231>,
<13230,13231,13232>,
<13232,13231,13233>,
<13232,13233,13234>,
<13208,13210,13235>,
<13208,13235,13227>,
<13227,13235,13236>,
<13227,13236,13229>,
<13229,13236,13237>,
<13229,13237,13231>,
<13231,13237,13238>,
<13231,13238,13233>,
<13210,13212,13239>,
<13210,13239,13235>,
<13235,13239,13240>,
<13235,13240,13236>,
<13236,13240,13241>,
<13236,13241,13237>,
<13237,13241,13242>,
<13237,13242,13238>,
<13212,13214,13243>,
<13212,13243,13239>,
<13239,13243,13244>,
<13239,13244,13240>,
<13240,13244,13245>,
<13240,13245,13241>,
<13241,13245,13246>,
<13241,13246,13242>,
<13182,13228,13247>,
<13182,13247,13183>,
<13183,13247,13248>,
<13183,13248,13192>,
<13192,13248,13249>,
<13192,13249,13197>,
<13197,13249,13250>,
<13197,13250,13202>,
<13228,13230,13251>,
<13228,13251,13247>,
<13247,13251,13252>,
<13247,13252,13248>,
<13248,13252,13253>,
<13248,13253,13249>,
<13249,13253,13254>,
<13249,13254,13250>,
<13230,13232,13255>,
<13230,13255,13251>,
<13251,13255,13256>,
<13251,13256,13252>,
<13252,13256,13257>,
<13252,13257,13253>,
<13253,13257,13258>,
<13253,13258,13254>,
<13232,13234,13259>,
<13232,13259,13255>,
<13255,13259,13260>,
<13255,13260,13256>,
<13256,13260,13261>,
<13256,13261,13257>,
<13257,13261,13262>,
<13257,13262,13258>,
<13263,13264,13265>,
<13263,13265,13266>,
<13266,13265,13267>,
<13266,13267,13268>,
<13268,13267,13269>,
<13268,13269,13270>,
<13270,13269,12153>,
<13270,12153,12132>,
<13264,13271,13272>,
<13264,13272,13265>,
<13265,13272,13273>,
<13265,13273,13267>,
<13267,13273,13274>,
<13267,13274,13269>,
<13269,13274,12154>,
<13269,12154,12153>,
<13271,13275,13276>,
<13271,13276,13272>,
<13272,13276,13277>,
<13272,13277,13273>,
<13273,13277,13278>,
<13273,13278,13274>,
<13274,13278,12155>,
<13274,12155,12154>,
<13275,13279,13280>,
<13275,13280,13276>,
<13276,13280,13281>,
<13276,13281,13277>,
<13277,13281,13282>,
<13277,13282,13278>,
<13278,13282,12156>,
<13278,12156,12155>,
<13263,13266,13283>,
<13263,13283,13284>,
<13284,13283,13285>,
<13284,13285,13286>,
<13286,13285,13287>,
<13286,13287,13288>,
<13288,13287,13071>,
<13288,13071,13070>,
<13266,13268,13289>,
<13266,13289,13283>,
<13283,13289,13290>,
<13283,13290,13285>,
<13285,13290,13291>,
<13285,13291,13287>,
<13287,13291,13072>,
<13287,13072,13071>,
<13268,13270,13292>,
<13268,13292,13289>,
<13289,13292,13293>,
<13289,13293,13290>,
<13290,13293,13294>,
<13290,13294,13291>,
<13291,13294,13073>,
<13291,13073,13072>,
<13270,12132,12131>,
<13270,12131,13292>,
<13292,12131,12136>,
<13292,12136,13293>,
<13293,12136,12140>,
<13293,12140,13294>,
<13294,12140,12028>,
<13294,12028,13073>,
<13263,13284,13295>,
<13263,13295,13296>,
<13296,13295,13297>,
<13296,13297,13298>,
<13298,13297,13299>,
<13298,13299,13300>,
<13300,13299,13301>,
<13300,13301,13302>,
<13284,13286,13303>,
<13284,13303,13295>,
<13295,13303,13304>,
<13295,13304,13297>,
<13297,13304,13305>,
<13297,13305,13299>,
<13299,13305,13306>,
<13299,13306,13301>,
<13286,13288,13307>,
<13286,13307,13303>,
<13303,13307,13308>,
<13303,13308,13304>,
<13304,13308,13309>,
<13304,13309,13305>,
<13305,13309,13310>,
<13305,13310,13306>,
<13288,13070,13105>,
<13288,13105,13307>,
<13307,13105,13109>,
<13307,13109,13308>,
<13308,13109,13113>,
<13308,13113,13309>,
<13309,13113,13117>,
<13309,13117,13310>,
<13263,13296,13311>,
<13263,13311,13264>,
<13264,13311,13312>,
<13264,13312,13271>,
<13271,13312,13313>,
<13271,13313,13275>,
<13275,13313,13314>,
<13275,13314,13279>,
<13296,13298,13315>,
<13296,13315,13311>,
<13311,13315,13316>,
<13311,13316,13312>,
<13312,13316,13317>,
<13312,13317,13313>,
<13313,13317,13318>,
<13313,13318,13314>,
<13298,13300,13319>,
<13298,13319,13315>,
<13315,13319,13320>,
<13315,13320,13316>,
<13316,13320,13321>,
<13316,13321,13317>,
<13317,13321,13322>,
<13317,13322,13318>,
<13300,13302,13323>,
<13300,13323,13319>,
<13319,13323,13324>,
<13319,13324,13320>,
<13320,13324,13325>,
<13320,13325,13321>,
<13321,13325,13326>,
<13321,13326,13322>,
<13327,13328,13329>,
<13327,13329,13330>,
<13330,13329,13331>,
<13330,13331,13332>,
<13332,13331,13333>,
<13332,13333,13334>,
<13334,13333,12217>,
<13334,12217,12196>,
<13328,13335,13336>,
<13328,13336,13329>,
<13329,13336,13337>,
<13329,13337,13331>,
<13331,13337,13338>,
<13331,13338,13333>,
<13333,13338,12218>,
<13333,12218,12217>,
<13335,13339,13340>,
<13335,13340,13336>,
<13336,13340,13341>,
<13336,13341,13337>,
<13337,13341,13342>,
<13337,13342,13338>,
<13338,13342,12219>,
<13338,12219,12218>,
<13339,12569,12568>,
<13339,12568,13340>,
<13340,12568,12573>,
<13340,12573,13341>,
<13341,12573,12577>,
<13341,12577,13342>,
<13342,12577,12220>,
<13342,12220,12219>,
<13327,13330,13343>,
<13327,13343,13344>,
<13344,13343,13345>,
<13344,13345,13346>,
<13346,13345,13347>,
<13346,13347,13348>,
<13348,13347,13135>,
<13348,13135,13134>,
<13330,13332,13349>,
<13330,13349,13343>,
<13343,13349,13350>,
<13343,13350,13345>,
<13345,13350,13351>,
<13345,13351,13347>,
<13347,13351,13136>,
<13347,13136,13135>,
<13332,13334,13352>,
<13332,13352,13349>,
<13349,13352,13353>,
<13349,13353,13350>,
<13350,13353,13354>,
<13350,13354,13351>,
<13351,13354,13137>,
<13351,13137,13136>,
<13334,12196,12195>,
<13334,12195,13352>,
<13352,12195,12200>,
<13352,12200,13353>,
<13353,12200,12204>,
<13353,12204,13354>,
<13354,12204,12092>,
<13354,12092,13137>,
<13327,13344,13355>,
<13327,13355,13356>,
<13356,13355,13357>,
<13356,13357,13358>,
<13358,13357,13359>,
<13358,13359,13360>,
<13360,13359,13361>,
<13360,13361,13362>,
<13344,13346,13363>,
<13344,13363,13355>,
<13355,13363,13364>,
<13355,13364,13357>,
<13357,13364,13365>,
<13357,13365,13359>,
<13359,13365,13366>,
<13359,13366,13361>,
<13346,13348,13367>,
<13346,13367,13363>,
<13363,13367,13368>,
<13363,13368,13364>,
<13364,13368,13369>,
<13364,13369,13365>,
<13365,13369,13370>,
<13365,13370,13366>,
<13348,13134,13169>,
<13348,13169,13367>,
<13367,13169,13173>,
<13367,13173,13368>,
<13368,13173,13177>,
<13368,13177,13369>,
<13369,13177,13181>,
<13369,13181,13370>,
<13327,13356,13371>,
<13327,13371,13328>,
<13328,13371,13372>,
<13328,13372,13335>,
<13335,13372,13373>,
<13335,13373,13339>,
<13339,13373,12594>,
<13339,12594,12569>,
<13356,13358,13374>,
<13356,13374,13371>,
<13371,13374,13375>,
<13371,13375,13372>,
<13372,13375,13376>,
<13372,13376,13373>,
<13373,13376,12595>,
<13373,12595,12594>,
<13358,13360,13377>,
<13358,13377,13374>,
<13374,13377,13378>,
<13374,13378,13375>,
<13375,13378,13379>,
<13375,13379,13376>,
<13376,13379,12596>,
<13376,12596,12595>,
<13360,13362,13380>,
<13360,13380,13377>,
<13377,13380,13381>,
<13377,13381,13378>,
<13378,13381,13382>,
<13378,13382,13379>,
<13379,13382,12597>,
<13379,12597,12596>,
<13383,13384,13385>,
<13383,13385,13386>,
<13386,13385,13387>,
<13386,13387,13388>,
<13388,13387,13389>,
<13388,13389,13390>,
<13390,13389,13391>,
<13390,13391,13392>,
<13384,13393,13394>,
<13384,13394,13385>,
<13385,13394,13395>,
<13385,13395,13387>,
<13387,13395,13396>,
<13387,13396,13389>,
<13389,13396,13397>,
<13389,13397,13391>,
<13393,13398,13399>,
<13393,13399,13394>,
<13394,13399,13400>,
<13394,13400,13395>,
<13395,13400,13401>,
<13395,13401,13396>,
<13396,13401,13402>,
<13396,13402,13397>,
<13398,13403,13404>,
<13398,13404,13399>,
<13399,13404,13405>,
<13399,13405,13400>,
<13400,13405,13406>,
<13400,13406,13401>,
<13401,13406,13407>,
<13401,13407,13402>,
<13383,13386,13408>,
<13383,13408,13409>,
<13409,13408,13410>,
<13409,13410,13411>,
<13411,13410,13412>,
<13411,13412,13413>,
<13413,13412,9612>,
<13413,9612,9611>,
<13386,13388,13414>,
<13386,13414,13408>,
<13408,13414,13415>,
<13408,13415,13410>,
<13410,13415,13416>,
<13410,13416,13412>,
<13412,13416,9613>,
<13412,9613,9612>,
<13388,13390,13417>,
<13388,13417,13414>,
<13414,13417,13418>,
<13414,13418,13415>,
<13415,13418,13419>,
<13415,13419,13416>,
<13416,13419,9614>,
<13416,9614,9613>,
<13390,13392,13420>,
<13390,13420,13417>,
<13417,13420,13421>,
<13417,13421,13418>,
<13418,13421,13422>,
<13418,13422,13419>,
<13419,13422,9615>,
<13419,9615,9614>,
<13383,13409,13423>,
<13383,13423,13424>,
<13424,13423,13425>,
<13424,13425,13426>,
<13426,13425,13427>,
<13426,13427,13428>,
<13428,13427,13429>,
<13428,13429,13430>,
<13409,13411,13431>,
<13409,13431,13423>,
<13423,13431,13432>,
<13423,13432,13425>,
<13425,13432,13433>,
<13425,13433,13427>,
<13427,13433,13434>,
<13427,13434,13429>,
<13411,13413,13435>,
<13411,13435,13431>,
<13431,13435,13436>,
<13431,13436,13432>,
<13432,13436,13437>,
<13432,13437,13433>,
<13433,13437,13438>,
<13433,13438,13434>,
<13413,9611,9659>,
<13413,9659,13435>,
<13435,9659,9663>,
<13435,9663,13436>,
<13436,9663,9667>,
<13436,9667,13437>,
<13437,9667,9671>,
<13437,9671,13438>,
<13383,13424,13439>,
<13383,13439,13384>,
<13384,13439,13440>,
<13384,13440,13393>,
<13393,13440,13441>,
<13393,13441,13398>,
<13398,13441,13442>,
<13398,13442,13403>,
<13424,13426,13443>,
<13424,13443,13439>,
<13439,13443,13444>,
<13439,13444,13440>,
<13440,13444,13445>,
<13440,13445,13441>,
<13441,13445,13446>,
<13441,13446,13442>,
<13426,13428,13447>,
<13426,13447,13443>,
<13443,13447,13448>,
<13443,13448,13444>,
<13444,13448,13449>,
<13444,13449,13445>,
<13445,13449,13450>,
<13445,13450,13446>,
<13428,13430,13451>,
<13428,13451,13447>,
<13447,13451,13452>,
<13447,13452,13448>,
<13448,13452,13453>,
<13448,13453,13449>,
<13449,13453,13454>,
<13449,13454,13450>,
<13455,13456,13457>,
<13455,13457,13458>,
<13458,13457,13459>,
<13458,13459,13460>,
<13460,13459,13461>,
<13460,13461,13462>,
<13462,13461,13114>,
<13462,13114,13093>,
<13456,13463,13464>,
<13456,13464,13457>,
<13457,13464,13465>,
<13457,13465,13459>,
<13459,13465,13466>,
<13459,13466,13461>,
<13461,13466,13115>,
<13461,13115,13114>,
<13463,13467,13468>,
<13463,13468,13464>,
<13464,13468,13469>,
<13464,13469,13465>,
<13465,13469,13470>,
<13465,13470,13466>,
<13466,13470,13116>,
<13466,13116,13115>,
<13467,13471,13472>,
<13467,13472,13468>,
<13468,13472,13473>,
<13468,13473,13469>,
<13469,13473,13474>,
<13469,13474,13470>,
<13470,13474,13117>,
<13470,13117,13116>,
<13455,13458,13475>,
<13455,13475,13476>,
<13476,13475,13477>,
<13476,13477,13478>,
<13478,13477,13479>,
<13478,13479,13480>,
<13480,13479,13481>,
<13480,13481,13482>,
<13458,13460,13483>,
<13458,13483,13475>,
<13475,13483,13484>,
<13475,13484,13477>,
<13477,13484,13485>,
<13477,13485,13479>,
<13479,13485,13486>,
<13479,13486,13481>,
<13460,13462,13487>,
<13460,13487,13483>,
<13483,13487,13488>,
<13483,13488,13484>,
<13484,13488,13489>,
<13484,13489,13485>,
<13485,13489,13490>,
<13485,13490,13486>,
<13462,13093,13092>,
<13462,13092,13487>,
<13487,13092,13097>,
<13487,13097,13488>,
<13488,13097,13101>,
<13488,13101,13489>,
<13489,13101,12989>,
<13489,12989,13490>,
<13455,13476,13491>,
<13455,13491,13492>,
<13492,13491,13493>,
<13492,13493,13494>,
<13494,13493,13495>,
<13494,13495,13496>,
<13496,13495,13497>,
<13496,13497,13498>,
<13476,13478,13499>,
<13476,13499,13491>,
<13491,13499,13500>,
<13491,13500,13493>,
<13493,13500,13501>,
<13493,13501,13495>,
<13495,13501,13502>,
<13495,13502,13497>,
<13478,13480,13503>,
<13478,13503,13499>,
<13499,13503,13504>,
<13499,13504,13500>,
<13500,13504,13505>,
<13500,13505,13501>,
<13501,13505,13506>,
<13501,13506,13502>,
<13480,13482,13507>,
<13480,13507,13503>,
<13503,13507,13508>,
<13503,13508,13504>,
<13504,13508,13509>,
<13504,13509,13505>,
<13505,13509,13510>,
<13505,13510,13506>,
<13455,13492,13511>,
<13455,13511,13456>,
<13456,13511,13512>,
<13456,13512,13463>,
<13463,13512,13513>,
<13463,13513,13467>,
<13467,13513,13514>,
<13467,13514,13471>,
<13492,13494,13515>,
<13492,13515,13511>,
<13511,13515,13516>,
<13511,13516,13512>,
<13512,13516,13517>,
<13512,13517,13513>,
<13513,13517,13518>,
<13513,13518,13514>,
<13494,13496,13519>,
<13494,13519,13515>,
<13515,13519,13520>,
<13515,13520,13516>,
<13516,13520,13521>,
<13516,13521,13517>,
<13517,13521,13522>,
<13517,13522,13518>,
<13496,13498,13523>,
<13496,13523,13519>,
<13519,13523,13524>,
<13519,13524,13520>,
<13520,13524,13525>,
<13520,13525,13521>,
<13521,13525,13526>,
<13521,13526,13522>,
<13527,13528,13529>,
<13527,13529,13530>,
<13530,13529,13531>,
<13530,13531,13532>,
<13532,13531,13533>,
<13532,13533,13534>,
<13534,13533,13178>,
<13534,13178,13157>,
<13528,13535,13536>,
<13528,13536,13529>,
<13529,13536,13537>,
<13529,13537,13531>,
<13531,13537,13538>,
<13531,13538,13533>,
<13533,13538,13179>,
<13533,13179,13178>,
<13535,13539,13540>,
<13535,13540,13536>,
<13536,13540,13541>,
<13536,13541,13537>,
<13537,13541,13542>,
<13537,13542,13538>,
<13538,13542,13180>,
<13538,13180,13179>,
<13539,13543,13544>,
<13539,13544,13540>,
<13540,13544,13545>,
<13540,13545,13541>,
<13541,13545,13546>,
<13541,13546,13542>,
<13542,13546,13181>,
<13542,13181,13180>,
<13527,13530,13547>,
<13527,13547,13548>,
<13548,13547,13549>,
<13548,13549,13550>,
<13550,13549,13551>,
<13550,13551,13552>,
<13552,13551,13553>,
<13552,13553,13554>,
<13530,13532,13555>,
<13530,13555,13547>,
<13547,13555,13556>,
<13547,13556,13549>,
<13549,13556,13557>,
<13549,13557,13551>,
<13551,13557,13558>,
<13551,13558,13553>,
<13532,13534,13559>,
<13532,13559,13555>,
<13555,13559,13560>,
<13555,13560,13556>,
<13556,13560,13561>,
<13556,13561,13557>,
<13557,13561,13562>,
<13557,13562,13558>,
<13534,13157,13156>,
<13534,13156,13559>,
<13559,13156,13161>,
<13559,13161,13560>,
<13560,13161,13165>,
<13560,13165,13561>,
<13561,13165,13053>,
<13561,13053,13562>,
<13527,13548,13563>,
<13527,13563,13564>,
<13564,13563,13565>,
<13564,13565,13566>,
<13566,13565,13567>,
<13566,13567,13568>,
<13568,13567,13569>,
<13568,13569,13570>,
<13548,13550,13571>,
<13548,13571,13563>,
<13563,13571,13572>,
<13563,13572,13565>,
<13565,13572,13573>,
<13565,13573,13567>,
<13567,13573,13574>,
<13567,13574,13569>,
<13550,13552,13575>,
<13550,13575,13571>,
<13571,13575,13576>,
<13571,13576,13572>,
<13572,13576,13577>,
<13572,13577,13573>,
<13573,13577,13578>,
<13573,13578,13574>,
<13552,13554,13579>,
<13552,13579,13575>,
<13575,13579,13580>,
<13575,13580,13576>,
<13576,13580,13581>,
<13576,13581,13577>,
<13577,13581,13582>,
<13577,13582,13578>,
<13527,13564,13583>,
<13527,13583,13528>,
<13528,13583,13584>,
<13528,13584,13535>,
<13535,13584,13585>,
<13535,13585,13539>,
<13539,13585,13586>,
<13539,13586,13543>,
<13564,13566,13587>,
<13564,13587,13583>,
<13583,13587,13588>,
<13583,13588,13584>,
<13584,13588,13589>,
<13584,13589,13585>,
<13585,13589,13590>,
<13585,13590,13586>,
<13566,13568,13591>,
<13566,13591,13587>,
<13587,13591,13592>,
<13587,13592,13588>,
<13588,13592,13593>,
<13588,13593,13589>,
<13589,13593,13594>,
<13589,13594,13590>,
<13568,13570,13595>,
<13568,13595,13591>,
<13591,13595,13596>,
<13591,13596,13592>,
<13592,13596,13597>,
<13592,13597,13593>,
<13593,13597,13598>,
<13593,13598,13594>,
<13599,13600,13601>,
<13599,13601,13602>,
<13602,13601,13603>,
<13602,13603,13604>,
<13604,13603,13605>,
<13604,13605,13606>,
<13606,13605,13607>,
<13606,13607,13608>,
<13600,13609,13610>,
<13600,13610,13601>,
<13601,13610,13611>,
<13601,13611,13603>,
<13603,13611,13612>,
<13603,13612,13605>,
<13605,13612,13613>,
<13605,13613,13607>,
<13609,13614,13615>,
<13609,13615,13610>,
<13610,13615,13616>,
<13610,13616,13611>,
<13611,13616,13617>,
<13611,13617,13612>,
<13612,13617,13618>,
<13612,13618,13613>,
<13614,13619,13620>,
<13614,13620,13615>,
<13615,13620,13621>,
<13615,13621,13616>,
<13616,13621,13622>,
<13616,13622,13617>,
<13617,13622,13623>,
<13617,13623,13618>,
<13599,13602,13624>,
<13599,13624,13625>,
<13625,13624,13626>,
<13625,13626,13627>,
<13627,13626,13628>,
<13627,13628,13629>,
<13629,13628,13630>,
<13629,13630,13631>,
<13602,13604,13632>,
<13602,13632,13624>,
<13624,13632,13633>,
<13624,13633,13626>,
<13626,13633,13634>,
<13626,13634,13628>,
<13628,13634,13635>,
<13628,13635,13630>,
<13604,13606,13636>,
<13604,13636,13632>,
<13632,13636,13637>,
<13632,13637,13633>,
<13633,13637,13638>,
<13633,13638,13634>,
<13634,13638,13639>,
<13634,13639,13635>,
<13606,13608,13640>,
<13606,13640,13636>,
<13636,13640,13641>,
<13636,13641,13637>,
<13637,13641,13642>,
<13637,13642,13638>,
<13638,13642,13643>,
<13638,13643,13639>,
<13599,13625,13644>,
<13599,13644,13645>,
<13645,13644,13646>,
<13645,13646,13647>,
<13647,13646,13648>,
<13647,13648,13649>,
<13649,13648,13650>,
<13649,13650,13651>,
<13625,13627,13652>,
<13625,13652,13644>,
<13644,13652,13653>,
<13644,13653,13646>,
<13646,13653,13654>,
<13646,13654,13648>,
<13648,13654,13655>,
<13648,13655,13650>,
<13627,13629,13656>,
<13627,13656,13652>,
<13652,13656,13657>,
<13652,13657,13653>,
<13653,13657,13658>,
<13653,13658,13654>,
<13654,13658,13659>,
<13654,13659,13655>,
<13629,13631,13660>,
<13629,13660,13656>,
<13656,13660,13661>,
<13656,13661,13657>,
<13657,13661,13662>,
<13657,13662,13658>,
<13658,13662,13663>,
<13658,13663,13659>,
<13599,13645,13664>,
<13599,13664,13600>,
<13600,13664,13665>,
<13600,13665,13609>,
<13609,13665,13666>,
<13609,13666,13614>,
<13614,13666,13667>,
<13614,13667,13619>,
<13645,13647,13668>,
<13645,13668,13664>,
<13664,13668,13669>,
<13664,13669,13665>,
<13665,13669,13670>,
<13665,13670,13666>,
<13666,13670,13671>,
<13666,13671,13667>,
<13647,13649,13672>,
<13647,13672,13668>,
<13668,13672,13673>,
<13668,13673,13669>,
<13669,13673,13674>,
<13669,13674,13670>,
<13670,13674,13675>,
<13670,13675,13671>,
<13649,13651,13676>,
<13649,13676,13672>,
<13672,13676,13677>,
<13672,13677,13673>,
<13673,13677,13678>,
<13673,13678,13674>,
<13674,13678,13679>,
<13674,13679,13675>,
<13680,13681,13682>,
<13680,13682,13683>,
<13683,13682,13684>,
<13683,13684,13685>,
<13685,13684,13686>,
<13685,13686,13687>,
<13687,13686,13323>,
<13687,13323,13302>,
<13681,13688,13689>,
<13681,13689,13682>,
<13682,13689,13690>,
<13682,13690,13684>,
<13684,13690,13691>,
<13684,13691,13686>,
<13686,13691,13324>,
<13686,13324,13323>,
<13688,13692,13693>,
<13688,13693,13689>,
<13689,13693,13694>,
<13689,13694,13690>,
<13690,13694,13695>,
<13690,13695,13691>,
<13691,13695,13325>,
<13691,13325,13324>,
<13692,13696,13697>,
<13692,13697,13693>,
<13693,13697,13698>,
<13693,13698,13694>,
<13694,13698,13699>,
<13694,13699,13695>,
<13695,13699,13326>,
<13695,13326,13325>,
<13680,13683,13700>,
<13680,13700,13701>,
<13701,13700,13702>,
<13701,13702,13703>,
<13703,13702,13704>,
<13703,13704,13705>,
<13705,13704,13472>,
<13705,13472,13471>,
<13683,13685,13706>,
<13683,13706,13700>,
<13700,13706,13707>,
<13700,13707,13702>,
<13702,13707,13708>,
<13702,13708,13704>,
<13704,13708,13473>,
<13704,13473,13472>,
<13685,13687,13709>,
<13685,13709,13706>,
<13706,13709,13710>,
<13706,13710,13707>,
<13707,13710,13711>,
<13707,13711,13708>,
<13708,13711,13474>,
<13708,13474,13473>,
<13687,13302,13301>,
<13687,13301,13709>,
<13709,13301,13306>,
<13709,13306,13710>,
<13710,13306,13310>,
<13710,13310,13711>,
<13711,13310,13117>,
<13711,13117,13474>,
<13680,13701,13712>,
<13680,13712,13713>,
<13713,13712,13714>,
<13713,13714,13715>,
<13715,13714,13716>,
<13715,13716,13717>,
<13717,13716,13718>,
<13717,13718,13719>,
<13701,13703,13720>,
<13701,13720,13712>,
<13712,13720,13721>,
<13712,13721,13714>,
<13714,13721,13722>,
<13714,13722,13716>,
<13716,13722,13723>,
<13716,13723,13718>,
<13703,13705,13724>,
<13703,13724,13720>,
<13720,13724,13725>,
<13720,13725,13721>,
<13721,13725,13726>,
<13721,13726,13722>,
<13722,13726,13727>,
<13722,13727,13723>,
<13705,13471,13514>,
<13705,13514,13724>,
<13724,13514,13518>,
<13724,13518,13725>,
<13725,13518,13522>,
<13725,13522,13726>,
<13726,13522,13526>,
<13726,13526,13727>,
<13680,13713,13728>,
<13680,13728,13681>,
<13681,13728,13729>,
<13681,13729,13688>,
<13688,13729,13730>,
<13688,13730,13692>,
<13692,13730,13731>,
<13692,13731,13696>,
<13713,13715,13732>,
<13713,13732,13728>,
<13728,13732,13733>,
<13728,13733,13729>,
<13729,13733,13734>,
<13729,13734,13730>,
<13730,13734,13735>,
<13730,13735,13731>,
<13715,13717,13736>,
<13715,13736,13732>,
<13732,13736,13737>,
<13732,13737,13733>,
<13733,13737,13738>,
<13733,13738,13734>,
<13734,13738,13739>,
<13734,13739,13735>,
<13717,13719,13740>,
<13717,13740,13736>,
<13736,13740,13741>,
<13736,13741,13737>,
<13737,13741,13742>,
<13737,13742,13738>,
<13738,13742,13743>,
<13738,13743,13739>,
<13744,13745,13746>,
<13744,13746,13747>,
<13747,13746,13748>,
<13747,13748,13749>,
<13749,13748,13750>,
<13749,13750,13751>,
<13751,13750,13380>,
<13751,13380,13362>,
<13745,13752,13753>,
<13745,13753,13746>,
<13746,13753,13754>,
<13746,13754,13748>,
<13748,13754,13755>,
<13748,13755,13750>,
<13750,13755,13381>,
<13750,13381,13380>,
<13752,13756,13757>,
<13752,13757,13753>,
<13753,13757,13758>,
<13753,13758,13754>,
<13754,13758,13759>,
<13754,13759,13755>,
<13755,13759,13382>,
<13755,13382,13381>,
<13756,13760,13761>,
<13756,13761,13757>,
<13757,13761,13762>,
<13757,13762,13758>,
<13758,13762,13763>,
<13758,13763,13759>,
<13759,13763,12597>,
<13759,12597,13382>,
<13744,13747,13764>,
<13744,13764,13765>,
<13765,13764,13766>,
<13765,13766,13767>,
<13767,13766,13768>,
<13767,13768,13769>,
<13769,13768,13544>,
<13769,13544,13543>,
<13747,13749,13770>,
<13747,13770,13764>,
<13764,13770,13771>,
<13764,13771,13766>,
<13766,13771,13772>,
<13766,13772,13768>,
<13768,13772,13545>,
<13768,13545,13544>,
<13749,13751,13773>,
<13749,13773,13770>,
<13770,13773,13774>,
<13770,13774,13771>,
<13771,13774,13775>,
<13771,13775,13772>,
<13772,13775,13546>,
<13772,13546,13545>,
<13751,13362,13361>,
<13751,13361,13773>,
<13773,13361,13366>,
<13773,13366,13774>,
<13774,13366,13370>,
<13774,13370,13775>,
<13775,13370,13181>,
<13775,13181,13546>,
<13744,13765,13776>,
<13744,13776,13777>,
<13777,13776,13778>,
<13777,13778,13779>,
<13779,13778,13780>,
<13779,13780,13781>,
<13781,13780,13782>,
<13781,13782,13783>,
<13765,13767,13784>,
<13765,13784,13776>,
<13776,13784,13785>,
<13776,13785,13778>,
<13778,13785,13786>,
<13778,13786,13780>,
<13780,13786,13787>,
<13780,13787,13782>,
<13767,13769,13788>,
<13767,13788,13784>,
<13784,13788,13789>,
<13784,13789,13785>,
<13785,13789,13790>,
<13785,13790,13786>,
<13786,13790,13791>,
<13786,13791,13787>,
<13769,13543,13586>,
<13769,13586,13788>,
<13788,13586,13590>,
<13788,13590,13789>,
<13789,13590,13594>,
<13789,13594,13790>,
<13790,13594,13598>,
<13790,13598,13791>,
<13744,13777,13792>,
<13744,13792,13745>,
<13745,13792,13793>,
<13745,13793,13752>,
<13752,13793,13794>,
<13752,13794,13756>,
<13756,13794,13795>,
<13756,13795,13760>,
<13777,13779,13796>,
<13777,13796,13792>,
<13792,13796,13797>,
<13792,13797,13793>,
<13793,13797,13798>,
<13793,13798,13794>,
<13794,13798,13799>,
<13794,13799,13795>,
<13779,13781,13800>,
<13779,13800,13796>,
<13796,13800,13801>,
<13796,13801,13797>,
<13797,13801,13802>,
<13797,13802,13798>,
<13798,13802,13803>,
<13798,13803,13799>,
<13781,13783,13804>,
<13781,13804,13800>,
<13800,13804,13805>,
<13800,13805,13801>,
<13801,13805,13806>,
<13801,13806,13802>,
<13802,13806,13807>,
<13802,13807,13803>,
<13808,13809,13810>,
<13808,13810,13811>,
<13811,13810,13812>,
<13811,13812,13813>,
<13813,13812,13814>,
<13813,13814,13815>,
<13815,13814,13816>,
<13815,13816,13817>,
<13809,13818,13819>,
<13809,13819,13810>,
<13810,13819,13820>,
<13810,13820,13812>,
<13812,13820,13821>,
<13812,13821,13814>,
<13814,13821,13822>,
<13814,13822,13816>,
<13818,13823,13824>,
<13818,13824,13819>,
<13819,13824,13825>,
<13819,13825,13820>,
<13820,13825,13826>,
<13820,13826,13821>,
<13821,13826,13827>,
<13821,13827,13822>,
<13823,10807,10806>,
<13823,10806,13824>,
<13824,10806,10811>,
<13824,10811,13825>,
<13825,10811,10815>,
<13825,10815,13826>,
<13826,10815,10819>,
<13826,10819,13827>,
<13808,13811,13828>,
<13808,13828,13829>,
<13829,13828,13830>,
<13829,13830,13831>,
<13831,13830,13832>,
<13831,13832,13833>,
<13833,13832,768>,
<13833,768,767>,
<13811,13813,13834>,
<13811,13834,13828>,
<13828,13834,13835>,
<13828,13835,13830>,
<13830,13835,13836>,
<13830,13836,13832>,
<13832,13836,769>,
<13832,769,768>,
<13813,13815,13837>,
<13813,13837,13834>,
<13834,13837,13838>,
<13834,13838,13835>,
<13835,13838,13839>,
<13835,13839,13836>,
<13836,13839,770>,
<13836,770,769>,
<13815,13817,13840>,
<13815,13840,13837>,
<13837,13840,13841>,
<13837,13841,13838>,
<13838,13841,13842>,
<13838,13842,13839>,
<13839,13842,771>,
<13839,771,770>,
<13808,13829,13843>,
<13808,13843,13844>,
<13844,13843,13845>,
<13844,13845,13846>,
<13846,13845,13847>,
<13846,13847,13848>,
<13848,13847,13849>,
<13848,13849,13850>,
<13829,13831,13851>,
<13829,13851,13843>,
<13843,13851,13852>,
<13843,13852,13845>,
<13845,13852,13853>,
<13845,13853,13847>,
<13847,13853,13854>,
<13847,13854,13849>,
<13831,13833,13855>,
<13831,13855,13851>,
<13851,13855,13856>,
<13851,13856,13852>,
<13852,13856,13857>,
<13852,13857,13853>,
<13853,13857,13858>,
<13853,13858,13854>,
<13833,767,815>,
<13833,815,13855>,
<13855,815,819>,
<13855,819,13856>,
<13856,819,823>,
<13856,823,13857>,
<13857,823,827>,
<13857,827,13858>,
<13808,13844,13859>,
<13808,13859,13809>,
<13809,13859,13860>,
<13809,13860,13818>,
<13818,13860,13861>,
<13818,13861,13823>,
<13823,13861,10836>,
<13823,10836,10807>,
<13844,13846,13862>,
<13844,13862,13859>,
<13859,13862,13863>,
<13859,13863,13860>,
<13860,13863,13864>,
<13860,13864,13861>,
<13861,13864,10837>,
<13861,10837,10836>,
<13846,13848,13865>,
<13846,13865,13862>,
<13862,13865,13866>,
<13862,13866,13863>,
<13863,13866,13867>,
<13863,13867,13864>,
<13864,13867,10838>,
<13864,10838,10837>,
<13848,13850,13868>,
<13848,13868,13865>,
<13865,13868,13869>,
<13865,13869,13866>,
<13866,13869,13870>,
<13866,13870,13867>,
<13867,13870,10839>,
<13867,10839,10838>,
<13871,13872,13873>,
<13871,13873,13874>,
<13874,13873,13875>,
<13874,13875,13876>,
<13876,13875,13877>,
<13876,13877,13878>,
<13878,13877,12610>,
<13878,12610,12585>,
<13872,13879,13880>,
<13872,13880,13873>,
<13873,13880,13881>,
<13873,13881,13875>,
<13875,13881,13882>,
<13875,13882,13877>,
<13877,13882,12611>,
<13877,12611,12610>,
<13879,13883,13884>,
<13879,13884,13880>,
<13880,13884,13885>,
<13880,13885,13881>,
<13881,13885,13886>,
<13881,13886,13882>,
<13882,13886,12612>,
<13882,12612,12611>,
<13883,13887,13888>,
<13883,13888,13884>,
<13884,13888,13889>,
<13884,13889,13885>,
<13885,13889,13890>,
<13885,13890,13886>,
<13886,13890,12613>,
<13886,12613,12612>,
<13871,13874,13891>,
<13871,13891,13892>,
<13892,13891,13893>,
<13892,13893,13894>,
<13894,13893,13895>,
<13894,13895,13896>,
<13896,13895,13761>,
<13896,13761,13760>,
<13874,13876,13897>,
<13874,13897,13891>,
<13891,13897,13898>,
<13891,13898,13893>,
<13893,13898,13899>,
<13893,13899,13895>,
<13895,13899,13762>,
<13895,13762,13761>,
<13876,13878,13900>,
<13876,13900,13897>,
<13897,13900,13901>,
<13897,13901,13898>,
<13898,13901,13902>,
<13898,13902,13899>,
<13899,13902,13763>,
<13899,13763,13762>,
<13878,12585,12584>,
<13878,12584,13900>,
<13900,12584,12589>,
<13900,12589,13901>,
<13901,12589,12593>,
<13901,12593,13902>,
<13902,12593,12597>,
<13902,12597,13763>,
<13871,13892,13903>,
<13871,13903,13904>,
<13904,13903,13905>,
<13904,13905,13906>,
<13906,13905,13907>,
<13906,13907,13908>,
<13908,13907,13909>,
<13908,13909,13910>,
<13892,13894,13911>,
<13892,13911,13903>,
<13903,13911,13912>,
<13903,13912,13905>,
<13905,13912,13913>,
<13905,13913,13907>,
<13907,13913,13914>,
<13907,13914,13909>,
<13894,13896,13915>,
<13894,13915,13911>,
<13911,13915,13916>,
<13911,13916,13912>,
<13912,13916,13917>,
<13912,13917,13913>,
<13913,13917,13918>,
<13913,13918,13914>,
<13896,13760,13795>,
<13896,13795,13915>,
<13915,13795,13799>,
<13915,13799,13916>,
<13916,13799,13803>,
<13916,13803,13917>,
<13917,13803,13807>,
<13917,13807,13918>,
<13871,13904,13919>,
<13871,13919,13872>,
<13872,13919,13920>,
<13872,13920,13879>,
<13879,13920,13921>,
<13879,13921,13883>,
<13883,13921,13922>,
<13883,13922,13887>,
<13904,13906,13923>,
<13904,13923,13919>,
<13919,13923,13924>,
<13919,13924,13920>,
<13920,13924,13925>,
<13920,13925,13921>,
<13921,13925,13926>,
<13921,13926,13922>,
<13906,13908,13927>,
<13906,13927,13923>,
<13923,13927,13928>,
<13923,13928,13924>,
<13924,13928,13929>,
<13924,13929,13925>,
<13925,13929,13930>,
<13925,13930,13926>,
<13908,13910,13931>,
<13908,13931,13927>,
<13927,13931,13932>,
<13927,13932,13928>,
<13928,13932,13933>,
<13928,13933,13929>,
<13929,13933,13934>,
<13929,13934,13930>,
<13935,13936,13937>,
<13935,13937,13938>,
<13938,13937,13939>,
<13938,13939,13940>,
<13940,13939,13941>,
<13940,13941,13942>,
<13942,13941,12674>,
<13942,12674,12653>,
<13936,13943,13944>,
<13936,13944,13937>,
<13937,13944,13945>,
<13937,13945,13939>,
<13939,13945,13946>,
<13939,13946,13941>,
<13941,13946,12675>,
<13941,12675,12674>,
<13943,13947,13948>,
<13943,13948,13944>,
<13944,13948,13949>,
<13944,13949,13945>,
<13945,13949,13950>,
<13945,13950,13946>,
<13946,13950,12676>,
<13946,12676,12675>,
<13947,13951,13952>,
<13947,13952,13948>,
<13948,13952,13953>,
<13948,13953,13949>,
<13949,13953,13954>,
<13949,13954,13950>,
<13950,13954,12677>,
<13950,12677,12676>,
<13935,13938,13955>,
<13935,13955,13956>,
<13956,13955,13957>,
<13956,13957,13958>,
<13958,13957,13959>,
<13958,13959,13960>,
<13960,13959,13961>,
<13960,13961,13962>,
<13938,13940,13963>,
<13938,13963,13955>,
<13955,13963,13964>,
<13955,13964,13957>,
<13957,13964,13965>,
<13957,13965,13959>,
<13959,13965,13966>,
<13959,13966,13961>,
<13940,13942,13967>,
<13940,13967,13963>,
<13963,13967,13968>,
<13963,13968,13964>,
<13964,13968,13969>,
<13964,13969,13965>,
<13965,13969,13970>,
<13965,13970,13966>,
<13942,12653,12652>,
<13942,12652,13967>,
<13967,12652,12657>,
<13967,12657,13968>,
<13968,12657,12661>,
<13968,12661,13969>,
<13969,12661,3023>,
<13969,3023,13970>,
<13935,13956,13971>,
<13935,13971,13972>,
<13972,13971,13973>,
<13972,13973,13974>,
<13974,13973,13975>,
<13974,13975,13976>,
<13976,13975,13977>,
<13976,13977,13978>,
<13956,13958,13979>,
<13956,13979,13971>,
<13971,13979,13980>,
<13971,13980,13973>,
<13973,13980,13981>,
<13973,13981,13975>,
<13975,13981,13982>,
<13975,13982,13977>,
<13958,13960,13983>,
<13958,13983,13979>,
<13979,13983,13984>,
<13979,13984,13980>,
<13980,13984,13985>,
<13980,13985,13981>,
<13981,13985,13986>,
<13981,13986,13982>,
<13960,13962,13987>,
<13960,13987,13983>,
<13983,13987,13988>,
<13983,13988,13984>,
<13984,13988,13989>,
<13984,13989,13985>,
<13985,13989,4245>,
<13985,4245,13986>,
<13935,13972,13990>,
<13935,13990,13936>,
<13936,13990,13991>,
<13936,13991,13943>,
<13943,13991,13992>,
<13943,13992,13947>,
<13947,13992,13993>,
<13947,13993,13951>,
<13972,13974,13994>,
<13972,13994,13990>,
<13990,13994,13995>,
<13990,13995,13991>,
<13991,13995,13996>,
<13991,13996,13992>,
<13992,13996,13997>,
<13992,13997,13993>,
<13974,13976,13998>,
<13974,13998,13994>,
<13994,13998,13999>,
<13994,13999,13995>,
<13995,13999,14000>,
<13995,14000,13996>,
<13996,14000,14001>,
<13996,14001,13997>,
<13976,13978,14002>,
<13976,14002,13998>,
<13998,14002,14003>,
<13998,14003,13999>,
<13999,14003,14004>,
<13999,14004,14000>,
<14000,14004,14005>,
<14000,14005,14001>,
<14006,14007,14008>,
<14006,14008,14009>,
<14009,14008,14010>,
<14009,14010,14011>,
<14011,14010,14012>,
<14011,14012,14013>,
<14013,14012,12738>,
<14013,12738,12717>,
<14007,14014,14015>,
<14007,14015,14008>,
<14008,14015,14016>,
<14008,14016,14010>,
<14010,14016,14017>,
<14010,14017,14012>,
<14012,14017,12739>,
<14012,12739,12738>,
<14014,14018,14019>,
<14014,14019,14015>,
<14015,14019,14020>,
<14015,14020,14016>,
<14016,14020,14021>,
<14016,14021,14017>,
<14017,14021,12740>,
<14017,12740,12739>,
<14018,14022,14023>,
<14018,14023,14019>,
<14019,14023,14024>,
<14019,14024,14020>,
<14020,14024,14025>,
<14020,14025,14021>,
<14021,14025,12741>,
<14021,12741,12740>,
<14006,14009,14026>,
<14006,14026,14027>,
<14027,14026,14028>,
<14027,14028,14029>,
<14029,14028,14030>,
<14029,14030,14031>,
<14031,14030,13888>,
<14031,13888,13887>,
<14009,14011,14032>,
<14009,14032,14026>,
<14026,14032,14033>,
<14026,14033,14028>,
<14028,14033,14034>,
<14028,14034,14030>,
<14030,14034,13889>,
<14030,13889,13888>,
<14011,14013,14035>,
<14011,14035,14032>,
<14032,14035,14036>,
<14032,14036,14033>,
<14033,14036,14037>,
<14033,14037,14034>,
<14034,14037,13890>,
<14034,13890,13889>,
<14013,12717,12716>,
<14013,12716,14035>,
<14035,12716,12721>,
<14035,12721,14036>,
<14036,12721,12725>,
<14036,12725,14037>,
<14037,12725,12613>,
<14037,12613,13890>,
<14006,14027,14038>,
<14006,14038,14039>,
<14039,14038,14040>,
<14039,14040,14041>,
<14041,14040,14042>,
<14041,14042,14043>,
<14043,14042,14044>,
<14043,14044,14045>,
<14027,14029,14046>,
<14027,14046,14038>,
<14038,14046,14047>,
<14038,14047,14040>,
<14040,14047,14048>,
<14040,14048,14042>,
<14042,14048,14049>,
<14042,14049,14044>,
<14029,14031,14050>,
<14029,14050,14046>,
<14046,14050,14051>,
<14046,14051,14047>,
<14047,14051,14052>,
<14047,14052,14048>,
<14048,14052,14053>,
<14048,14053,14049>,
<14031,13887,13922>,
<14031,13922,14050>,
<14050,13922,13926>,
<14050,13926,14051>,
<14051,13926,13930>,
<14051,13930,14052>,
<14052,13930,13934>,
<14052,13934,14053>,
<14006,14039,14054>,
<14006,14054,14007>,
<14007,14054,14055>,
<14007,14055,14014>,
<14014,14055,14056>,
<14014,14056,14018>,
<14018,14056,14057>,
<14018,14057,14022>,
<14039,14041,14058>,
<14039,14058,14054>,
<14054,14058,14059>,
<14054,14059,14055>,
<14055,14059,14060>,
<14055,14060,14056>,
<14056,14060,14061>,
<14056,14061,14057>,
<14041,14043,14062>,
<14041,14062,14058>,
<14058,14062,14063>,
<14058,14063,14059>,
<14059,14063,14064>,
<14059,14064,14060>,
<14060,14064,14065>,
<14060,14065,14061>,
<14043,14045,14066>,
<14043,14066,14062>,
<14062,14066,14067>,
<14062,14067,14063>,
<14063,14067,14068>,
<14063,14068,14064>,
<14064,14068,14069>,
<14064,14069,14065>,
<14070,14071,14072>,
<14070,14072,14073>,
<14073,14072,14074>,
<14073,14074,14075>,
<14075,14074,14076>,
<14075,14076,14077>,
<14077,14076,12795>,
<14077,12795,12777>,
<14071,14078,14079>,
<14071,14079,14072>,
<14072,14079,14080>,
<14072,14080,14074>,
<14074,14080,14081>,
<14074,14081,14076>,
<14076,14081,12796>,
<14076,12796,12795>,
<14078,14082,14083>,
<14078,14083,14079>,
<14079,14083,14084>,
<14079,14084,14080>,
<14080,14084,14085>,
<14080,14085,14081>,
<14081,14085,12797>,
<14081,12797,12796>,
<14082,14086,14087>,
<14082,14087,14083>,
<14083,14087,14088>,
<14083,14088,14084>,
<14084,14088,14089>,
<14084,14089,14085>,
<14085,14089,10638>,
<14085,10638,12797>,
<14070,14073,14090>,
<14070,14090,14091>,
<14091,14090,14092>,
<14091,14092,14093>,
<14093,14092,14094>,
<14093,14094,14095>,
<14095,14094,13952>,
<14095,13952,13951>,
<14073,14075,14096>,
<14073,14096,14090>,
<14090,14096,14097>,
<14090,14097,14092>,
<14092,14097,14098>,
<14092,14098,14094>,
<14094,14098,13953>,
<14094,13953,13952>,
<14075,14077,14099>,
<14075,14099,14096>,
<14096,14099,14100>,
<14096,14100,14097>,
<14097,14100,14101>,
<14097,14101,14098>,
<14098,14101,13954>,
<14098,13954,13953>,
<14077,12777,12776>,
<14077,12776,14099>,
<14099,12776,12781>,
<14099,12781,14100>,
<14100,12781,12785>,
<14100,12785,14101>,
<14101,12785,12677>,
<14101,12677,13954>,
<14070,14091,14102>,
<14070,14102,14103>,
<14103,14102,14104>,
<14103,14104,14105>,
<14105,14104,14106>,
<14105,14106,14107>,
<14107,14106,14108>,
<14107,14108,14109>,
<14091,14093,14110>,
<14091,14110,14102>,
<14102,14110,14111>,
<14102,14111,14104>,
<14104,14111,14112>,
<14104,14112,14106>,
<14106,14112,14113>,
<14106,14113,14108>,
<14093,14095,14114>,
<14093,14114,14110>,
<14110,14114,14115>,
<14110,14115,14111>,
<14111,14115,14116>,
<14111,14116,14112>,
<14112,14116,14117>,
<14112,14117,14113>,
<14095,13951,13993>,
<14095,13993,14114>,
<14114,13993,13997>,
<14114,13997,14115>,
<14115,13997,14001>,
<14115,14001,14116>,
<14116,14001,14005>,
<14116,14005,14117>,
<14070,14103,14118>,
<14070,14118,14071>,
<14071,14118,14119>,
<14071,14119,14078>,
<14078,14119,14120>,
<14078,14120,14082>,
<14082,14120,14121>,
<14082,14121,14086>,
<14103,14105,14122>,
<14103,14122,14118>,
<14118,14122,14123>,
<14118,14123,14119>,
<14119,14123,14124>,
<14119,14124,14120>,
<14120,14124,14125>,
<14120,14125,14121>,
<14105,14107,14126>,
<14105,14126,14122>,
<14122,14126,14127>,
<14122,14127,14123>,
<14123,14127,14128>,
<14123,14128,14124>,
<14124,14128,14129>,
<14124,14129,14125>,
<14107,14109,14130>,
<14107,14130,14126>,
<14126,14130,14131>,
<14126,14131,14127>,
<14127,14131,14132>,
<14127,14132,14128>,
<14128,14132,14133>,
<14128,14133,14129>,
<14134,14135,14136>,
<14134,14136,14137>,
<14137,14136,14138>,
<14137,14138,14139>,
<14139,14138,14140>,
<14139,14140,14141>,
<14141,14140,12858>,
<14141,12858,12837>,
<14135,14142,14143>,
<14135,14143,14136>,
<14136,14143,14144>,
<14136,14144,14138>,
<14138,14144,14145>,
<14138,14145,14140>,
<14140,14145,12859>,
<14140,12859,12858>,
<14142,14146,14147>,
<14142,14147,14143>,
<14143,14147,14148>,
<14143,14148,14144>,
<14144,14148,14149>,
<14144,14149,14145>,
<14145,14149,12860>,
<14145,12860,12859>,
<14146,14150,14151>,
<14146,14151,14147>,
<14147,14151,14152>,
<14147,14152,14148>,
<14148,14152,14153>,
<14148,14153,14149>,
<14149,14153,12861>,
<14149,12861,12860>,
<14134,14137,14154>,
<14134,14154,14155>,
<14155,14154,14156>,
<14155,14156,14157>,
<14157,14156,14158>,
<14157,14158,14159>,
<14159,14158,14023>,
<14159,14023,14022>,
<14137,14139,14160>,
<14137,14160,14154>,
<14154,14160,14161>,
<14154,14161,14156>,
<14156,14161,14162>,
<14156,14162,14158>,
<14158,14162,14024>,
<14158,14024,14023>,
<14139,14141,14163>,
<14139,14163,14160>,
<14160,14163,14164>,
<14160,14164,14161>,
<14161,14164,14165>,
<14161,14165,14162>,
<14162,14165,14025>,
<14162,14025,14024>,
<14141,12837,12836>,
<14141,12836,14163>,
<14163,12836,12841>,
<14163,12841,14164>,
<14164,12841,12845>,
<14164,12845,14165>,
<14165,12845,12741>,
<14165,12741,14025>,
<14134,14155,14166>,
<14134,14166,14167>,
<14167,14166,14168>,
<14167,14168,14169>,
<14169,14168,14170>,
<14169,14170,14171>,
<14171,14170,14172>,
<14171,14172,14173>,
<14155,14157,14174>,
<14155,14174,14166>,
<14166,14174,14175>,
<14166,14175,14168>,
<14168,14175,14176>,
<14168,14176,14170>,
<14170,14176,14177>,
<14170,14177,14172>,
<14157,14159,14178>,
<14157,14178,14174>,
<14174,14178,14179>,
<14174,14179,14175>,
<14175,14179,14180>,
<14175,14180,14176>,
<14176,14180,14181>,
<14176,14181,14177>,
<14159,14022,14057>,
<14159,14057,14178>,
<14178,14057,14061>,
<14178,14061,14179>,
<14179,14061,14065>,
<14179,14065,14180>,
<14180,14065,14069>,
<14180,14069,14181>,
<14134,14167,14182>,
<14134,14182,14135>,
<14135,14182,14183>,
<14135,14183,14142>,
<14142,14183,14184>,
<14142,14184,14146>,
<14146,14184,14185>,
<14146,14185,14150>,
<14167,14169,14186>,
<14167,14186,14182>,
<14182,14186,14187>,
<14182,14187,14183>,
<14183,14187,14188>,
<14183,14188,14184>,
<14184,14188,14189>,
<14184,14189,14185>,
<14169,14171,14190>,
<14169,14190,14186>,
<14186,14190,14191>,
<14186,14191,14187>,
<14187,14191,14192>,
<14187,14192,14188>,
<14188,14192,14193>,
<14188,14193,14189>,
<14171,14173,14194>,
<14171,14194,14190>,
<14190,14194,14195>,
<14190,14195,14191>,
<14191,14195,14196>,
<14191,14196,14192>,
<14192,14196,14197>,
<14192,14197,14193>,
<14198,14199,14200>,
<14198,14200,14201>,
<14201,14200,14202>,
<14201,14202,14203>,
<14203,14202,14204>,
<14203,14204,14205>,
<14205,14204,12922>,
<14205,12922,12901>,
<14199,14206,14207>,
<14199,14207,14200>,
<14200,14207,14208>,
<14200,14208,14202>,
<14202,14208,14209>,
<14202,14209,14204>,
<14204,14209,12923>,
<14204,12923,12922>,
<14206,14210,14211>,
<14206,14211,14207>,
<14207,14211,14212>,
<14207,14212,14208>,
<14208,14212,14213>,
<14208,14213,14209>,
<14209,14213,12924>,
<14209,12924,12923>,
<14210,14214,14215>,
<14210,14215,14211>,
<14211,14215,14216>,
<14211,14216,14212>,
<14212,14216,14217>,
<14212,14217,14213>,
<14213,14217,12925>,
<14213,12925,12924>,
<14198,14201,14218>,
<14198,14218,14219>,
<14219,14218,14220>,
<14219,14220,14221>,
<14221,14220,14222>,
<14221,14222,14223>,
<14223,14222,14224>,
<14223,14224,14225>,
<14201,14203,14226>,
<14201,14226,14218>,
<14218,14226,14227>,
<14218,14227,14220>,
<14220,14227,14228>,
<14220,14228,14222>,
<14222,14228,14229>,
<14222,14229,14224>,
<14203,14205,14230>,
<14203,14230,14226>,
<14226,14230,14231>,
<14226,14231,14227>,
<14227,14231,14232>,
<14227,14232,14228>,
<14228,14232,14233>,
<14228,14233,14229>,
<14205,12901,12900>,
<14205,12900,14230>,
<14230,12900,12905>,
<14230,12905,14231>,
<14231,12905,12909>,
<14231,12909,14232>,
<14232,12909,10654>,
<14232,10654,14233>,
<14198,14219,14234>,
<14198,14234,14235>,
<14235,14234,14236>,
<14235,14236,14237>,
<14237,14236,14238>,
<14237,14238,14239>,
<14239,14238,14240>,
<14239,14240,14241>,
<14219,14221,14242>,
<14219,14242,14234>,
<14234,14242,14243>,
<14234,14243,14236>,
<14236,14243,14244>,
<14236,14244,14238>,
<14238,14244,14245>,
<14238,14245,14240>,
<14221,14223,14246>,
<14221,14246,14242>,
<14242,14246,14247>,
<14242,14247,14243>,
<14243,14247,14248>,
<14243,14248,14244>,
<14244,14248,14249>,
<14244,14249,14245>,
<14223,14225,14250>,
<14223,14250,14246>,
<14246,14250,14251>,
<14246,14251,14247>,
<14247,14251,14252>,
<14247,14252,14248>,
<14248,14252,14253>,
<14248,14253,14249>,
<14198,14235,14254>,
<14198,14254,14199>,
<14199,14254,14255>,
<14199,14255,14206>,
<14206,14255,14256>,
<14206,14256,14210>,
<14210,14256,14257>,
<14210,14257,14214>,
<14235,14237,14258>,
<14235,14258,14254>,
<14254,14258,14259>,
<14254,14259,14255>,
<14255,14259,14260>,
<14255,14260,14256>,
<14256,14260,14261>,
<14256,14261,14257>,
<14237,14239,14262>,
<14237,14262,14258>,
<14258,14262,14263>,
<14258,14263,14259>,
<14259,14263,14264>,
<14259,14264,14260>,
<14260,14264,14265>,
<14260,14265,14261>,
<14239,14241,14266>,
<14239,14266,14262>,
<14262,14266,14267>,
<14262,14267,14263>,
<14263,14267,14268>,
<14263,14268,14264>,
<14264,14268,14269>,
<14264,14269,14265>,
<14270,14271,14272>,
<14270,14272,14273>,
<14273,14272,14274>,
<14273,14274,14275>,
<14275,14274,14276>,
<14275,14276,14277>,
<14277,14276,12986>,
<14277,12986,12965>,
<14271,14278,14279>,
<14271,14279,14272>,
<14272,14279,14280>,
<14272,14280,14274>,
<14274,14280,14281>,
<14274,14281,14276>,
<14276,14281,12987>,
<14276,12987,12986>,
<14278,14282,14283>,
<14278,14283,14279>,
<14279,14283,14284>,
<14279,14284,14280>,
<14280,14284,14285>,
<14280,14285,14281>,
<14281,14285,12988>,
<14281,12988,12987>,
<14282,13482,13481>,
<14282,13481,14283>,
<14283,13481,13486>,
<14283,13486,14284>,
<14284,13486,13490>,
<14284,13490,14285>,
<14285,13490,12989>,
<14285,12989,12988>,
<14270,14273,14286>,
<14270,14286,14287>,
<14287,14286,14288>,
<14287,14288,14289>,
<14289,14288,14290>,
<14289,14290,14291>,
<14291,14290,14151>,
<14291,14151,14150>,
<14273,14275,14292>,
<14273,14292,14286>,
<14286,14292,14293>,
<14286,14293,14288>,
<14288,14293,14294>,
<14288,14294,14290>,
<14290,14294,14152>,
<14290,14152,14151>,
<14275,14277,14295>,
<14275,14295,14292>,
<14292,14295,14296>,
<14292,14296,14293>,
<14293,14296,14297>,
<14293,14297,14294>,
<14294,14297,14153>,
<14294,14153,14152>,
<14277,12965,12964>,
<14277,12964,14295>,
<14295,12964,12969>,
<14295,12969,14296>,
<14296,12969,12973>,
<14296,12973,14297>,
<14297,12973,12861>,
<14297,12861,14153>,
<14270,14287,14298>,
<14270,14298,14299>,
<14299,14298,14300>,
<14299,14300,14301>,
<14301,14300,14302>,
<14301,14302,14303>,
<14303,14302,14304>,
<14303,14304,14305>,
<14287,14289,14306>,
<14287,14306,14298>,
<14298,14306,14307>,
<14298,14307,14300>,
<14300,14307,14308>,
<14300,14308,14302>,
<14302,14308,14309>,
<14302,14309,14304>,
<14289,14291,14310>,
<14289,14310,14306>,
<14306,14310,14311>,
<14306,14311,14307>,
<14307,14311,14312>,
<14307,14312,14308>,
<14308,14312,14313>,
<14308,14313,14309>,
<14291,14150,14185>,
<14291,14185,14310>,
<14310,14185,14189>,
<14310,14189,14311>,
<14311,14189,14193>,
<14311,14193,14312>,
<14312,14193,14197>,
<14312,14197,14313>,
<14270,14299,14314>,
<14270,14314,14271>,
<14271,14314,14315>,
<14271,14315,14278>,
<14278,14315,14316>,
<14278,14316,14282>,
<14282,14316,13507>,
<14282,13507,13482>,
<14299,14301,14317>,
<14299,14317,14314>,
<14314,14317,14318>,
<14314,14318,14315>,
<14315,14318,14319>,
<14315,14319,14316>,
<14316,14319,13508>,
<14316,13508,13507>,
<14301,14303,14320>,
<14301,14320,14317>,
<14317,14320,14321>,
<14317,14321,14318>,
<14318,14321,14322>,
<14318,14322,14319>,
<14319,14322,13509>,
<14319,13509,13508>,
<14303,14305,14323>,
<14303,14323,14320>,
<14320,14323,14324>,
<14320,14324,14321>,
<14321,14324,14325>,
<14321,14325,14322>,
<14322,14325,13510>,
<14322,13510,13509>,
<14326,14327,14328>,
<14326,14328,14329>,
<14329,14328,14330>,
<14329,14330,14331>,
<14331,14330,14332>,
<14331,14332,14333>,
<14333,14332,13050>,
<14333,13050,13029>,
<14327,14334,14335>,
<14327,14335,14328>,
<14328,14335,14336>,
<14328,14336,14330>,
<14330,14336,14337>,
<14330,14337,14332>,
<14332,14337,13051>,
<14332,13051,13050>,
<14334,14338,14339>,
<14334,14339,14335>,
<14335,14339,14340>,
<14335,14340,14336>,
<14336,14340,14341>,
<14336,14341,14337>,
<14337,14341,13052>,
<14337,13052,13051>,
<14338,13554,13553>,
<14338,13553,14339>,
<14339,13553,13558>,
<14339,13558,14340>,
<14340,13558,13562>,
<14340,13562,14341>,
<14341,13562,13053>,
<14341,13053,13052>,
<14326,14329,14342>,
<14326,14342,14343>,
<14343,14342,14344>,
<14343,14344,14345>,
<14345,14344,14346>,
<14345,14346,14347>,
<14347,14346,14215>,
<14347,14215,14214>,
<14329,14331,14348>,
<14329,14348,14342>,
<14342,14348,14349>,
<14342,14349,14344>,
<14344,14349,14350>,
<14344,14350,14346>,
<14346,14350,14216>,
<14346,14216,14215>,
<14331,14333,14351>,
<14331,14351,14348>,
<14348,14351,14352>,
<14348,14352,14349>,
<14349,14352,14353>,
<14349,14353,14350>,
<14350,14353,14217>,
<14350,14217,14216>,
<14333,13029,13028>,
<14333,13028,14351>,
<14351,13028,13033>,
<14351,13033,14352>,
<14352,13033,13037>,
<14352,13037,14353>,
<14353,13037,12925>,
<14353,12925,14217>,
<14326,14343,14354>,
<14326,14354,14355>,
<14355,14354,14356>,
<14355,14356,14357>,
<14357,14356,14358>,
<14357,14358,14359>,
<14359,14358,14360>,
<14359,14360,14361>,
<14343,14345,14362>,
<14343,14362,14354>,
<14354,14362,14363>,
<14354,14363,14356>,
<14356,14363,14364>,
<14356,14364,14358>,
<14358,14364,14365>,
<14358,14365,14360>,
<14345,14347,14366>,
<14345,14366,14362>,
<14362,14366,14367>,
<14362,14367,14363>,
<14363,14367,14368>,
<14363,14368,14364>,
<14364,14368,14369>,
<14364,14369,14365>,
<14347,14214,14257>,
<14347,14257,14366>,
<14366,14257,14261>,
<14366,14261,14367>,
<14367,14261,14265>,
<14367,14265,14368>,
<14368,14265,14269>,
<14368,14269,14369>,
<14326,14355,14370>,
<14326,14370,14327>,
<14327,14370,14371>,
<14327,14371,14334>,
<14334,14371,14372>,
<14334,14372,14338>,
<14338,14372,13579>,
<14338,13579,13554>,
<14355,14357,14373>,
<14355,14373,14370>,
<14370,14373,14374>,
<14370,14374,14371>,
<14371,14374,14375>,
<14371,14375,14372>,
<14372,14375,13580>,
<14372,13580,13579>,
<14357,14359,14376>,
<14357,14376,14373>,
<14373,14376,14377>,
<14373,14377,14374>,
<14374,14377,14378>,
<14374,14378,14375>,
<14375,14378,13581>,
<14375,13581,13580>,
<14359,14361,14379>,
<14359,14379,14376>,
<14376,14379,14380>,
<14376,14380,14377>,
<14377,14380,14381>,
<14377,14381,14378>,
<14378,14381,13582>,
<14378,13582,13581>,
<14382,14383,14384>,
<14382,14384,14385>,
<14385,14384,14386>,
<14385,14386,14387>,
<14387,14386,14388>,
<14387,14388,14389>,
<14389,14388,14194>,
<14389,14194,14173>,
<14383,14390,14391>,
<14383,14391,14384>,
<14384,14391,14392>,
<14384,14392,14386>,
<14386,14392,14393>,
<14386,14393,14388>,
<14388,14393,14195>,
<14388,14195,14194>,
<14390,14394,14395>,
<14390,14395,14391>,
<14391,14395,14396>,
<14391,14396,14392>,
<14392,14396,14397>,
<14392,14397,14393>,
<14393,14397,14196>,
<14393,14196,14195>,
<14394,14398,14399>,
<14394,14399,14395>,
<14395,14399,14400>,
<14395,14400,14396>,
<14396,14400,14401>,
<14396,14401,14397>,
<14397,14401,14197>,
<14397,14197,14196>,
<14382,14385,14402>,
<14382,14402,14403>,
<14403,14402,14404>,
<14403,14404,14405>,
<14405,14404,14406>,
<14405,14406,14407>,
<14407,14406,14408>,
<14407,14408,14409>,
<14385,14387,14410>,
<14385,14410,14402>,
<14402,14410,14411>,
<14402,14411,14404>,
<14404,14411,14412>,
<14404,14412,14406>,
<14406,14412,14413>,
<14406,14413,14408>,
<14387,14389,14414>,
<14387,14414,14410>,
<14410,14414,14415>,
<14410,14415,14411>,
<14411,14415,14416>,
<14411,14416,14412>,
<14412,14416,14417>,
<14412,14417,14413>,
<14389,14173,14172>,
<14389,14172,14414>,
<14414,14172,14177>,
<14414,14177,14415>,
<14415,14177,14181>,
<14415,14181,14416>,
<14416,14181,14069>,
<14416,14069,14417>,
<14382,14403,14418>,
<14382,14418,14419>,
<14419,14418,14420>,
<14419,14420,14421>,
<14421,14420,14422>,
<14421,14422,14423>,
<14423,14422,14424>,
<14423,14424,14425>,
<14403,14405,14426>,
<14403,14426,14418>,
<14418,14426,14427>,
<14418,14427,14420>,
<14420,14427,14428>,
<14420,14428,14422>,
<14422,14428,14429>,
<14422,14429,14424>,
<14405,14407,14430>,
<14405,14430,14426>,
<14426,14430,14431>,
<14426,14431,14427>,
<14427,14431,14432>,
<14427,14432,14428>,
<14428,14432,14433>,
<14428,14433,14429>,
<14407,14409,14434>,
<14407,14434,14430>,
<14430,14434,14435>,
<14430,14435,14431>,
<14431,14435,14436>,
<14431,14436,14432>,
<14432,14436,14437>,
<14432,14437,14433>,
<14382,14419,14438>,
<14382,14438,14383>,
<14383,14438,14439>,
<14383,14439,14390>,
<14390,14439,14440>,
<14390,14440,14394>,
<14394,14440,14441>,
<14394,14441,14398>,
<14419,14421,14442>,
<14419,14442,14438>,
<14438,14442,14443>,
<14438,14443,14439>,
<14439,14443,14444>,
<14439,14444,14440>,
<14440,14444,14445>,
<14440,14445,14441>,
<14421,14423,14446>,
<14421,14446,14442>,
<14442,14446,14447>,
<14442,14447,14443>,
<14443,14447,14448>,
<14443,14448,14444>,
<14444,14448,14449>,
<14444,14449,14445>,
<14423,14425,14450>,
<14423,14450,14446>,
<14446,14450,14451>,
<14446,14451,14447>,
<14447,14451,14452>,
<14447,14452,14448>,
<14448,14452,14453>,
<14448,14453,14449>,
<14454,14455,14456>,
<14454,14456,14457>,
<14457,14456,14458>,
<14457,14458,14459>,
<14459,14458,14460>,
<14459,14460,14461>,
<14461,14460,14266>,
<14461,14266,14241>,
<14455,14462,14463>,
<14455,14463,14456>,
<14456,14463,14464>,
<14456,14464,14458>,
<14458,14464,14465>,
<14458,14465,14460>,
<14460,14465,14267>,
<14460,14267,14266>,
<14462,14466,14467>,
<14462,14467,14463>,
<14463,14467,14468>,
<14463,14468,14464>,
<14464,14468,14469>,
<14464,14469,14465>,
<14465,14469,14268>,
<14465,14268,14267>,
<14466,14470,14471>,
<14466,14471,14467>,
<14467,14471,14472>,
<14467,14472,14468>,
<14468,14472,14473>,
<14468,14473,14469>,
<14469,14473,14269>,
<14469,14269,14268>,
<14454,14457,14474>,
<14454,14474,14475>,
<14475,14474,14476>,
<14475,14476,14477>,
<14477,14476,14478>,
<14477,14478,14479>,
<14479,14478,14480>,
<14479,14480,14481>,
<14457,14459,14482>,
<14457,14482,14474>,
<14474,14482,14483>,
<14474,14483,14476>,
<14476,14483,14484>,
<14476,14484,14478>,
<14478,14484,14485>,
<14478,14485,14480>,
<14459,14461,14486>,
<14459,14486,14482>,
<14482,14486,14487>,
<14482,14487,14483>,
<14483,14487,14488>,
<14483,14488,14484>,
<14484,14488,14489>,
<14484,14489,14485>,
<14461,14241,14240>,
<14461,14240,14486>,
<14486,14240,14245>,
<14486,14245,14487>,
<14487,14245,14249>,
<14487,14249,14488>,
<14488,14249,14253>,
<14488,14253,14489>,
<14454,14475,14490>,
<14454,14490,14491>,
<14491,14490,14492>,
<14491,14492,14493>,
<14493,14492,14494>,
<14493,14494,14495>,
<14495,14494,14496>,
<14495,14496,14497>,
<14475,14477,14498>,
<14475,14498,14490>,
<14490,14498,14499>,
<14490,14499,14492>,
<14492,14499,14500>,
<14492,14500,14494>,
<14494,14500,14501>,
<14494,14501,14496>,
<14477,14479,14502>,
<14477,14502,14498>,
<14498,14502,14503>,
<14498,14503,14499>,
<14499,14503,14504>,
<14499,14504,14500>,
<14500,14504,14505>,
<14500,14505,14501>,
<14479,14481,14506>,
<14479,14506,14502>,
<14502,14506,14507>,
<14502,14507,14503>,
<14503,14507,14508>,
<14503,14508,14504>,
<14504,14508,14509>,
<14504,14509,14505>,
<14454,14491,14510>,
<14454,14510,14455>,
<14455,14510,14511>,
<14455,14511,14462>,
<14462,14511,14512>,
<14462,14512,14466>,
<14466,14512,14513>,
<14466,14513,14470>,
<14491,14493,14514>,
<14491,14514,14510>,
<14510,14514,14515>,
<14510,14515,14511>,
<14511,14515,14516>,
<14511,14516,14512>,
<14512,14516,14517>,
<14512,14517,14513>,
<14493,14495,14518>,
<14493,14518,14514>,
<14514,14518,14519>,
<14514,14519,14515>,
<14515,14519,14520>,
<14515,14520,14516>,
<14516,14520,14521>,
<14516,14521,14517>,
<14495,14497,14522>,
<14495,14522,14518>,
<14518,14522,14523>,
<14518,14523,14519>,
<14519,14523,14524>,
<14519,14524,14520>,
<14520,14524,14525>,
<14520,14525,14521>,
<14526,14527,14528>,
<14526,14528,14529>,
<14529,14528,14530>,
<14529,14530,14531>,
<14531,14530,14532>,
<14531,14532,14533>,
<14533,14532,14323>,
<14533,14323,14305>,
<14527,14534,14535>,
<14527,14535,14528>,
<14528,14535,14536>,
<14528,14536,14530>,
<14530,14536,14537>,
<14530,14537,14532>,
<14532,14537,14324>,
<14532,14324,14323>,
<14534,14538,14539>,
<14534,14539,14535>,
<14535,14539,14540>,
<14535,14540,14536>,
<14536,14540,14541>,
<14536,14541,14537>,
<14537,14541,14325>,
<14537,14325,14324>,
<14538,14542,14543>,
<14538,14543,14539>,
<14539,14543,14544>,
<14539,14544,14540>,
<14540,14544,14545>,
<14540,14545,14541>,
<14541,14545,13510>,
<14541,13510,14325>,
<14526,14529,14546>,
<14526,14546,14547>,
<14547,14546,14548>,
<14547,14548,14549>,
<14549,14548,14550>,
<14549,14550,14551>,
<14551,14550,14399>,
<14551,14399,14398>,
<14529,14531,14552>,
<14529,14552,14546>,
<14546,14552,14553>,
<14546,14553,14548>,
<14548,14553,14554>,
<14548,14554,14550>,
<14550,14554,14400>,
<14550,14400,14399>,
<14531,14533,14555>,
<14531,14555,14552>,
<14552,14555,14556>,
<14552,14556,14553>,
<14553,14556,14557>,
<14553,14557,14554>,
<14554,14557,14401>,
<14554,14401,14400>,
<14533,14305,14304>,
<14533,14304,14555>,
<14555,14304,14309>,
<14555,14309,14556>,
<14556,14309,14313>,
<14556,14313,14557>,
<14557,14313,14197>,
<14557,14197,14401>,
<14526,14547,14558>,
<14526,14558,14559>,
<14559,14558,14560>,
<14559,14560,14561>,
<14561,14560,14562>,
<14561,14562,14563>,
<14563,14562,14564>,
<14563,14564,14565>,
<14547,14549,14566>,
<14547,14566,14558>,
<14558,14566,14567>,
<14558,14567,14560>,
<14560,14567,14568>,
<14560,14568,14562>,
<14562,14568,14569>,
<14562,14569,14564>,
<14549,14551,14570>,
<14549,14570,14566>,
<14566,14570,14571>,
<14566,14571,14567>,
<14567,14571,14572>,
<14567,14572,14568>,
<14568,14572,14573>,
<14568,14573,14569>,
<14551,14398,14441>,
<14551,14441,14570>,
<14570,14441,14445>,
<14570,14445,14571>,
<14571,14445,14449>,
<14571,14449,14572>,
<14572,14449,14453>,
<14572,14453,14573>,
<14526,14559,14574>,
<14526,14574,14527>,
<14527,14574,14575>,
<14527,14575,14534>,
<14534,14575,14576>,
<14534,14576,14538>,
<14538,14576,14577>,
<14538,14577,14542>,
<14559,14561,14578>,
<14559,14578,14574>,
<14574,14578,14579>,
<14574,14579,14575>,
<14575,14579,14580>,
<14575,14580,14576>,
<14576,14580,14581>,
<14576,14581,14577>,
<14561,14563,14582>,
<14561,14582,14578>,
<14578,14582,14583>,
<14578,14583,14579>,
<14579,14583,14584>,
<14579,14584,14580>,
<14580,14584,14585>,
<14580,14585,14581>,
<14563,14565,14586>,
<14563,14586,14582>,
<14582,14586,14587>,
<14582,14587,14583>,
<14583,14587,14588>,
<14583,14588,14584>,
<14584,14588,14589>,
<14584,14589,14585>,
<14590,14591,14592>,
<14590,14592,14593>,
<14593,14592,14594>,
<14593,14594,14595>,
<14595,14594,14596>,
<14595,14596,14597>,
<14597,14596,14379>,
<14597,14379,14361>,
<14591,14598,14599>,
<14591,14599,14592>,
<14592,14599,14600>,
<14592,14600,14594>,
<14594,14600,14601>,
<14594,14601,14596>,
<14596,14601,14380>,
<14596,14380,14379>,
<14598,14602,14603>,
<14598,14603,14599>,
<14599,14603,14604>,
<14599,14604,14600>,
<14600,14604,14605>,
<14600,14605,14601>,
<14601,14605,14381>,
<14601,14381,14380>,
<14602,14606,14607>,
<14602,14607,14603>,
<14603,14607,14608>,
<14603,14608,14604>,
<14604,14608,14609>,
<14604,14609,14605>,
<14605,14609,13582>,
<14605,13582,14381>,
<14590,14593,14610>,
<14590,14610,14611>,
<14611,14610,14612>,
<14611,14612,14613>,
<14613,14612,14614>,
<14613,14614,14615>,
<14615,14614,14471>,
<14615,14471,14470>,
<14593,14595,14616>,
<14593,14616,14610>,
<14610,14616,14617>,
<14610,14617,14612>,
<14612,14617,14618>,
<14612,14618,14614>,
<14614,14618,14472>,
<14614,14472,14471>,
<14595,14597,14619>,
<14595,14619,14616>,
<14616,14619,14620>,
<14616,14620,14617>,
<14617,14620,14621>,
<14617,14621,14618>,
<14618,14621,14473>,
<14618,14473,14472>,
<14597,14361,14360>,
<14597,14360,14619>,
<14619,14360,14365>,
<14619,14365,14620>,
<14620,14365,14369>,
<14620,14369,14621>,
<14621,14369,14269>,
<14621,14269,14473>,
<14590,14611,14622>,
<14590,14622,14623>,
<14623,14622,14624>,
<14623,14624,14625>,
<14625,14624,14626>,
<14625,14626,14627>,
<14627,14626,14628>,
<14627,14628,14629>,
<14611,14613,14630>,
<14611,14630,14622>,
<14622,14630,14631>,
<14622,14631,14624>,
<14624,14631,14632>,
<14624,14632,14626>,
<14626,14632,14633>,
<14626,14633,14628>,
<14613,14615,14634>,
<14613,14634,14630>,
<14630,14634,14635>,
<14630,14635,14631>,
<14631,14635,14636>,
<14631,14636,14632>,
<14632,14636,14637>,
<14632,14637,14633>,
<14615,14470,14513>,
<14615,14513,14634>,
<14634,14513,14517>,
<14634,14517,14635>,
<14635,14517,14521>,
<14635,14521,14636>,
<14636,14521,14525>,
<14636,14525,14637>,
<14590,14623,14638>,
<14590,14638,14591>,
<14591,14638,14639>,
<14591,14639,14598>,
<14598,14639,14640>,
<14598,14640,14602>,
<14602,14640,14641>,
<14602,14641,14606>,
<14623,14625,14642>,
<14623,14642,14638>,
<14638,14642,14643>,
<14638,14643,14639>,
<14639,14643,14644>,
<14639,14644,14640>,
<14640,14644,14645>,
<14640,14645,14641>,
<14625,14627,14646>,
<14625,14646,14642>,
<14642,14646,14647>,
<14642,14647,14643>,
<14643,14647,14648>,
<14643,14648,14644>,
<14644,14648,14649>,
<14644,14649,14645>,
<14627,14629,14650>,
<14627,14650,14646>,
<14646,14650,14651>,
<14646,14651,14647>,
<14647,14651,14652>,
<14647,14652,14648>,
<14648,14652,14653>,
<14648,14653,14649>,
<14654,14655,14656>,
<14654,14656,14657>,
<14657,14656,14658>,
<14657,14658,14659>,
<14659,14658,14660>,
<14659,14660,14661>,
<14661,14660,13523>,
<14661,13523,13498>,
<14655,14662,14663>,
<14655,14663,14656>,
<14656,14663,14664>,
<14656,14664,14658>,
<14658,14664,14665>,
<14658,14665,14660>,
<14660,14665,13524>,
<14660,13524,13523>,
<14662,14666,14667>,
<14662,14667,14663>,
<14663,14667,14668>,
<14663,14668,14664>,
<14664,14668,14669>,
<14664,14669,14665>,
<14665,14669,13525>,
<14665,13525,13524>,
<14666,14670,14671>,
<14666,14671,14667>,
<14667,14671,14672>,
<14667,14672,14668>,
<14668,14672,14673>,
<14668,14673,14669>,
<14669,14673,13526>,
<14669,13526,13525>,
<14654,14657,14674>,
<14654,14674,14675>,
<14675,14674,14676>,
<14675,14676,14677>,
<14677,14676,14678>,
<14677,14678,14679>,
<14679,14678,14543>,
<14679,14543,14542>,
<14657,14659,14680>,
<14657,14680,14674>,
<14674,14680,14681>,
<14674,14681,14676>,
<14676,14681,14682>,
<14676,14682,14678>,
<14678,14682,14544>,
<14678,14544,14543>,
<14659,14661,14683>,
<14659,14683,14680>,
<14680,14683,14684>,
<14680,14684,14681>,
<14681,14684,14685>,
<14681,14685,14682>,
<14682,14685,14545>,
<14682,14545,14544>,
<14661,13498,13497>,
<14661,13497,14683>,
<14683,13497,13502>,
<14683,13502,14684>,
<14684,13502,13506>,
<14684,13506,14685>,
<14685,13506,13510>,
<14685,13510,14545>,
<14654,14675,14686>,
<14654,14686,14687>,
<14687,14686,14688>,
<14687,14688,14689>,
<14689,14688,14690>,
<14689,14690,14691>,
<14691,14690,14692>,
<14691,14692,14693>,
<14675,14677,14694>,
<14675,14694,14686>,
<14686,14694,14695>,
<14686,14695,14688>,
<14688,14695,14696>,
<14688,14696,14690>,
<14690,14696,14697>,
<14690,14697,14692>,
<14677,14679,14698>,
<14677,14698,14694>,
<14694,14698,14699>,
<14694,14699,14695>,
<14695,14699,14700>,
<14695,14700,14696>,
<14696,14700,14701>,
<14696,14701,14697>,
<14679,14542,14577>,
<14679,14577,14698>,
<14698,14577,14581>,
<14698,14581,14699>,
<14699,14581,14585>,
<14699,14585,14700>,
<14700,14585,14589>,
<14700,14589,14701>,
<14654,14687,14702>,
<14654,14702,14655>,
<14655,14702,14703>,
<14655,14703,14662>,
<14662,14703,14704>,
<14662,14704,14666>,
<14666,14704,14705>,
<14666,14705,14670>,
<14687,14689,14706>,
<14687,14706,14702>,
<14702,14706,14707>,
<14702,14707,14703>,
<14703,14707,14708>,
<14703,14708,14704>,
<14704,14708,14709>,
<14704,14709,14705>,
<14689,14691,14710>,
<14689,14710,14706>,
<14706,14710,14711>,
<14706,14711,14707>,
<14707,14711,14712>,
<14707,14712,14708>,
<14708,14712,14713>,
<14708,14713,14709>,
<14691,14693,14714>,
<14691,14714,14710>,
<14710,14714,14715>,
<14710,14715,14711>,
<14711,14715,14716>,
<14711,14716,14712>,
<14712,14716,14717>,
<14712,14717,14713>,
<14718,14719,14720>,
<14718,14720,14721>,
<14721,14720,14722>,
<14721,14722,14723>,
<14723,14722,14724>,
<14723,14724,14725>,
<14725,14724,13595>,
<14725,13595,13570>,
<14719,14726,14727>,
<14719,14727,14720>,
<14720,14727,14728>,
<14720,14728,14722>,
<14722,14728,14729>,
<14722,14729,14724>,
<14724,14729,13596>,
<14724,13596,13595>,
<14726,14730,14731>,
<14726,14731,14727>,
<14727,14731,14732>,
<14727,14732,14728>,
<14728,14732,14733>,
<14728,14733,14729>,
<14729,14733,13597>,
<14729,13597,13596>,
<14730,14734,14735>,
<14730,14735,14731>,
<14731,14735,14736>,
<14731,14736,14732>,
<14732,14736,14737>,
<14732,14737,14733>,
<14733,14737,13598>,
<14733,13598,13597>,
<14718,14721,14738>,
<14718,14738,14739>,
<14739,14738,14740>,
<14739,14740,14741>,
<14741,14740,14742>,
<14741,14742,14743>,
<14743,14742,14607>,
<14743,14607,14606>,
<14721,14723,14744>,
<14721,14744,14738>,
<14738,14744,14745>,
<14738,14745,14740>,
<14740,14745,14746>,
<14740,14746,14742>,
<14742,14746,14608>,
<14742,14608,14607>,
<14723,14725,14747>,
<14723,14747,14744>,
<14744,14747,14748>,
<14744,14748,14745>,
<14745,14748,14749>,
<14745,14749,14746>,
<14746,14749,14609>,
<14746,14609,14608>,
<14725,13570,13569>,
<14725,13569,14747>,
<14747,13569,13574>,
<14747,13574,14748>,
<14748,13574,13578>,
<14748,13578,14749>,
<14749,13578,13582>,
<14749,13582,14609>,
<14718,14739,14750>,
<14718,14750,14751>,
<14751,14750,14752>,
<14751,14752,14753>,
<14753,14752,14754>,
<14753,14754,14755>,
<14755,14754,14756>,
<14755,14756,14757>,
<14739,14741,14758>,
<14739,14758,14750>,
<14750,14758,14759>,
<14750,14759,14752>,
<14752,14759,14760>,
<14752,14760,14754>,
<14754,14760,14761>,
<14754,14761,14756>,
<14741,14743,14762>,
<14741,14762,14758>,
<14758,14762,14763>,
<14758,14763,14759>,
<14759,14763,14764>,
<14759,14764,14760>,
<14760,14764,14765>,
<14760,14765,14761>,
<14743,14606,14641>,
<14743,14641,14762>,
<14762,14641,14645>,
<14762,14645,14763>,
<14763,14645,14649>,
<14763,14649,14764>,
<14764,14649,14653>,
<14764,14653,14765>,
<14718,14751,14766>,
<14718,14766,14719>,
<14719,14766,14767>,
<14719,14767,14726>,
<14726,14767,14768>,
<14726,14768,14730>,
<14730,14768,14769>,
<14730,14769,14734>,
<14751,14753,14770>,
<14751,14770,14766>,
<14766,14770,14771>,
<14766,14771,14767>,
<14767,14771,14772>,
<14767,14772,14768>,
<14768,14772,14773>,
<14768,14773,14769>,
<14753,14755,14774>,
<14753,14774,14770>,
<14770,14774,14775>,
<14770,14775,14771>,
<14771,14775,14776>,
<14771,14776,14772>,
<14772,14776,14777>,
<14772,14777,14773>,
<14755,14757,14778>,
<14755,14778,14774>,
<14774,14778,14779>,
<14774,14779,14775>,
<14775,14779,14780>,
<14775,14780,14776>,
<14776,14780,14781>,
<14776,14781,14777>,
<14782,14783,14784>,
<14782,14784,14785>,
<14785,14784,14786>,
<14785,14786,14787>,
<14787,14786,14788>,
<14787,14788,14789>,
<14789,14788,14790>,
<14789,14790,14791>,
<14783,14792,14793>,
<14783,14793,14784>,
<14784,14793,14794>,
<14784,14794,14786>,
<14786,14794,14795>,
<14786,14795,14788>,
<14788,14795,14796>,
<14788,14796,14790>,
<14792,14797,14798>,
<14792,14798,14793>,
<14793,14798,14799>,
<14793,14799,14794>,
<14794,14799,14800>,
<14794,14800,14795>,
<14795,14800,14801>,
<14795,14801,14796>,
<14797,14802,14803>,
<14797,14803,14798>,
<14798,14803,14804>,
<14798,14804,14799>,
<14799,14804,14805>,
<14799,14805,14800>,
<14800,14805,14806>,
<14800,14806,14801>,
<14782,14785,14807>,
<14782,14807,14808>,
<14808,14807,14809>,
<14808,14809,14810>,
<14810,14809,14811>,
<14810,14811,14812>,
<14812,14811,14813>,
<14812,14813,14814>,
<14785,14787,14815>,
<14785,14815,14807>,
<14807,14815,14816>,
<14807,14816,14809>,
<14809,14816,14817>,
<14809,14817,14811>,
<14811,14817,14818>,
<14811,14818,14813>,
<14787,14789,14819>,
<14787,14819,14815>,
<14815,14819,14820>,
<14815,14820,14816>,
<14816,14820,14821>,
<14816,14821,14817>,
<14817,14821,14822>,
<14817,14822,14818>,
<14789,14791,14823>,
<14789,14823,14819>,
<14819,14823,14824>,
<14819,14824,14820>,
<14820,14824,14825>,
<14820,14825,14821>,
<14821,14825,14826>,
<14821,14826,14822>,
<14782,14808,14827>,
<14782,14827,14828>,
<14828,14827,14829>,
<14828,14829,14830>,
<14830,14829,14831>,
<14830,14831,14832>,
<14832,14831,14833>,
<14832,14833,14834>,
<14808,14810,14835>,
<14808,14835,14827>,
<14827,14835,14836>,
<14827,14836,14829>,
<14829,14836,14837>,
<14829,14837,14831>,
<14831,14837,14838>,
<14831,14838,14833>,
<14810,14812,14839>,
<14810,14839,14835>,
<14835,14839,14840>,
<14835,14840,14836>,
<14836,14840,14841>,
<14836,14841,14837>,
<14837,14841,14842>,
<14837,14842,14838>,
<14812,14814,14843>,
<14812,14843,14839>,
<14839,14843,14844>,
<14839,14844,14840>,
<14840,14844,14845>,
<14840,14845,14841>,
<14841,14845,14846>,
<14841,14846,14842>,
<14782,14828,14847>,
<14782,14847,14783>,
<14783,14847,14848>,
<14783,14848,14792>,
<14792,14848,14849>,
<14792,14849,14797>,
<14797,14849,14850>,
<14797,14850,14802>,
<14828,14830,14851>,
<14828,14851,14847>,
<14847,14851,14852>,
<14847,14852,14848>,
<14848,14852,14853>,
<14848,14853,14849>,
<14849,14853,14854>,
<14849,14854,14850>,
<14830,14832,14855>,
<14830,14855,14851>,
<14851,14855,14856>,
<14851,14856,14852>,
<14852,14856,14857>,
<14852,14857,14853>,
<14853,14857,14858>,
<14853,14858,14854>,
<14832,14834,14859>,
<14832,14859,14855>,
<14855,14859,14860>,
<14855,14860,14856>,
<14856,14860,14861>,
<14856,14861,14857>,
<14857,14861,14862>,
<14857,14862,14858>,
<14863,14864,14865>,
<14863,14865,14866>,
<14866,14865,14867>,
<14866,14867,14868>,
<14868,14867,14869>,
<14868,14869,14870>,
<14870,14869,13740>,
<14870,13740,13719>,
<14864,14871,14872>,
<14864,14872,14865>,
<14865,14872,14873>,
<14865,14873,14867>,
<14867,14873,14874>,
<14867,14874,14869>,
<14869,14874,13741>,
<14869,13741,13740>,
<14871,14875,14876>,
<14871,14876,14872>,
<14872,14876,14877>,
<14872,14877,14873>,
<14873,14877,14878>,
<14873,14878,14874>,
<14874,14878,13742>,
<14874,13742,13741>,
<14875,14879,14880>,
<14875,14880,14876>,
<14876,14880,14881>,
<14876,14881,14877>,
<14877,14881,14882>,
<14877,14882,14878>,
<14878,14882,13743>,
<14878,13743,13742>,
<14863,14866,14883>,
<14863,14883,14884>,
<14884,14883,14885>,
<14884,14885,14886>,
<14886,14885,14887>,
<14886,14887,14888>,
<14888,14887,14671>,
<14888,14671,14670>,
<14866,14868,14889>,
<14866,14889,14883>,
<14883,14889,14890>,
<14883,14890,14885>,
<14885,14890,14891>,
<14885,14891,14887>,
<14887,14891,14672>,
<14887,14672,14671>,
<14868,14870,14892>,
<14868,14892,14889>,
<14889,14892,14893>,
<14889,14893,14890>,
<14890,14893,14894>,
<14890,14894,14891>,
<14891,14894,14673>,
<14891,14673,14672>,
<14870,13719,13718>,
<14870,13718,14892>,
<14892,13718,13723>,
<14892,13723,14893>,
<14893,13723,13727>,
<14893,13727,14894>,
<14894,13727,13526>,
<14894,13526,14673>,
<14863,14884,14895>,
<14863,14895,14896>,
<14896,14895,14897>,
<14896,14897,14898>,
<14898,14897,14899>,
<14898,14899,14900>,
<14900,14899,14901>,
<14900,14901,14902>,
<14884,14886,14903>,
<14884,14903,14895>,
<14895,14903,14904>,
<14895,14904,14897>,
<14897,14904,14905>,
<14897,14905,14899>,
<14899,14905,14906>,
<14899,14906,14901>,
<14886,14888,14907>,
<14886,14907,14903>,
<14903,14907,14908>,
<14903,14908,14904>,
<14904,14908,14909>,
<14904,14909,14905>,
<14905,14909,14910>,
<14905,14910,14906>,
<14888,14670,14705>,
<14888,14705,14907>,
<14907,14705,14709>,
<14907,14709,14908>,
<14908,14709,14713>,
<14908,14713,14909>,
<14909,14713,14717>,
<14909,14717,14910>,
<14863,14896,14911>,
<14863,14911,14864>,
<14864,14911,14912>,
<14864,14912,14871>,
<14871,14912,14913>,
<14871,14913,14875>,
<14875,14913,14914>,
<14875,14914,14879>,
<14896,14898,14915>,
<14896,14915,14911>,
<14911,14915,14916>,
<14911,14916,14912>,
<14912,14916,14917>,
<14912,14917,14913>,
<14913,14917,14918>,
<14913,14918,14914>,
<14898,14900,14919>,
<14898,14919,14915>,
<14915,14919,14920>,
<14915,14920,14916>,
<14916,14920,14921>,
<14916,14921,14917>,
<14917,14921,14922>,
<14917,14922,14918>,
<14900,14902,14923>,
<14900,14923,14919>,
<14919,14923,14924>,
<14919,14924,14920>,
<14920,14924,14925>,
<14920,14925,14921>,
<14921,14925,14926>,
<14921,14926,14922>,
<14927,14928,14929>,
<14927,14929,14930>,
<14930,14929,14931>,
<14930,14931,14932>,
<14932,14931,14933>,
<14932,14933,14934>,
<14934,14933,13804>,
<14934,13804,13783>,
<14928,14935,14936>,
<14928,14936,14929>,
<14929,14936,14937>,
<14929,14937,14931>,
<14931,14937,14938>,
<14931,14938,14933>,
<14933,14938,13805>,
<14933,13805,13804>,
<14935,14939,14940>,
<14935,14940,14936>,
<14936,14940,14941>,
<14936,14941,14937>,
<14937,14941,14942>,
<14937,14942,14938>,
<14938,14942,13806>,
<14938,13806,13805>,
<14939,14943,14944>,
<14939,14944,14940>,
<14940,14944,14945>,
<14940,14945,14941>,
<14941,14945,14946>,
<14941,14946,14942>,
<14942,14946,13807>,
<14942,13807,13806>,
<14927,14930,14947>,
<14927,14947,14948>,
<14948,14947,14949>,
<14948,14949,14950>,
<14950,14949,14951>,
<14950,14951,14952>,
<14952,14951,14735>,
<14952,14735,14734>,
<14930,14932,14953>,
<14930,14953,14947>,
<14947,14953,14954>,
<14947,14954,14949>,
<14949,14954,14955>,
<14949,14955,14951>,
<14951,14955,14736>,
<14951,14736,14735>,
<14932,14934,14956>,
<14932,14956,14953>,
<14953,14956,14957>,
<14953,14957,14954>,
<14954,14957,14958>,
<14954,14958,14955>,
<14955,14958,14737>,
<14955,14737,14736>,
<14934,13783,13782>,
<14934,13782,14956>,
<14956,13782,13787>,
<14956,13787,14957>,
<14957,13787,13791>,
<14957,13791,14958>,
<14958,13791,13598>,
<14958,13598,14737>,
<14927,14948,14959>,
<14927,14959,14960>,
<14960,14959,14961>,
<14960,14961,14962>,
<14962,14961,14963>,
<14962,14963,14964>,
<14964,14963,14965>,
<14964,14965,14966>,
<14948,14950,14967>,
<14948,14967,14959>,
<14959,14967,14968>,
<14959,14968,14961>,
<14961,14968,14969>,
<14961,14969,14963>,
<14963,14969,14970>,
<14963,14970,14965>,
<14950,14952,14971>,
<14950,14971,14967>,
<14967,14971,14972>,
<14967,14972,14968>,
<14968,14972,14973>,
<14968,14973,14969>,
<14969,14973,14974>,
<14969,14974,14970>,
<14952,14734,14769>,
<14952,14769,14971>,
<14971,14769,14773>,
<14971,14773,14972>,
<14972,14773,14777>,
<14972,14777,14973>,
<14973,14777,14781>,
<14973,14781,14974>,
<14927,14960,14975>,
<14927,14975,14928>,
<14928,14975,14976>,
<14928,14976,14935>,
<14935,14976,14977>,
<14935,14977,14939>,
<14939,14977,14978>,
<14939,14978,14943>,
<14960,14962,14979>,
<14960,14979,14975>,
<14975,14979,14980>,
<14975,14980,14976>,
<14976,14980,14981>,
<14976,14981,14977>,
<14977,14981,14982>,
<14977,14982,14978>,
<14962,14964,14983>,
<14962,14983,14979>,
<14979,14983,14984>,
<14979,14984,14980>,
<14980,14984,14985>,
<14980,14985,14981>,
<14981,14985,14986>,
<14981,14986,14982>,
<14964,14966,14987>,
<14964,14987,14983>,
<14983,14987,14988>,
<14983,14988,14984>,
<14984,14988,14989>,
<14984,14989,14985>,
<14985,14989,14990>,
<14985,14990,14986>,
<14991,14992,14993>,
<14991,14993,14994>,
<14994,14993,14995>,
<14994,14995,14996>,
<14996,14995,14997>,
<14996,14997,14998>,
<14998,14997,14999>,
<14998,14999,15000>,
<14992,15001,15002>,
<14992,15002,14993>,
<14993,15002,15003>,
<14993,15003,14995>,
<14995,15003,15004>,
<14995,15004,14997>,
<14997,15004,15005>,
<14997,15005,14999>,
<15001,15006,15007>,
<15001,15007,15002>,
<15002,15007,15008>,
<15002,15008,15003>,
<15003,15008,15009>,
<15003,15009,15004>,
<15004,15009,15010>,
<15004,15010,15005>,
<15006,779,778>,
<15006,778,15007>,
<15007,778,783>,
<15007,783,15008>,
<15008,783,787>,
<15008,787,15009>,
<15009,787,791>,
<15009,791,15010>,
<14991,14994,15011>,
<14991,15011,15012>,
<15012,15011,15013>,
<15012,15013,15014>,
<15014,15013,15015>,
<15014,15015,15016>,
<15016,15015,12242>,
<15016,12242,12241>,
<14994,14996,15017>,
<14994,15017,15011>,
<15011,15017,15018>,
<15011,15018,15013>,
<15013,15018,15019>,
<15013,15019,15015>,
<15015,15019,12243>,
<15015,12243,12242>,
<14996,14998,15020>,
<14996,15020,15017>,
<15017,15020,15021>,
<15017,15021,15018>,
<15018,15021,15022>,
<15018,15022,15019>,
<15019,15022,12244>,
<15019,12244,12243>,
<14998,15000,15023>,
<14998,15023,15020>,
<15020,15023,15024>,
<15020,15024,15021>,
<15021,15024,15025>,
<15021,15025,15022>,
<15022,15025,12245>,
<15022,12245,12244>,
<14991,15012,15026>,
<14991,15026,15027>,
<15027,15026,15028>,
<15027,15028,15029>,
<15029,15028,15030>,
<15029,15030,15031>,
<15031,15030,15032>,
<15031,15032,15033>,
<15012,15014,15034>,
<15012,15034,15026>,
<15026,15034,15035>,
<15026,15035,15028>,
<15028,15035,15036>,
<15028,15036,15030>,
<15030,15036,15037>,
<15030,15037,15032>,
<15014,15016,15038>,
<15014,15038,15034>,
<15034,15038,15039>,
<15034,15039,15035>,
<15035,15039,15040>,
<15035,15040,15036>,
<15036,15040,15041>,
<15036,15041,15037>,
<15016,12241,12289>,
<15016,12289,15038>,
<15038,12289,12293>,
<15038,12293,15039>,
<15039,12293,12297>,
<15039,12297,15040>,
<15040,12297,12301>,
<15040,12301,15041>,
<14991,15027,15042>,
<14991,15042,14992>,
<14992,15042,15043>,
<14992,15043,15001>,
<15001,15043,15044>,
<15001,15044,15006>,
<15006,15044,808>,
<15006,808,779>,
<15027,15029,15045>,
<15027,15045,15042>,
<15042,15045,15046>,
<15042,15046,15043>,
<15043,15046,15047>,
<15043,15047,15044>,
<15044,15047,809>,
<15044,809,808>,
<15029,15031,15048>,
<15029,15048,15045>,
<15045,15048,15049>,
<15045,15049,15046>,
<15046,15049,15050>,
<15046,15050,15047>,
<15047,15050,810>,
<15047,810,809>,
<15031,15033,15051>,
<15031,15051,15048>,
<15048,15051,15052>,
<15048,15052,15049>,
<15049,15052,15053>,
<15049,15053,15050>,
<15050,15053,811>,
<15050,811,810>,
<15054,15055,15056>,
<15054,15056,15057>,
<15057,15056,15058>,
<15057,15058,15059>,
<15059,15058,15060>,
<15059,15060,15061>,
<15061,15060,13931>,
<15061,13931,13910>,
<15055,15062,15063>,
<15055,15063,15056>,
<15056,15063,15064>,
<15056,15064,15058>,
<15058,15064,15065>,
<15058,15065,15060>,
<15060,15065,13932>,
<15060,13932,13931>,
<15062,15066,15067>,
<15062,15067,15063>,
<15063,15067,15068>,
<15063,15068,15064>,
<15064,15068,15069>,
<15064,15069,15065>,
<15065,15069,13933>,
<15065,13933,13932>,
<15066,15070,15071>,
<15066,15071,15067>,
<15067,15071,15072>,
<15067,15072,15068>,
<15068,15072,15073>,
<15068,15073,15069>,
<15069,15073,13934>,
<15069,13934,13933>,
<15054,15057,15074>,
<15054,15074,15075>,
<15075,15074,15076>,
<15075,15076,15077>,
<15077,15076,15078>,
<15077,15078,15079>,
<15079,15078,14944>,
<15079,14944,14943>,
<15057,15059,15080>,
<15057,15080,15074>,
<15074,15080,15081>,
<15074,15081,15076>,
<15076,15081,15082>,
<15076,15082,15078>,
<15078,15082,14945>,
<15078,14945,14944>,
<15059,15061,15083>,
<15059,15083,15080>,
<15080,15083,15084>,
<15080,15084,15081>,
<15081,15084,15085>,
<15081,15085,15082>,
<15082,15085,14946>,
<15082,14946,14945>,
<15061,13910,13909>,
<15061,13909,15083>,
<15083,13909,13914>,
<15083,13914,15084>,
<15084,13914,13918>,
<15084,13918,15085>,
<15085,13918,13807>,
<15085,13807,14946>,
<15054,15075,15086>,
<15054,15086,15087>,
<15087,15086,15088>,
<15087,15088,15089>,
<15089,15088,15090>,
<15089,15090,15091>,
<15091,15090,15092>,
<15091,15092,15093>,
<15075,15077,15094>,
<15075,15094,15086>,
<15086,15094,15095>,
<15086,15095,15088>,
<15088,15095,15096>,
<15088,15096,15090>,
<15090,15096,15097>,
<15090,15097,15092>,
<15077,15079,15098>,
<15077,15098,15094>,
<15094,15098,15099>,
<15094,15099,15095>,
<15095,15099,15100>,
<15095,15100,15096>,
<15096,15100,15101>,
<15096,15101,15097>,
<15079,14943,14978>,
<15079,14978,15098>,
<15098,14978,14982>,
<15098,14982,15099>,
<15099,14982,14986>,
<15099,14986,15100>,
<15100,14986,14990>,
<15100,14990,15101>,
<15054,15087,15102>,
<15054,15102,15055>,
<15055,15102,15103>,
<15055,15103,15062>,
<15062,15103,15104>,
<15062,15104,15066>,
<15066,15104,15105>,
<15066,15105,15070>,
<15087,15089,15106>,
<15087,15106,15102>,
<15102,15106,15107>,
<15102,15107,15103>,
<15103,15107,15108>,
<15103,15108,15104>,
<15104,15108,15109>,
<15104,15109,15105>,
<15089,15091,15110>,
<15089,15110,15106>,
<15106,15110,15111>,
<15106,15111,15107>,
<15107,15111,15112>,
<15107,15112,15108>,
<15108,15112,15113>,
<15108,15113,15109>,
<15091,15093,15114>,
<15091,15114,15110>,
<15110,15114,15115>,
<15110,15115,15111>,
<15111,15115,15116>,
<15111,15116,15112>,
<15112,15116,15117>,
<15112,15117,15113>,
<15118,15119,15120>,
<15118,15120,15121>,
<15121,15120,15122>,
<15121,15122,15123>,
<15123,15122,15124>,
<15123,15124,15125>,
<15125,15124,14002>,
<15125,14002,13978>,
<15119,15126,15127>,
<15119,15127,15120>,
<15120,15127,15128>,
<15120,15128,15122>,
<15122,15128,15129>,
<15122,15129,15124>,
<15124,15129,14003>,
<15124,14003,14002>,
<15126,15130,15131>,
<15126,15131,15127>,
<15127,15131,15132>,
<15127,15132,15128>,
<15128,15132,15133>,
<15128,15133,15129>,
<15129,15133,14004>,
<15129,14004,14003>,
<15130,15134,15135>,
<15130,15135,15131>,
<15131,15135,15136>,
<15131,15136,15132>,
<15132,15136,15137>,
<15132,15137,15133>,
<15133,15137,14005>,
<15133,14005,14004>,
<15118,15121,15138>,
<15118,15138,15139>,
<15139,15138,15140>,
<15139,15140,15141>,
<15141,15140,15142>,
<15141,15142,15143>,
<15143,15142,4242>,
<15143,4242,4210>,
<15121,15123,15144>,
<15121,15144,15138>,
<15138,15144,15145>,
<15138,15145,15140>,
<15140,15145,15146>,
<15140,15146,15142>,
<15142,15146,4243>,
<15142,4243,4242>,
<15123,15125,15147>,
<15123,15147,15144>,
<15144,15147,15148>,
<15144,15148,15145>,
<15145,15148,15149>,
<15145,15149,15146>,
<15146,15149,4244>,
<15146,4244,4243>,
<15125,13978,13977>,
<15125,13977,15147>,
<15147,13977,13982>,
<15147,13982,15148>,
<15148,13982,13986>,
<15148,13986,15149>,
<15149,13986,4245>,
<15149,4245,4244>,
<15118,15139,15150>,
<15118,15150,15151>,
<15151,15150,15152>,
<15151,15152,15153>,
<15153,15152,15154>,
<15153,15154,15155>,
<15155,15154,15156>,
<15155,15156,15157>,
<15139,15141,15158>,
<15139,15158,15150>,
<15150,15158,15159>,
<15150,15159,15152>,
<15152,15159,15160>,
<15152,15160,15154>,
<15154,15160,15161>,
<15154,15161,15156>,
<15141,15143,15162>,
<15141,15162,15158>,
<15158,15162,15163>,
<15158,15163,15159>,
<15159,15163,15164>,
<15159,15164,15160>,
<15160,15164,15165>,
<15160,15165,15161>,
<15143,4210,4209>,
<15143,4209,15162>,
<15162,4209,4215>,
<15162,4215,15163>,
<15163,4215,4220>,
<15163,4220,15164>,
<15164,4220,4225>,
<15164,4225,15165>,
<15118,15151,15166>,
<15118,15166,15119>,
<15119,15166,15167>,
<15119,15167,15126>,
<15126,15167,15168>,
<15126,15168,15130>,
<15130,15168,15169>,
<15130,15169,15134>,
<15151,15153,15170>,
<15151,15170,15166>,
<15166,15170,15171>,
<15166,15171,15167>,
<15167,15171,15172>,
<15167,15172,15168>,
<15168,15172,15173>,
<15168,15173,15169>,
<15153,15155,15174>,
<15153,15174,15170>,
<15170,15174,15175>,
<15170,15175,15171>,
<15171,15175,15176>,
<15171,15176,15172>,
<15172,15176,15177>,
<15172,15177,15173>,
<15155,15157,15178>,
<15155,15178,15174>,
<15174,15178,15179>,
<15174,15179,15175>,
<15175,15179,15180>,
<15175,15180,15176>,
<15176,15180,15181>,
<15176,15181,15177>,
<15182,15183,15184>,
<15182,15184,15185>,
<15185,15184,15186>,
<15185,15186,15187>,
<15187,15186,15188>,
<15187,15188,15189>,
<15189,15188,14066>,
<15189,14066,14045>,
<15183,15190,15191>,
<15183,15191,15184>,
<15184,15191,15192>,
<15184,15192,15186>,
<15186,15192,15193>,
<15186,15193,15188>,
<15188,15193,14067>,
<15188,14067,14066>,
<15190,15194,15195>,
<15190,15195,15191>,
<15191,15195,15196>,
<15191,15196,15192>,
<15192,15196,15197>,
<15192,15197,15193>,
<15193,15197,14068>,
<15193,14068,14067>,
<15194,14409,14408>,
<15194,14408,15195>,
<15195,14408,14413>,
<15195,14413,15196>,
<15196,14413,14417>,
<15196,14417,15197>,
<15197,14417,14069>,
<15197,14069,14068>,
<15182,15185,15198>,
<15182,15198,15199>,
<15199,15198,15200>,
<15199,15200,15201>,
<15201,15200,15202>,
<15201,15202,15203>,
<15203,15202,15071>,
<15203,15071,15070>,
<15185,15187,15204>,
<15185,15204,15198>,
<15198,15204,15205>,
<15198,15205,15200>,
<15200,15205,15206>,
<15200,15206,15202>,
<15202,15206,15072>,
<15202,15072,15071>,
<15187,15189,15207>,
<15187,15207,15204>,
<15204,15207,15208>,
<15204,15208,15205>,
<15205,15208,15209>,
<15205,15209,15206>,
<15206,15209,15073>,
<15206,15073,15072>,
<15189,14045,14044>,
<15189,14044,15207>,
<15207,14044,14049>,
<15207,14049,15208>,
<15208,14049,14053>,
<15208,14053,15209>,
<15209,14053,13934>,
<15209,13934,15073>,
<15182,15199,15210>,
<15182,15210,15211>,
<15211,15210,15212>,
<15211,15212,15213>,
<15213,15212,15214>,
<15213,15214,15215>,
<15215,15214,15216>,
<15215,15216,15217>,
<15199,15201,15218>,
<15199,15218,15210>,
<15210,15218,15219>,
<15210,15219,15212>,
<15212,15219,15220>,
<15212,15220,15214>,
<15214,15220,15221>,
<15214,15221,15216>,
<15201,15203,15222>,
<15201,15222,15218>,
<15218,15222,15223>,
<15218,15223,15219>,
<15219,15223,15224>,
<15219,15224,15220>,
<15220,15224,15225>,
<15220,15225,15221>,
<15203,15070,15105>,
<15203,15105,15222>,
<15222,15105,15109>,
<15222,15109,15223>,
<15223,15109,15113>,
<15223,15113,15224>,
<15224,15113,15117>,
<15224,15117,15225>,
<15182,15211,15226>,
<15182,15226,15183>,
<15183,15226,15227>,
<15183,15227,15190>,
<15190,15227,15228>,
<15190,15228,15194>,
<15194,15228,14434>,
<15194,14434,14409>,
<15211,15213,15229>,
<15211,15229,15226>,
<15226,15229,15230>,
<15226,15230,15227>,
<15227,15230,15231>,
<15227,15231,15228>,
<15228,15231,14435>,
<15228,14435,14434>,
<15213,15215,15232>,
<15213,15232,15229>,
<15229,15232,15233>,
<15229,15233,15230>,
<15230,15233,15234>,
<15230,15234,15231>,
<15231,15234,14436>,
<15231,14436,14435>,
<15215,15217,15235>,
<15215,15235,15232>,
<15232,15235,15236>,
<15232,15236,15233>,
<15233,15236,15237>,
<15233,15237,15234>,
<15234,15237,14437>,
<15234,14437,14436>,
<15238,15239,15240>,
<15238,15240,15241>,
<15241,15240,15242>,
<15241,15242,15243>,
<15243,15242,15244>,
<15243,15244,15245>,
<15245,15244,14130>,
<15245,14130,14109>,
<15239,15246,15247>,
<15239,15247,15240>,
<15240,15247,15248>,
<15240,15248,15242>,
<15242,15248,15249>,
<15242,15249,15244>,
<15244,15249,14131>,
<15244,14131,14130>,
<15246,15250,15251>,
<15246,15251,15247>,
<15247,15251,15252>,
<15247,15252,15248>,
<15248,15252,15253>,
<15248,15253,15249>,
<15249,15253,14132>,
<15249,14132,14131>,
<15250,15254,15255>,
<15250,15255,15251>,
<15251,15255,15256>,
<15251,15256,15252>,
<15252,15256,15257>,
<15252,15257,15253>,
<15253,15257,14133>,
<15253,14133,14132>,
<15238,15241,15258>,
<15238,15258,15259>,
<15259,15258,15260>,
<15259,15260,15261>,
<15261,15260,15262>,
<15261,15262,15263>,
<15263,15262,15135>,
<15263,15135,15134>,
<15241,15243,15264>,
<15241,15264,15258>,
<15258,15264,15265>,
<15258,15265,15260>,
<15260,15265,15266>,
<15260,15266,15262>,
<15262,15266,15136>,
<15262,15136,15135>,
<15243,15245,15267>,
<15243,15267,15264>,
<15264,15267,15268>,
<15264,15268,15265>,
<15265,15268,15269>,
<15265,15269,15266>,
<15266,15269,15137>,
<15266,15137,15136>,
<15245,14109,14108>,
<15245,14108,15267>,
<15267,14108,14113>,
<15267,14113,15268>,
<15268,14113,14117>,
<15268,14117,15269>,
<15269,14117,14005>,
<15269,14005,15137>,
<15238,15259,15270>,
<15238,15270,15271>,
<15271,15270,15272>,
<15271,15272,15273>,
<15273,15272,15274>,
<15273,15274,15275>,
<15275,15274,15276>,
<15275,15276,15277>,
<15259,15261,15278>,
<15259,15278,15270>,
<15270,15278,15279>,
<15270,15279,15272>,
<15272,15279,15280>,
<15272,15280,15274>,
<15274,15280,15281>,
<15274,15281,15276>,
<15261,15263,15282>,
<15261,15282,15278>,
<15278,15282,15283>,
<15278,15283,15279>,
<15279,15283,15284>,
<15279,15284,15280>,
<15280,15284,15285>,
<15280,15285,15281>,
<15263,15134,15169>,
<15263,15169,15282>,
<15282,15169,15173>,
<15282,15173,15283>,
<15283,15173,15177>,
<15283,15177,15284>,
<15284,15177,15181>,
<15284,15181,15285>,
<15238,15271,15286>,
<15238,15286,15239>,
<15239,15286,15287>,
<15239,15287,15246>,
<15246,15287,15288>,
<15246,15288,15250>,
<15250,15288,15289>,
<15250,15289,15254>,
<15271,15273,15290>,
<15271,15290,15286>,
<15286,15290,15291>,
<15286,15291,15287>,
<15287,15291,15292>,
<15287,15292,15288>,
<15288,15292,15293>,
<15288,15293,15289>,
<15273,15275,15294>,
<15273,15294,15290>,
<15290,15294,15295>,
<15290,15295,15291>,
<15291,15295,15296>,
<15291,15296,15292>,
<15292,15296,15297>,
<15292,15297,15293>,
<15275,15277,15298>,
<15275,15298,15294>,
<15294,15298,15299>,
<15294,15299,15295>,
<15295,15299,15300>,
<15295,15300,15296>,
<15296,15300,15301>,
<15296,15301,15297>,
<15302,15303,15304>,
<15302,15304,15305>,
<15305,15304,15306>,
<15305,15306,15307>,
<15307,15306,15308>,
<15307,15308,15309>,
<15309,15308,15310>,
<15309,15310,15311>,
<15303,15312,15313>,
<15303,15313,15304>,
<15304,15313,15314>,
<15304,15314,15306>,
<15306,15314,15315>,
<15306,15315,15308>,
<15308,15315,15316>,
<15308,15316,15310>,
<15312,15317,15318>,
<15312,15318,15313>,
<15313,15318,15319>,
<15313,15319,15314>,
<15314,15319,15320>,
<15314,15320,15315>,
<15315,15320,15321>,
<15315,15321,15316>,
<15317,15322,15323>,
<15317,15323,15318>,
<15318,15323,15324>,
<15318,15324,15319>,
<15319,15324,15325>,
<15319,15325,15320>,
<15320,15325,930>,
<15320,930,15321>,
<15302,15305,15326>,
<15302,15326,15327>,
<15327,15326,15328>,
<15327,15328,15329>,
<15329,15328,15330>,
<15329,15330,15331>,
<15331,15330,8091>,
<15331,8091,8090>,
<15305,15307,15332>,
<15305,15332,15326>,
<15326,15332,15333>,
<15326,15333,15328>,
<15328,15333,15334>,
<15328,15334,15330>,
<15330,15334,8092>,
<15330,8092,8091>,
<15307,15309,15335>,
<15307,15335,15332>,
<15332,15335,15336>,
<15332,15336,15333>,
<15333,15336,15337>,
<15333,15337,15334>,
<15334,15337,8093>,
<15334,8093,8092>,
<15309,15311,15338>,
<15309,15338,15335>,
<15335,15338,15339>,
<15335,15339,15336>,
<15336,15339,15340>,
<15336,15340,15337>,
<15337,15340,8094>,
<15337,8094,8093>,
<15302,15327,15341>,
<15302,15341,15342>,
<15342,15341,15343>,
<15342,15343,15344>,
<15344,15343,15345>,
<15344,15345,15346>,
<15346,15345,15347>,
<15346,15347,15348>,
<15327,15329,15349>,
<15327,15349,15341>,
<15341,15349,15350>,
<15341,15350,15343>,
<15343,15350,15351>,
<15343,15351,15345>,
<15345,15351,15352>,
<15345,15352,15347>,
<15329,15331,15353>,
<15329,15353,15349>,
<15349,15353,15354>,
<15349,15354,15350>,
<15350,15354,15355>,
<15350,15355,15351>,
<15351,15355,15356>,
<15351,15356,15352>,
<15331,8090,8138>,
<15331,8138,15353>,
<15353,8138,8142>,
<15353,8142,15354>,
<15354,8142,8146>,
<15354,8146,15355>,
<15355,8146,8150>,
<15355,8150,15356>,
<15302,15342,15357>,
<15302,15357,15303>,
<15303,15357,15358>,
<15303,15358,15312>,
<15312,15358,15359>,
<15312,15359,15317>,
<15317,15359,15360>,
<15317,15360,15322>,
<15342,15344,15361>,
<15342,15361,15357>,
<15357,15361,15362>,
<15357,15362,15358>,
<15358,15362,15363>,
<15358,15363,15359>,
<15359,15363,15364>,
<15359,15364,15360>,
<15344,15346,15365>,
<15344,15365,15361>,
<15361,15365,15366>,
<15361,15366,15362>,
<15362,15366,15367>,
<15362,15367,15363>,
<15363,15367,15368>,
<15363,15368,15364>,
<15346,15348,15369>,
<15346,15369,15365>,
<15365,15369,15370>,
<15365,15370,15366>,
<15366,15370,15371>,
<15366,15371,15367>,
<15367,15371,15372>,
<15367,15372,15368>,
<15373,15374,15375>,
<15373,15375,15376>,
<15376,15375,15377>,
<15376,15377,15378>,
<15378,15377,15379>,
<15378,15379,15380>,
<15380,15379,15114>,
<15380,15114,15093>,
<15374,15381,15382>,
<15374,15382,15375>,
<15375,15382,15383>,
<15375,15383,15377>,
<15377,15383,15384>,
<15377,15384,15379>,
<15379,15384,15115>,
<15379,15115,15114>,
<15381,15385,15386>,
<15381,15386,15382>,
<15382,15386,15387>,
<15382,15387,15383>,
<15383,15387,15388>,
<15383,15388,15384>,
<15384,15388,15116>,
<15384,15116,15115>,
<15385,15389,15390>,
<15385,15390,15386>,
<15386,15390,15391>,
<15386,15391,15387>,
<15387,15391,15392>,
<15387,15392,15388>,
<15388,15392,15117>,
<15388,15117,15116>,
<15373,15376,15393>,
<15373,15393,15394>,
<15394,15393,15395>,
<15394,15395,15396>,
<15396,15395,15397>,
<15396,15397,15398>,
<15398,15397,15399>,
<15398,15399,15400>,
<15376,15378,15401>,
<15376,15401,15393>,
<15393,15401,15402>,
<15393,15402,15395>,
<15395,15402,15403>,
<15395,15403,15397>,
<15397,15403,15404>,
<15397,15404,15399>,
<15378,15380,15405>,
<15378,15405,15401>,
<15401,15405,15406>,
<15401,15406,15402>,
<15402,15406,15407>,
<15402,15407,15403>,
<15403,15407,15408>,
<15403,15408,15404>,
<15380,15093,15092>,
<15380,15092,15405>,
<15405,15092,15097>,
<15405,15097,15406>,
<15406,15097,15101>,
<15406,15101,15407>,
<15407,15101,14990>,
<15407,14990,15408>,
<15373,15394,15409>,
<15373,15409,15410>,
<15410,15409,15411>,
<15410,15411,15412>,
<15412,15411,15413>,
<15412,15413,15414>,
<15414,15413,15415>,
<15414,15415,15416>,
<15394,15396,15417>,
<15394,15417,15409>,
<15409,15417,15418>,
<15409,15418,15411>,
<15411,15418,15419>,
<15411,15419,15413>,
<15413,15419,15420>,
<15413,15420,15415>,
<15396,15398,15421>,
<15396,15421,15417>,
<15417,15421,15422>,
<15417,15422,15418>,
<15418,15422,15423>,
<15418,15423,15419>,
<15419,15423,15424>,
<15419,15424,15420>,
<15398,15400,15425>,
<15398,15425,15421>,
<15421,15425,15426>,
<15421,15426,15422>,
<15422,15426,15427>,
<15422,15427,15423>,
<15423,15427,15428>,
<15423,15428,15424>,
<15373,15410,15429>,
<15373,15429,15374>,
<15374,15429,15430>,
<15374,15430,15381>,
<15381,15430,15431>,
<15381,15431,15385>,
<15385,15431,15432>,
<15385,15432,15389>,
<15410,15412,15433>,
<15410,15433,15429>,
<15429,15433,15434>,
<15429,15434,15430>,
<15430,15434,15435>,
<15430,15435,15431>,
<15431,15435,15436>,
<15431,15436,15432>,
<15412,15414,15437>,
<15412,15437,15433>,
<15433,15437,15438>,
<15433,15438,15434>,
<15434,15438,15439>,
<15434,15439,15435>,
<15435,15439,15440>,
<15435,15440,15436>,
<15414,15416,15441>,
<15414,15441,15437>,
<15437,15441,15442>,
<15437,15442,15438>,
<15438,15442,15443>,
<15438,15443,15439>,
<15439,15443,15444>,
<15439,15444,15440>,
<15445,15446,15447>,
<15445,15447,15448>,
<15448,15447,15449>,
<15448,15449,15450>,
<15450,15449,15451>,
<15450,15451,15452>,
<15452,15451,15178>,
<15452,15178,15157>,
<15446,15453,15454>,
<15446,15454,15447>,
<15447,15454,15455>,
<15447,15455,15449>,
<15449,15455,15456>,
<15449,15456,15451>,
<15451,15456,15179>,
<15451,15179,15178>,
<15453,15457,15458>,
<15453,15458,15454>,
<15454,15458,15459>,
<15454,15459,15455>,
<15455,15459,15460>,
<15455,15460,15456>,
<15456,15460,15180>,
<15456,15180,15179>,
<15457,15461,15462>,
<15457,15462,15458>,
<15458,15462,15463>,
<15458,15463,15459>,
<15459,15463,15464>,
<15459,15464,15460>,
<15460,15464,15181>,
<15460,15181,15180>,
<15445,15448,15465>,
<15445,15465,15466>,
<15466,15465,15467>,
<15466,15467,15468>,
<15468,15467,15469>,
<15468,15469,15470>,
<15470,15469,15471>,
<15470,15471,15472>,
<15448,15450,15473>,
<15448,15473,15465>,
<15465,15473,15474>,
<15465,15474,15467>,
<15467,15474,15475>,
<15467,15475,15469>,
<15469,15475,15476>,
<15469,15476,15471>,
<15450,15452,15477>,
<15450,15477,15473>,
<15473,15477,15478>,
<15473,15478,15474>,
<15474,15478,15479>,
<15474,15479,15475>,
<15475,15479,15480>,
<15475,15480,15476>,
<15452,15157,15156>,
<15452,15156,15477>,
<15477,15156,15161>,
<15477,15161,15478>,
<15478,15161,15165>,
<15478,15165,15479>,
<15479,15165,4225>,
<15479,4225,15480>,
<15445,15466,15481>,
<15445,15481,15482>,
<15482,15481,15483>,
<15482,15483,15484>,
<15484,15483,15485>,
<15484,15485,15486>,
<15486,15485,15487>,
<15486,15487,15488>,
<15466,15468,15489>,
<15466,15489,15481>,
<15481,15489,15490>,
<15481,15490,15483>,
<15483,15490,15491>,
<15483,15491,15485>,
<15485,15491,15492>,
<15485,15492,15487>,
<15468,15470,15493>,
<15468,15493,15489>,
<15489,15493,15494>,
<15489,15494,15490>,
<15490,15494,15495>,
<15490,15495,15491>,
<15491,15495,15496>,
<15491,15496,15492>,
<15470,15472,15497>,
<15470,15497,15493>,
<15493,15497,15498>,
<15493,15498,15494>,
<15494,15498,15499>,
<15494,15499,15495>,
<15495,15499,15500>,
<15495,15500,15496>,
<15445,15482,15501>,
<15445,15501,15446>,
<15446,15501,15502>,
<15446,15502,15453>,
<15453,15502,15503>,
<15453,15503,15457>,
<15457,15503,15504>,
<15457,15504,15461>,
<15482,15484,15505>,
<15482,15505,15501>,
<15501,15505,15506>,
<15501,15506,15502>,
<15502,15506,15507>,
<15502,15507,15503>,
<15503,15507,15508>,
<15503,15508,15504>,
<15484,15486,15509>,
<15484,15509,15505>,
<15505,15509,15510>,
<15505,15510,15506>,
<15506,15510,15511>,
<15506,15511,15507>,
<15507,15511,15512>,
<15507,15512,15508>,
<15486,15488,15513>,
<15486,15513,15509>,
<15509,15513,15514>,
<15509,15514,15510>,
<15510,15514,15515>,
<15510,15515,15511>,
<15511,15515,15516>,
<15511,15516,15512>,
<15517,15518,15519>,
<15517,15519,15520>,
<15520,15519,15521>,
<15520,15521,15522>,
<15522,15521,15523>,
<15522,15523,15524>,
<15524,15523,15235>,
<15524,15235,15217>,
<15518,15525,15526>,
<15518,15526,15519>,
<15519,15526,15527>,
<15519,15527,15521>,
<15521,15527,15528>,
<15521,15528,15523>,
<15523,15528,15236>,
<15523,15236,15235>,
<15525,15529,15530>,
<15525,15530,15526>,
<15526,15530,15531>,
<15526,15531,15527>,
<15527,15531,15532>,
<15527,15532,15528>,
<15528,15532,15237>,
<15528,15237,15236>,
<15529,15533,15534>,
<15529,15534,15530>,
<15530,15534,15535>,
<15530,15535,15531>,
<15531,15535,15536>,
<15531,15536,15532>,
<15532,15536,14437>,
<15532,14437,15237>,
<15517,15520,15537>,
<15517,15537,15538>,
<15538,15537,15539>,
<15538,15539,15540>,
<15540,15539,15541>,
<15540,15541,15542>,
<15542,15541,15390>,
<15542,15390,15389>,
<15520,15522,15543>,
<15520,15543,15537>,
<15537,15543,15544>,
<15537,15544,15539>,
<15539,15544,15545>,
<15539,15545,15541>,
<15541,15545,15391>,
<15541,15391,15390>,
<15522,15524,15546>,
<15522,15546,15543>,
<15543,15546,15547>,
<15543,15547,15544>,
<15544,15547,15548>,
<15544,15548,15545>,
<15545,15548,15392>,
<15545,15392,15391>,
<15524,15217,15216>,
<15524,15216,15546>,
<15546,15216,15221>,
<15546,15221,15547>,
<15547,15221,15225>,
<15547,15225,15548>,
<15548,15225,15117>,
<15548,15117,15392>,
<15517,15538,15549>,
<15517,15549,15550>,
<15550,15549,15551>,
<15550,15551,15552>,
<15552,15551,15553>,
<15552,15553,15554>,
<15554,15553,15555>,
<15554,15555,15556>,
<15538,15540,15557>,
<15538,15557,15549>,
<15549,15557,15558>,
<15549,15558,15551>,
<15551,15558,15559>,
<15551,15559,15553>,
<15553,15559,15560>,
<15553,15560,15555>,
<15540,15542,15561>,
<15540,15561,15557>,
<15557,15561,15562>,
<15557,15562,15558>,
<15558,15562,15563>,
<15558,15563,15559>,
<15559,15563,15564>,
<15559,15564,15560>,
<15542,15389,15432>,
<15542,15432,15561>,
<15561,15432,15436>,
<15561,15436,15562>,
<15562,15436,15440>,
<15562,15440,15563>,
<15563,15440,15444>,
<15563,15444,15564>,
<15517,15550,15565>,
<15517,15565,15518>,
<15518,15565,15566>,
<15518,15566,15525>,
<15525,15566,15567>,
<15525,15567,15529>,
<15529,15567,15568>,
<15529,15568,15533>,
<15550,15552,15569>,
<15550,15569,15565>,
<15565,15569,15570>,
<15565,15570,15566>,
<15566,15570,15571>,
<15566,15571,15567>,
<15567,15571,15572>,
<15567,15572,15568>,
<15552,15554,15573>,
<15552,15573,15569>,
<15569,15573,15574>,
<15569,15574,15570>,
<15570,15574,15575>,
<15570,15575,15571>,
<15571,15575,15576>,
<15571,15576,15572>,
<15554,15556,15577>,
<15554,15577,15573>,
<15573,15577,15578>,
<15573,15578,15574>,
<15574,15578,15579>,
<15574,15579,15575>,
<15575,15579,15580>,
<15575,15580,15576>,
<15581,15582,15583>,
<15581,15583,15584>,
<15584,15583,15585>,
<15584,15585,15586>,
<15586,15585,15587>,
<15586,15587,15588>,
<15588,15587,15298>,
<15588,15298,15277>,
<15582,15589,15590>,
<15582,15590,15583>,
<15583,15590,15591>,
<15583,15591,15585>,
<15585,15591,15592>,
<15585,15592,15587>,
<15587,15592,15299>,
<15587,15299,15298>,
<15589,15593,15594>,
<15589,15594,15590>,
<15590,15594,15595>,
<15590,15595,15591>,
<15591,15595,15596>,
<15591,15596,15592>,
<15592,15596,15300>,
<15592,15300,15299>,
<15593,15597,15598>,
<15593,15598,15594>,
<15594,15598,15599>,
<15594,15599,15595>,
<15595,15599,15600>,
<15595,15600,15596>,
<15596,15600,15301>,
<15596,15301,15300>,
<15581,15584,15601>,
<15581,15601,15602>,
<15602,15601,15603>,
<15602,15603,15604>,
<15604,15603,15605>,
<15604,15605,15606>,
<15606,15605,15462>,
<15606,15462,15461>,
<15584,15586,15607>,
<15584,15607,15601>,
<15601,15607,15608>,
<15601,15608,15603>,
<15603,15608,15609>,
<15603,15609,15605>,
<15605,15609,15463>,
<15605,15463,15462>,
<15586,15588,15610>,
<15586,15610,15607>,
<15607,15610,15611>,
<15607,15611,15608>,
<15608,15611,15612>,
<15608,15612,15609>,
<15609,15612,15464>,
<15609,15464,15463>,
<15588,15277,15276>,
<15588,15276,15610>,
<15610,15276,15281>,
<15610,15281,15611>,
<15611,15281,15285>,
<15611,15285,15612>,
<15612,15285,15181>,
<15612,15181,15464>,
<15581,15602,15613>,
<15581,15613,15614>,
<15614,15613,15615>,
<15614,15615,15616>,
<15616,15615,15617>,
<15616,15617,15618>,
<15618,15617,15619>,
<15618,15619,15620>,
<15602,15604,15621>,
<15602,15621,15613>,
<15613,15621,15622>,
<15613,15622,15615>,
<15615,15622,15623>,
<15615,15623,15617>,
<15617,15623,15624>,
<15617,15624,15619>,
<15604,15606,15625>,
<15604,15625,15621>,
<15621,15625,15626>,
<15621,15626,15622>,
<15622,15626,15627>,
<15622,15627,15623>,
<15623,15627,15628>,
<15623,15628,15624>,
<15606,15461,15504>,
<15606,15504,15625>,
<15625,15504,15508>,
<15625,15508,15626>,
<15626,15508,15512>,
<15626,15512,15627>,
<15627,15512,15516>,
<15627,15516,15628>,
<15581,15614,15629>,
<15581,15629,15582>,
<15582,15629,15630>,
<15582,15630,15589>,
<15589,15630,15631>,
<15589,15631,15593>,
<15593,15631,15632>,
<15593,15632,15597>,
<15614,15616,15633>,
<15614,15633,15629>,
<15629,15633,15634>,
<15629,15634,15630>,
<15630,15634,15635>,
<15630,15635,15631>,
<15631,15635,15636>,
<15631,15636,15632>,
<15616,15618,15637>,
<15616,15637,15633>,
<15633,15637,15638>,
<15633,15638,15634>,
<15634,15638,15639>,
<15634,15639,15635>,
<15635,15639,15640>,
<15635,15640,15636>,
<15618,15620,15641>,
<15618,15641,15637>,
<15637,15641,15642>,
<15637,15642,15638>,
<15638,15642,15643>,
<15638,15643,15639>,
<15639,15643,14826>,
<15639,14826,15640>,
<15644,15645,15646>,
<15644,15646,15647>,
<15647,15646,15648>,
<15647,15648,15649>,
<15649,15648,15650>,
<15649,15650,15651>,
<15651,15650,14450>,
<15651,14450,14425>,
<15645,15652,15653>,
<15645,15653,15646>,
<15646,15653,15654>,
<15646,15654,15648>,
<15648,15654,15655>,
<15648,15655,15650>,
<15650,15655,14451>,
<15650,14451,14450>,
<15652,15656,15657>,
<15652,15657,15653>,
<15653,15657,15658>,
<15653,15658,15654>,
<15654,15658,15659>,
<15654,15659,15655>,
<15655,15659,14452>,
<15655,14452,14451>,
<15656,15660,15661>,
<15656,15661,15657>,
<15657,15661,15662>,
<15657,15662,15658>,
<15658,15662,15663>,
<15658,15663,15659>,
<15659,15663,14453>,
<15659,14453,14452>,
<15644,15647,15664>,
<15644,15664,15665>,
<15665,15664,15666>,
<15665,15666,15667>,
<15667,15666,15668>,
<15667,15668,15669>,
<15669,15668,15534>,
<15669,15534,15533>,
<15647,15649,15670>,
<15647,15670,15664>,
<15664,15670,15671>,
<15664,15671,15666>,
<15666,15671,15672>,
<15666,15672,15668>,
<15668,15672,15535>,
<15668,15535,15534>,
<15649,15651,15673>,
<15649,15673,15670>,
<15670,15673,15674>,
<15670,15674,15671>,
<15671,15674,15675>,
<15671,15675,15672>,
<15672,15675,15536>,
<15672,15536,15535>,
<15651,14425,14424>,
<15651,14424,15673>,
<15673,14424,14429>,
<15673,14429,15674>,
<15674,14429,14433>,
<15674,14433,15675>,
<15675,14433,14437>,
<15675,14437,15536>,
<15644,15665,15676>,
<15644,15676,15677>,
<15677,15676,15678>,
<15677,15678,15679>,
<15679,15678,15680>,
<15679,15680,15681>,
<15681,15680,15682>,
<15681,15682,15683>,
<15665,15667,15684>,
<15665,15684,15676>,
<15676,15684,15685>,
<15676,15685,15678>,
<15678,15685,15686>,
<15678,15686,15680>,
<15680,15686,15687>,
<15680,15687,15682>,
<15667,15669,15688>,
<15667,15688,15684>,
<15684,15688,15689>,
<15684,15689,15685>,
<15685,15689,15690>,
<15685,15690,15686>,
<15686,15690,15691>,
<15686,15691,15687>,
<15669,15533,15568>,
<15669,15568,15688>,
<15688,15568,15572>,
<15688,15572,15689>,
<15689,15572,15576>,
<15689,15576,15690>,
<15690,15576,15580>,
<15690,15580,15691>,
<15644,15677,15692>,
<15644,15692,15645>,
<15645,15692,15693>,
<15645,15693,15652>,
<15652,15693,15694>,
<15652,15694,15656>,
<15656,15694,15695>,
<15656,15695,15660>,
<15677,15679,15696>,
<15677,15696,15692>,
<15692,15696,15697>,
<15692,15697,15693>,
<15693,15697,15698>,
<15693,15698,15694>,
<15694,15698,15699>,
<15694,15699,15695>,
<15679,15681,15700>,
<15679,15700,15696>,
<15696,15700,15701>,
<15696,15701,15697>,
<15697,15701,15702>,
<15697,15702,15698>,
<15698,15702,15703>,
<15698,15703,15699>,
<15681,15683,15704>,
<15681,15704,15700>,
<15700,15704,15705>,
<15700,15705,15701>,
<15701,15705,15706>,
<15701,15706,15702>,
<15702,15706,15707>,
<15702,15707,15703>,
<15708,15709,15710>,
<15708,15710,15711>,
<15711,15710,15712>,
<15711,15712,15713>,
<15713,15712,15714>,
<15713,15714,15715>,
<15715,15714,14522>,
<15715,14522,14497>,
<15709,15716,15717>,
<15709,15717,15710>,
<15710,15717,15718>,
<15710,15718,15712>,
<15712,15718,15719>,
<15712,15719,15714>,
<15714,15719,14523>,
<15714,14523,14522>,
<15716,15720,15721>,
<15716,15721,15717>,
<15717,15721,15722>,
<15717,15722,15718>,
<15718,15722,15723>,
<15718,15723,15719>,
<15719,15723,14524>,
<15719,14524,14523>,
<15720,15724,15725>,
<15720,15725,15721>,
<15721,15725,15726>,
<15721,15726,15722>,
<15722,15726,15727>,
<15722,15727,15723>,
<15723,15727,14525>,
<15723,14525,14524>,
<15708,15711,15728>,
<15708,15728,15729>,
<15729,15728,15730>,
<15729,15730,15731>,
<15731,15730,15732>,
<15731,15732,15733>,
<15733,15732,15734>,
<15733,15734,15735>,
<15711,15713,15736>,
<15711,15736,15728>,
<15728,15736,15737>,
<15728,15737,15730>,
<15730,15737,15738>,
<15730,15738,15732>,
<15732,15738,15739>,
<15732,15739,15734>,
<15713,15715,15740>,
<15713,15740,15736>,
<15736,15740,15741>,
<15736,15741,15737>,
<15737,15741,15742>,
<15737,15742,15738>,
<15738,15742,15743>,
<15738,15743,15739>,
<15715,14497,14496>,
<15715,14496,15740>,
<15740,14496,14501>,
<15740,14501,15741>,
<15741,14501,14505>,
<15741,14505,15742>,
<15742,14505,14509>,
<15742,14509,15743>,
<15708,15729,15744>,
<15708,15744,15745>,
<15745,15744,15746>,
<15745,15746,15747>,
<15747,15746,15748>,
<15747,15748,15749>,
<15749,15748,15750>,
<15749,15750,15751>,
<15729,15731,15752>,
<15729,15752,15744>,
<15744,15752,15753>,
<15744,15753,15746>,
<15746,15753,15754>,
<15746,15754,15748>,
<15748,15754,15755>,
<15748,15755,15750>,
<15731,15733,15756>,
<15731,15756,15752>,
<15752,15756,15757>,
<15752,15757,15753>,
<15753,15757,15758>,
<15753,15758,15754>,
<15754,15758,15759>,
<15754,15759,15755>,
<15733,15735,15760>,
<15733,15760,15756>,
<15756,15760,15761>,
<15756,15761,15757>,
<15757,15761,15762>,
<15757,15762,15758>,
<15758,15762,14806>,
<15758,14806,15759>,
<15708,15745,15763>,
<15708,15763,15709>,
<15709,15763,15764>,
<15709,15764,15716>,
<15716,15764,15765>,
<15716,15765,15720>,
<15720,15765,15766>,
<15720,15766,15724>,
<15745,15747,15767>,
<15745,15767,15763>,
<15763,15767,15768>,
<15763,15768,15764>,
<15764,15768,15769>,
<15764,15769,15765>,
<15765,15769,15770>,
<15765,15770,15766>,
<15747,15749,15771>,
<15747,15771,15767>,
<15767,15771,15772>,
<15767,15772,15768>,
<15768,15772,15773>,
<15768,15773,15769>,
<15769,15773,15774>,
<15769,15774,15770>,
<15749,15751,15775>,
<15749,15775,15771>,
<15771,15775,15776>,
<15771,15776,15772>,
<15772,15776,15777>,
<15772,15777,15773>,
<15773,15777,15778>,
<15773,15778,15774>,
<15779,15780,15781>,
<15779,15781,15782>,
<15782,15781,15783>,
<15782,15783,15784>,
<15784,15783,15785>,
<15784,15785,15786>,
<15786,15785,14586>,
<15786,14586,14565>,
<15780,15787,15788>,
<15780,15788,15781>,
<15781,15788,15789>,
<15781,15789,15783>,
<15783,15789,15790>,
<15783,15790,15785>,
<15785,15790,14587>,
<15785,14587,14586>,
<15787,15791,15792>,
<15787,15792,15788>,
<15788,15792,15793>,
<15788,15793,15789>,
<15789,15793,15794>,
<15789,15794,15790>,
<15790,15794,14588>,
<15790,14588,14587>,
<15791,15795,15796>,
<15791,15796,15792>,
<15792,15796,15797>,
<15792,15797,15793>,
<15793,15797,15798>,
<15793,15798,15794>,
<15794,15798,14589>,
<15794,14589,14588>,
<15779,15782,15799>,
<15779,15799,15800>,
<15800,15799,15801>,
<15800,15801,15802>,
<15802,15801,15803>,
<15802,15803,15804>,
<15804,15803,15661>,
<15804,15661,15660>,
<15782,15784,15805>,
<15782,15805,15799>,
<15799,15805,15806>,
<15799,15806,15801>,
<15801,15806,15807>,
<15801,15807,15803>,
<15803,15807,15662>,
<15803,15662,15661>,
<15784,15786,15808>,
<15784,15808,15805>,
<15805,15808,15809>,
<15805,15809,15806>,
<15806,15809,15810>,
<15806,15810,15807>,
<15807,15810,15663>,
<15807,15663,15662>,
<15786,14565,14564>,
<15786,14564,15808>,
<15808,14564,14569>,
<15808,14569,15809>,
<15809,14569,14573>,
<15809,14573,15810>,
<15810,14573,14453>,
<15810,14453,15663>,
<15779,15800,15811>,
<15779,15811,15812>,
<15812,15811,15813>,
<15812,15813,15814>,
<15814,15813,15815>,
<15814,15815,15816>,
<15816,15815,15817>,
<15816,15817,15818>,
<15800,15802,15819>,
<15800,15819,15811>,
<15811,15819,15820>,
<15811,15820,15813>,
<15813,15820,15821>,
<15813,15821,15815>,
<15815,15821,15822>,
<15815,15822,15817>,
<15802,15804,15823>,
<15802,15823,15819>,
<15819,15823,15824>,
<15819,15824,15820>,
<15820,15824,15825>,
<15820,15825,15821>,
<15821,15825,15826>,
<15821,15826,15822>,
<15804,15660,15695>,
<15804,15695,15823>,
<15823,15695,15699>,
<15823,15699,15824>,
<15824,15699,15703>,
<15824,15703,15825>,
<15825,15703,15707>,
<15825,15707,15826>,
<15779,15812,15827>,
<15779,15827,15780>,
<15780,15827,15828>,
<15780,15828,15787>,
<15787,15828,15829>,
<15787,15829,15791>,
<15791,15829,15830>,
<15791,15830,15795>,
<15812,15814,15831>,
<15812,15831,15827>,
<15827,15831,15832>,
<15827,15832,15828>,
<15828,15832,15833>,
<15828,15833,15829>,
<15829,15833,15834>,
<15829,15834,15830>,
<15814,15816,15835>,
<15814,15835,15831>,
<15831,15835,15836>,
<15831,15836,15832>,
<15832,15836,15837>,
<15832,15837,15833>,
<15833,15837,15838>,
<15833,15838,15834>,
<15816,15818,15839>,
<15816,15839,15835>,
<15835,15839,15840>,
<15835,15840,15836>,
<15836,15840,15841>,
<15836,15841,15837>,
<15837,15841,15842>,
<15837,15842,15838>,
<15843,15844,15845>,
<15843,15845,15846>,
<15846,15845,15847>,
<15846,15847,15848>,
<15848,15847,15849>,
<15848,15849,15850>,
<15850,15849,14650>,
<15850,14650,14629>,
<15844,15851,15852>,
<15844,15852,15845>,
<15845,15852,15853>,
<15845,15853,15847>,
<15847,15853,15854>,
<15847,15854,15849>,
<15849,15854,14651>,
<15849,14651,14650>,
<15851,15855,15856>,
<15851,15856,15852>,
<15852,15856,15857>,
<15852,15857,15853>,
<15853,15857,15858>,
<15853,15858,15854>,
<15854,15858,14652>,
<15854,14652,14651>,
<15855,15859,15860>,
<15855,15860,15856>,
<15856,15860,15861>,
<15856,15861,15857>,
<15857,15861,15862>,
<15857,15862,15858>,
<15858,15862,14653>,
<15858,14653,14652>,
<15843,15846,15863>,
<15843,15863,15864>,
<15864,15863,15865>,
<15864,15865,15866>,
<15866,15865,15867>,
<15866,15867,15868>,
<15868,15867,15725>,
<15868,15725,15724>,
<15846,15848,15869>,
<15846,15869,15863>,
<15863,15869,15870>,
<15863,15870,15865>,
<15865,15870,15871>,
<15865,15871,15867>,
<15867,15871,15726>,
<15867,15726,15725>,
<15848,15850,15872>,
<15848,15872,15869>,
<15869,15872,15873>,
<15869,15873,15870>,
<15870,15873,15874>,
<15870,15874,15871>,
<15871,15874,15727>,
<15871,15727,15726>,
<15850,14629,14628>,
<15850,14628,15872>,
<15872,14628,14633>,
<15872,14633,15873>,
<15873,14633,14637>,
<15873,14637,15874>,
<15874,14637,14525>,
<15874,14525,15727>,
<15843,15864,15875>,
<15843,15875,15876>,
<15876,15875,15877>,
<15876,15877,15878>,
<15878,15877,15879>,
<15878,15879,15880>,
<15880,15879,15881>,
<15880,15881,15882>,
<15864,15866,15883>,
<15864,15883,15875>,
<15875,15883,15884>,
<15875,15884,15877>,
<15877,15884,15885>,
<15877,15885,15879>,
<15879,15885,15886>,
<15879,15886,15881>,
<15866,15868,15887>,
<15866,15887,15883>,
<15883,15887,15888>,
<15883,15888,15884>,
<15884,15888,15889>,
<15884,15889,15885>,
<15885,15889,15890>,
<15885,15890,15886>,
<15868,15724,15766>,
<15868,15766,15887>,
<15887,15766,15770>,
<15887,15770,15888>,
<15888,15770,15774>,
<15888,15774,15889>,
<15889,15774,15778>,
<15889,15778,15890>,
<15843,15876,15891>,
<15843,15891,15844>,
<15844,15891,15892>,
<15844,15892,15851>,
<15851,15892,15893>,
<15851,15893,15855>,
<15855,15893,15894>,
<15855,15894,15859>,
<15876,15878,15895>,
<15876,15895,15891>,
<15891,15895,15896>,
<15891,15896,15892>,
<15892,15896,15897>,
<15892,15897,15893>,
<15893,15897,15898>,
<15893,15898,15894>,
<15878,15880,15899>,
<15878,15899,15895>,
<15895,15899,15900>,
<15895,15900,15896>,
<15896,15900,15901>,
<15896,15901,15897>,
<15897,15901,15902>,
<15897,15902,15898>,
<15880,15882,15903>,
<15880,15903,15899>,
<15899,15903,15904>,
<15899,15904,15900>,
<15900,15904,15905>,
<15900,15905,15901>,
<15901,15905,15906>,
<15901,15906,15902>,
<15907,15908,15909>,
<15907,15909,15910>,
<15910,15909,15911>,
<15910,15911,15912>,
<15912,15911,15913>,
<15912,15913,15914>,
<15914,15913,14714>,
<15914,14714,14693>,
<15908,15915,15916>,
<15908,15916,15909>,
<15909,15916,15917>,
<15909,15917,15911>,
<15911,15917,15918>,
<15911,15918,15913>,
<15913,15918,14715>,
<15913,14715,14714>,
<15915,15919,15920>,
<15915,15920,15916>,
<15916,15920,15921>,
<15916,15921,15917>,
<15917,15921,15922>,
<15917,15922,15918>,
<15918,15922,14716>,
<15918,14716,14715>,
<15919,15923,15924>,
<15919,15924,15920>,
<15920,15924,15925>,
<15920,15925,15921>,
<15921,15925,15926>,
<15921,15926,15922>,
<15922,15926,14717>,
<15922,14717,14716>,
<15907,15910,15927>,
<15907,15927,15928>,
<15928,15927,15929>,
<15928,15929,15930>,
<15930,15929,15931>,
<15930,15931,15932>,
<15932,15931,15796>,
<15932,15796,15795>,
<15910,15912,15933>,
<15910,15933,15927>,
<15927,15933,15934>,
<15927,15934,15929>,
<15929,15934,15935>,
<15929,15935,15931>,
<15931,15935,15797>,
<15931,15797,15796>,
<15912,15914,15936>,
<15912,15936,15933>,
<15933,15936,15937>,
<15933,15937,15934>,
<15934,15937,15938>,
<15934,15938,15935>,
<15935,15938,15798>,
<15935,15798,15797>,
<15914,14693,14692>,
<15914,14692,15936>,
<15936,14692,14697>,
<15936,14697,15937>,
<15937,14697,14701>,
<15937,14701,15938>,
<15938,14701,14589>,
<15938,14589,15798>,
<15907,15928,15939>,
<15907,15939,15940>,
<15940,15939,15941>,
<15940,15941,15942>,
<15942,15941,15943>,
<15942,15943,15944>,
<15944,15943,15945>,
<15944,15945,15946>,
<15928,15930,15947>,
<15928,15947,15939>,
<15939,15947,15948>,
<15939,15948,15941>,
<15941,15948,15949>,
<15941,15949,15943>,
<15943,15949,15950>,
<15943,15950,15945>,
<15930,15932,15951>,
<15930,15951,15947>,
<15947,15951,15952>,
<15947,15952,15948>,
<15948,15952,15953>,
<15948,15953,15949>,
<15949,15953,15954>,
<15949,15954,15950>,
<15932,15795,15830>,
<15932,15830,15951>,
<15951,15830,15834>,
<15951,15834,15952>,
<15952,15834,15838>,
<15952,15838,15953>,
<15953,15838,15842>,
<15953,15842,15954>,
<15907,15940,15955>,
<15907,15955,15908>,
<15908,15955,15956>,
<15908,15956,15915>,
<15915,15956,15957>,
<15915,15957,15919>,
<15919,15957,15958>,
<15919,15958,15923>,
<15940,15942,15959>,
<15940,15959,15955>,
<15955,15959,15960>,
<15955,15960,15956>,
<15956,15960,15961>,
<15956,15961,15957>,
<15957,15961,15962>,
<15957,15962,15958>,
<15942,15944,15963>,
<15942,15963,15959>,
<15959,15963,15964>,
<15959,15964,15960>,
<15960,15964,15965>,
<15960,15965,15961>,
<15961,15965,15966>,
<15961,15966,15962>,
<15944,15946,15967>,
<15944,15967,15963>,
<15963,15967,15968>,
<15963,15968,15964>,
<15964,15968,15969>,
<15964,15969,15965>,
<15965,15969,15970>,
<15965,15970,15966>,
<15971,15972,15973>,
<15971,15973,15974>,
<15974,15973,15975>,
<15974,15975,15976>,
<15976,15975,15977>,
<15976,15977,15978>,
<15978,15977,14778>,
<15978,14778,14757>,
<15972,15979,15980>,
<15972,15980,15973>,
<15973,15980,15981>,
<15973,15981,15975>,
<15975,15981,15982>,
<15975,15982,15977>,
<15977,15982,14779>,
<15977,14779,14778>,
<15979,15983,15984>,
<15979,15984,15980>,
<15980,15984,15985>,
<15980,15985,15981>,
<15981,15985,15986>,
<15981,15986,15982>,
<15982,15986,14780>,
<15982,14780,14779>,
<15983,15987,15988>,
<15983,15988,15984>,
<15984,15988,15989>,
<15984,15989,15985>,
<15985,15989,15990>,
<15985,15990,15986>,
<15986,15990,14781>,
<15986,14781,14780>,
<15971,15974,15991>,
<15971,15991,15992>,
<15992,15991,15993>,
<15992,15993,15994>,
<15994,15993,15995>,
<15994,15995,15996>,
<15996,15995,15860>,
<15996,15860,15859>,
<15974,15976,15997>,
<15974,15997,15991>,
<15991,15997,15998>,
<15991,15998,15993>,
<15993,15998,15999>,
<15993,15999,15995>,
<15995,15999,15861>,
<15995,15861,15860>,
<15976,15978,16000>,
<15976,16000,15997>,
<15997,16000,16001>,
<15997,16001,15998>,
<15998,16001,16002>,
<15998,16002,15999>,
<15999,16002,15862>,
<15999,15862,15861>,
<15978,14757,14756>,
<15978,14756,16000>,
<16000,14756,14761>,
<16000,14761,16001>,
<16001,14761,14765>,
<16001,14765,16002>,
<16002,14765,14653>,
<16002,14653,15862>,
<15971,15992,16003>,
<15971,16003,16004>,
<16004,16003,16005>,
<16004,16005,16006>,
<16006,16005,16007>,
<16006,16007,16008>,
<16008,16007,16009>,
<16008,16009,16010>,
<15992,15994,16011>,
<15992,16011,16003>,
<16003,16011,16012>,
<16003,16012,16005>,
<16005,16012,16013>,
<16005,16013,16007>,
<16007,16013,16014>,
<16007,16014,16009>,
<15994,15996,16015>,
<15994,16015,16011>,
<16011,16015,16016>,
<16011,16016,16012>,
<16012,16016,16017>,
<16012,16017,16013>,
<16013,16017,16018>,
<16013,16018,16014>,
<15996,15859,15894>,
<15996,15894,16015>,
<16015,15894,15898>,
<16015,15898,16016>,
<16016,15898,15902>,
<16016,15902,16017>,
<16017,15902,15906>,
<16017,15906,16018>,
<15971,16004,16019>,
<15971,16019,15972>,
<15972,16019,16020>,
<15972,16020,15979>,
<15979,16020,16021>,
<15979,16021,15983>,
<15983,16021,16022>,
<15983,16022,15987>,
<16004,16006,16023>,
<16004,16023,16019>,
<16019,16023,16024>,
<16019,16024,16020>,
<16020,16024,16025>,
<16020,16025,16021>,
<16021,16025,16026>,
<16021,16026,16022>,
<16006,16008,16027>,
<16006,16027,16023>,
<16023,16027,16028>,
<16023,16028,16024>,
<16024,16028,16029>,
<16024,16029,16025>,
<16025,16029,16030>,
<16025,16030,16026>,
<16008,16010,16031>,
<16008,16031,16027>,
<16027,16031,16032>,
<16027,16032,16028>,
<16028,16032,16033>,
<16028,16033,16029>,
<16029,16033,16034>,
<16029,16034,16030>,
<16035,16036,16037>,
<16035,16037,16038>,
<16038,16037,16039>,
<16038,16039,16040>,
<16040,16039,16041>,
<16040,16041,16042>,
<16042,16041,16043>,
<16042,16043,16044>,
<16036,16045,16046>,
<16036,16046,16037>,
<16037,16046,16047>,
<16037,16047,16039>,
<16039,16047,16048>,
<16039,16048,16041>,
<16041,16048,16049>,
<16041,16049,16043>,
<16045,16050,16051>,
<16045,16051,16046>,
<16046,16051,16052>,
<16046,16052,16047>,
<16047,16052,16053>,
<16047,16053,16048>,
<16048,16053,16054>,
<16048,16054,16049>,
<16050,16055,16056>,
<16050,16056,16051>,
<16051,16056,16057>,
<16051,16057,16052>,
<16052,16057,16058>,
<16052,16058,16053>,
<16053,16058,16059>,
<16053,16059,16054>,
<16035,16038,16060>,
<16035,16060,16061>,
<16061,16060,16062>,
<16061,16062,16063>,
<16063,16062,16064>,
<16063,16064,16065>,
<16065,16064,16066>,
<16065,16066,16067>,
<16038,16040,16068>,
<16038,16068,16060>,
<16060,16068,16069>,
<16060,16069,16062>,
<16062,16069,16070>,
<16062,16070,16064>,
<16064,16070,16071>,
<16064,16071,16066>,
<16040,16042,16072>,
<16040,16072,16068>,
<16068,16072,16073>,
<16068,16073,16069>,
<16069,16073,16074>,
<16069,16074,16070>,
<16070,16074,16075>,
<16070,16075,16071>,
<16042,16044,16076>,
<16042,16076,16072>,
<16072,16076,16077>,
<16072,16077,16073>,
<16073,16077,16078>,
<16073,16078,16074>,
<16074,16078,16079>,
<16074,16079,16075>,
<16035,16061,16080>,
<16035,16080,16081>,
<16081,16080,16082>,
<16081,16082,16083>,
<16083,16082,16084>,
<16083,16084,16085>,
<16085,16084,13223>,
<16085,13223,13191>,
<16061,16063,16086>,
<16061,16086,16080>,
<16080,16086,16087>,
<16080,16087,16082>,
<16082,16087,16088>,
<16082,16088,16084>,
<16084,16088,13224>,
<16084,13224,13223>,
<16063,16065,16089>,
<16063,16089,16086>,
<16086,16089,16090>,
<16086,16090,16087>,
<16087,16090,16091>,
<16087,16091,16088>,
<16088,16091,13225>,
<16088,13225,13224>,
<16065,16067,16092>,
<16065,16092,16089>,
<16089,16092,16093>,
<16089,16093,16090>,
<16090,16093,16094>,
<16090,16094,16091>,
<16091,16094,13226>,
<16091,13226,13225>,
<16035,16081,16095>,
<16035,16095,16036>,
<16036,16095,16096>,
<16036,16096,16045>,
<16045,16096,16097>,
<16045,16097,16050>,
<16050,16097,16098>,
<16050,16098,16055>,
<16081,16083,16099>,
<16081,16099,16095>,
<16095,16099,16100>,
<16095,16100,16096>,
<16096,16100,16101>,
<16096,16101,16097>,
<16097,16101,16102>,
<16097,16102,16098>,
<16083,16085,16103>,
<16083,16103,16099>,
<16099,16103,16104>,
<16099,16104,16100>,
<16100,16104,16105>,
<16100,16105,16101>,
<16101,16105,16106>,
<16101,16106,16102>,
<16085,13191,13190>,
<16085,13190,16103>,
<16103,13190,13196>,
<16103,13196,16104>,
<16104,13196,13201>,
<16104,13201,16105>,
<16105,13201,13206>,
<16105,13206,16106>,
<16107,16108,16109>,
<16107,16109,16110>,
<16110,16109,16111>,
<16110,16111,16112>,
<16112,16111,16113>,
<16112,16113,16114>,
<16114,16113,14923>,
<16114,14923,14902>,
<16108,16115,16116>,
<16108,16116,16109>,
<16109,16116,16117>,
<16109,16117,16111>,
<16111,16117,16118>,
<16111,16118,16113>,
<16113,16118,14924>,
<16113,14924,14923>,
<16115,16119,16120>,
<16115,16120,16116>,
<16116,16120,16121>,
<16116,16121,16117>,
<16117,16121,16122>,
<16117,16122,16118>,
<16118,16122,14925>,
<16118,14925,14924>,
<16119,16123,16124>,
<16119,16124,16120>,
<16120,16124,16125>,
<16120,16125,16121>,
<16121,16125,16126>,
<16121,16126,16122>,
<16122,16126,14926>,
<16122,14926,14925>,
<16107,16110,16127>,
<16107,16127,16128>,
<16128,16127,16129>,
<16128,16129,16130>,
<16130,16129,16131>,
<16130,16131,16132>,
<16132,16131,15924>,
<16132,15924,15923>,
<16110,16112,16133>,
<16110,16133,16127>,
<16127,16133,16134>,
<16127,16134,16129>,
<16129,16134,16135>,
<16129,16135,16131>,
<16131,16135,15925>,
<16131,15925,15924>,
<16112,16114,16136>,
<16112,16136,16133>,
<16133,16136,16137>,
<16133,16137,16134>,
<16134,16137,16138>,
<16134,16138,16135>,
<16135,16138,15926>,
<16135,15926,15925>,
<16114,14902,14901>,
<16114,14901,16136>,
<16136,14901,14906>,
<16136,14906,16137>,
<16137,14906,14910>,
<16137,14910,16138>,
<16138,14910,14717>,
<16138,14717,15926>,
<16107,16128,16139>,
<16107,16139,16140>,
<16140,16139,16141>,
<16140,16141,16142>,
<16142,16141,16143>,
<16142,16143,16144>,
<16144,16143,16145>,
<16144,16145,16146>,
<16128,16130,16147>,
<16128,16147,16139>,
<16139,16147,16148>,
<16139,16148,16141>,
<16141,16148,16149>,
<16141,16149,16143>,
<16143,16149,16150>,
<16143,16150,16145>,
<16130,16132,16151>,
<16130,16151,16147>,
<16147,16151,16152>,
<16147,16152,16148>,
<16148,16152,16153>,
<16148,16153,16149>,
<16149,16153,16154>,
<16149,16154,16150>,
<16132,15923,15958>,
<16132,15958,16151>,
<16151,15958,15962>,
<16151,15962,16152>,
<16152,15962,15966>,
<16152,15966,16153>,
<16153,15966,15970>,
<16153,15970,16154>,
<16107,16140,16155>,
<16107,16155,16108>,
<16108,16155,16156>,
<16108,16156,16115>,
<16115,16156,16157>,
<16115,16157,16119>,
<16119,16157,16158>,
<16119,16158,16123>,
<16140,16142,16159>,
<16140,16159,16155>,
<16155,16159,16160>,
<16155,16160,16156>,
<16156,16160,16161>,
<16156,16161,16157>,
<16157,16161,16162>,
<16157,16162,16158>,
<16142,16144,16163>,
<16142,16163,16159>,
<16159,16163,16164>,
<16159,16164,16160>,
<16160,16164,16165>,
<16160,16165,16161>,
<16161,16165,16166>,
<16161,16166,16162>,
<16144,16146,16167>,
<16144,16167,16163>,
<16163,16167,16168>,
<16163,16168,16164>,
<16164,16168,16169>,
<16164,16169,16165>,
<16165,16169,16170>,
<16165,16170,16166>,
<16171,16172,16173>,
<16171,16173,16174>,
<16174,16173,16175>,
<16174,16175,16176>,
<16176,16175,16177>,
<16176,16177,16178>,
<16178,16177,14987>,
<16178,14987,14966>,
<16172,16179,16180>,
<16172,16180,16173>,
<16173,16180,16181>,
<16173,16181,16175>,
<16175,16181,16182>,
<16175,16182,16177>,
<16177,16182,14988>,
<16177,14988,14987>,
<16179,16183,16184>,
<16179,16184,16180>,
<16180,16184,16185>,
<16180,16185,16181>,
<16181,16185,16186>,
<16181,16186,16182>,
<16182,16186,14989>,
<16182,14989,14988>,
<16183,15400,15399>,
<16183,15399,16184>,
<16184,15399,15404>,
<16184,15404,16185>,
<16185,15404,15408>,
<16185,15408,16186>,
<16186,15408,14990>,
<16186,14990,14989>,
<16171,16174,16187>,
<16171,16187,16188>,
<16188,16187,16189>,
<16188,16189,16190>,
<16190,16189,16191>,
<16190,16191,16192>,
<16192,16191,15988>,
<16192,15988,15987>,
<16174,16176,16193>,
<16174,16193,16187>,
<16187,16193,16194>,
<16187,16194,16189>,
<16189,16194,16195>,
<16189,16195,16191>,
<16191,16195,15989>,
<16191,15989,15988>,
<16176,16178,16196>,
<16176,16196,16193>,
<16193,16196,16197>,
<16193,16197,16194>,
<16194,16197,16198>,
<16194,16198,16195>,
<16195,16198,15990>,
<16195,15990,15989>,
<16178,14966,14965>,
<16178,14965,16196>,
<16196,14965,14970>,
<16196,14970,16197>,
<16197,14970,14974>,
<16197,14974,16198>,
<16198,14974,14781>,
<16198,14781,15990>,
<16171,16188,16199>,
<16171,16199,16200>,
<16200,16199,16201>,
<16200,16201,16202>,
<16202,16201,16203>,
<16202,16203,16204>,
<16204,16203,16205>,
<16204,16205,16206>,
<16188,16190,16207>,
<16188,16207,16199>,
<16199,16207,16208>,
<16199,16208,16201>,
<16201,16208,16209>,
<16201,16209,16203>,
<16203,16209,16210>,
<16203,16210,16205>,
<16190,16192,16211>,
<16190,16211,16207>,
<16207,16211,16212>,
<16207,16212,16208>,
<16208,16212,16213>,
<16208,16213,16209>,
<16209,16213,16214>,
<16209,16214,16210>,
<16192,15987,16022>,
<16192,16022,16211>,
<16211,16022,16026>,
<16211,16026,16212>,
<16212,16026,16030>,
<16212,16030,16213>,
<16213,16030,16034>,
<16213,16034,16214>,
<16171,16200,16215>,
<16171,16215,16172>,
<16172,16215,16216>,
<16172,16216,16179>,
<16179,16216,16217>,
<16179,16217,16183>,
<16183,16217,15425>,
<16183,15425,15400>,
<16200,16202,16218>,
<16200,16218,16215>,
<16215,16218,16219>,
<16215,16219,16216>,
<16216,16219,16220>,
<16216,16220,16217>,
<16217,16220,15426>,
<16217,15426,15425>,
<16202,16204,16221>,
<16202,16221,16218>,
<16218,16221,16222>,
<16218,16222,16219>,
<16219,16222,16223>,
<16219,16223,16220>,
<16220,16223,15427>,
<16220,15427,15426>,
<16204,16206,16224>,
<16204,16224,16221>,
<16221,16224,16225>,
<16221,16225,16222>,
<16222,16225,16226>,
<16222,16226,16223>,
<16223,16226,15428>,
<16223,15428,15427>,
<16227,16228,16229>,
<16227,16229,16230>,
<16230,16229,16231>,
<16230,16231,16232>,
<16232,16231,16233>,
<16232,16233,16234>,
<16234,16233,15903>,
<16234,15903,15882>,
<16228,16235,16236>,
<16228,16236,16229>,
<16229,16236,16237>,
<16229,16237,16231>,
<16231,16237,16238>,
<16231,16238,16233>,
<16233,16238,15904>,
<16233,15904,15903>,
<16235,16239,16240>,
<16235,16240,16236>,
<16236,16240,16241>,
<16236,16241,16237>,
<16237,16241,16242>,
<16237,16242,16238>,
<16238,16242,15905>,
<16238,15905,15904>,
<16239,16243,16244>,
<16239,16244,16240>,
<16240,16244,16245>,
<16240,16245,16241>,
<16241,16245,16246>,
<16241,16246,16242>,
<16242,16246,15906>,
<16242,15906,15905>,
<16227,16230,16247>,
<16227,16247,16248>,
<16248,16247,16249>,
<16248,16249,16250>,
<16250,16249,16251>,
<16250,16251,16252>,
<16252,16251,16253>,
<16252,16253,16254>,
<16230,16232,16255>,
<16230,16255,16247>,
<16247,16255,16256>,
<16247,16256,16249>,
<16249,16256,16257>,
<16249,16257,16251>,
<16251,16257,16258>,
<16251,16258,16253>,
<16232,16234,16259>,
<16232,16259,16255>,
<16255,16259,16260>,
<16255,16260,16256>,
<16256,16260,16261>,
<16256,16261,16257>,
<16257,16261,16262>,
<16257,16262,16258>,
<16234,15882,15881>,
<16234,15881,16259>,
<16259,15881,15886>,
<16259,15886,16260>,
<16260,15886,15890>,
<16260,15890,16261>,
<16261,15890,15778>,
<16261,15778,16262>,
<16227,16248,16263>,
<16227,16263,16264>,
<16264,16263,16265>,
<16264,16265,16266>,
<16266,16265,16267>,
<16266,16267,16268>,
<16268,16267,16269>,
<16268,16269,16270>,
<16248,16250,16271>,
<16248,16271,16263>,
<16263,16271,16272>,
<16263,16272,16265>,
<16265,16272,16273>,
<16265,16273,16267>,
<16267,16273,16274>,
<16267,16274,16269>,
<16250,16252,16275>,
<16250,16275,16271>,
<16271,16275,16276>,
<16271,16276,16272>,
<16272,16276,16277>,
<16272,16277,16273>,
<16273,16277,16278>,
<16273,16278,16274>,
<16252,16254,16279>,
<16252,16279,16275>,
<16275,16279,16280>,
<16275,16280,16276>,
<16276,16280,16281>,
<16276,16281,16277>,
<16277,16281,16282>,
<16277,16282,16278>,
<16227,16264,16283>,
<16227,16283,16228>,
<16228,16283,16284>,
<16228,16284,16235>,
<16235,16284,16285>,
<16235,16285,16239>,
<16239,16285,16286>,
<16239,16286,16243>,
<16264,16266,16287>,
<16264,16287,16283>,
<16283,16287,16288>,
<16283,16288,16284>,
<16284,16288,16289>,
<16284,16289,16285>,
<16285,16289,16290>,
<16285,16290,16286>,
<16266,16268,16291>,
<16266,16291,16287>,
<16287,16291,16292>,
<16287,16292,16288>,
<16288,16292,16293>,
<16288,16293,16289>,
<16289,16293,16294>,
<16289,16294,16290>,
<16268,16270,16295>,
<16268,16295,16291>,
<16291,16295,16296>,
<16291,16296,16292>,
<16292,16296,16297>,
<16292,16297,16293>,
<16293,16297,16298>,
<16293,16298,16294>,
<16299,16300,16301>,
<16299,16301,16302>,
<16302,16301,16303>,
<16302,16303,16304>,
<16304,16303,16305>,
<16304,16305,16306>,
<16306,16305,15967>,
<16306,15967,15946>,
<16300,16307,16308>,
<16300,16308,16301>,
<16301,16308,16309>,
<16301,16309,16303>,
<16303,16309,16310>,
<16303,16310,16305>,
<16305,16310,15968>,
<16305,15968,15967>,
<16307,16311,16312>,
<16307,16312,16308>,
<16308,16312,16313>,
<16308,16313,16309>,
<16309,16313,16314>,
<16309,16314,16310>,
<16310,16314,15969>,
<16310,15969,15968>,
<16311,16315,16316>,
<16311,16316,16312>,
<16312,16316,16317>,
<16312,16317,16313>,
<16313,16317,16318>,
<16313,16318,16314>,
<16314,16318,15970>,
<16314,15970,15969>,
<16299,16302,16319>,
<16299,16319,16320>,
<16320,16319,16321>,
<16320,16321,16322>,
<16322,16321,16323>,
<16322,16323,16324>,
<16324,16323,16325>,
<16324,16325,16326>,
<16302,16304,16327>,
<16302,16327,16319>,
<16319,16327,16328>,
<16319,16328,16321>,
<16321,16328,16329>,
<16321,16329,16323>,
<16323,16329,16330>,
<16323,16330,16325>,
<16304,16306,16331>,
<16304,16331,16327>,
<16327,16331,16332>,
<16327,16332,16328>,
<16328,16332,16333>,
<16328,16333,16329>,
<16329,16333,16334>,
<16329,16334,16330>,
<16306,15946,15945>,
<16306,15945,16331>,
<16331,15945,15950>,
<16331,15950,16332>,
<16332,15950,15954>,
<16332,15954,16333>,
<16333,15954,15842>,
<16333,15842,16334>,
<16299,16320,16335>,
<16299,16335,16336>,
<16336,16335,16337>,
<16336,16337,16338>,
<16338,16337,16339>,
<16338,16339,16340>,
<16340,16339,16341>,
<16340,16341,16342>,
<16320,16322,16343>,
<16320,16343,16335>,
<16335,16343,16344>,
<16335,16344,16337>,
<16337,16344,16345>,
<16337,16345,16339>,
<16339,16345,16346>,
<16339,16346,16341>,
<16322,16324,16347>,
<16322,16347,16343>,
<16343,16347,16348>,
<16343,16348,16344>,
<16344,16348,16349>,
<16344,16349,16345>,
<16345,16349,16350>,
<16345,16350,16346>,
<16324,16326,16351>,
<16324,16351,16347>,
<16347,16351,16352>,
<16347,16352,16348>,
<16348,16352,16353>,
<16348,16353,16349>,
<16349,16353,16354>,
<16349,16354,16350>,
<16299,16336,16355>,
<16299,16355,16300>,
<16300,16355,16356>,
<16300,16356,16307>,
<16307,16356,16357>,
<16307,16357,16311>,
<16311,16357,16358>,
<16311,16358,16315>,
<16336,16338,16359>,
<16336,16359,16355>,
<16355,16359,16360>,
<16355,16360,16356>,
<16356,16360,16361>,
<16356,16361,16357>,
<16357,16361,16362>,
<16357,16362,16358>,
<16338,16340,16363>,
<16338,16363,16359>,
<16359,16363,16364>,
<16359,16364,16360>,
<16360,16364,16365>,
<16360,16365,16361>,
<16361,16365,16366>,
<16361,16366,16362>,
<16340,16342,16367>,
<16340,16367,16363>,
<16363,16367,16368>,
<16363,16368,16364>,
<16364,16368,16369>,
<16364,16369,16365>,
<16365,16369,16370>,
<16365,16370,16366>,
<16371,16372,16373>,
<16371,16373,16374>,
<16374,16373,16375>,
<16374,16375,16376>,
<16376,16375,16377>,
<16376,16377,16378>,
<16378,16377,16031>,
<16378,16031,16010>,
<16372,16379,16380>,
<16372,16380,16373>,
<16373,16380,16381>,
<16373,16381,16375>,
<16375,16381,16382>,
<16375,16382,16377>,
<16377,16382,16032>,
<16377,16032,16031>,
<16379,16383,16384>,
<16379,16384,16380>,
<16380,16384,16385>,
<16380,16385,16381>,
<16381,16385,16386>,
<16381,16386,16382>,
<16382,16386,16033>,
<16382,16033,16032>,
<16383,16387,16388>,
<16383,16388,16384>,
<16384,16388,16389>,
<16384,16389,16385>,
<16385,16389,16390>,
<16385,16390,16386>,
<16386,16390,16034>,
<16386,16034,16033>,
<16371,16374,16391>,
<16371,16391,16392>,
<16392,16391,16393>,
<16392,16393,16394>,
<16394,16393,16395>,
<16394,16395,16396>,
<16396,16395,16244>,
<16396,16244,16243>,
<16374,16376,16397>,
<16374,16397,16391>,
<16391,16397,16398>,
<16391,16398,16393>,
<16393,16398,16399>,
<16393,16399,16395>,
<16395,16399,16245>,
<16395,16245,16244>,
<16376,16378,16400>,
<16376,16400,16397>,
<16397,16400,16401>,
<16397,16401,16398>,
<16398,16401,16402>,
<16398,16402,16399>,
<16399,16402,16246>,
<16399,16246,16245>,
<16378,16010,16009>,
<16378,16009,16400>,
<16400,16009,16014>,
<16400,16014,16401>,
<16401,16014,16018>,
<16401,16018,16402>,
<16402,16018,15906>,
<16402,15906,16246>,
<16371,16392,16403>,
<16371,16403,16404>,
<16404,16403,16405>,
<16404,16405,16406>,
<16406,16405,16407>,
<16406,16407,16408>,
<16408,16407,16409>,
<16408,16409,16410>,
<16392,16394,16411>,
<16392,16411,16403>,
<16403,16411,16412>,
<16403,16412,16405>,
<16405,16412,16413>,
<16405,16413,16407>,
<16407,16413,16414>,
<16407,16414,16409>,
<16394,16396,16415>,
<16394,16415,16411>,
<16411,16415,16416>,
<16411,16416,16412>,
<16412,16416,16417>,
<16412,16417,16413>,
<16413,16417,16418>,
<16413,16418,16414>,
<16396,16243,16286>,
<16396,16286,16415>,
<16415,16286,16290>,
<16415,16290,16416>,
<16416,16290,16294>,
<16416,16294,16417>,
<16417,16294,16298>,
<16417,16298,16418>,
<16371,16404,16419>,
<16371,16419,16372>,
<16372,16419,16420>,
<16372,16420,16379>,
<16379,16420,16421>,
<16379,16421,16383>,
<16383,16421,16422>,
<16383,16422,16387>,
<16404,16406,16423>,
<16404,16423,16419>,
<16419,16423,16424>,
<16419,16424,16420>,
<16420,16424,16425>,
<16420,16425,16421>,
<16421,16425,16426>,
<16421,16426,16422>,
<16406,16408,16427>,
<16406,16427,16423>,
<16423,16427,16428>,
<16423,16428,16424>,
<16424,16428,16429>,
<16424,16429,16425>,
<16425,16429,16430>,
<16425,16430,16426>,
<16408,16410,16431>,
<16408,16431,16427>,
<16427,16431,16432>,
<16427,16432,16428>,
<16428,16432,16433>,
<16428,16433,16429>,
<16429,16433,16434>,
<16429,16434,16430>,
<16435,16436,16437>,
<16435,16437,16438>,
<16438,16437,16439>,
<16438,16439,16440>,
<16440,16439,16441>,
<16440,16441,16442>,
<16442,16441,16443>,
<16442,16443,16444>,
<16436,16445,16446>,
<16436,16446,16437>,
<16437,16446,16447>,
<16437,16447,16439>,
<16439,16447,16448>,
<16439,16448,16441>,
<16441,16448,16449>,
<16441,16449,16443>,
<16445,16450,16451>,
<16445,16451,16446>,
<16446,16451,16452>,
<16446,16452,16447>,
<16447,16452,16453>,
<16447,16453,16448>,
<16448,16453,16454>,
<16448,16454,16449>,
<16450,15735,15734>,
<16450,15734,16451>,
<16451,15734,15739>,
<16451,15739,16452>,
<16452,15739,15743>,
<16452,15743,16453>,
<16453,15743,14509>,
<16453,14509,16454>,
<16435,16438,16455>,
<16435,16455,16456>,
<16456,16455,16457>,
<16456,16457,16458>,
<16458,16457,16459>,
<16458,16459,16460>,
<16460,16459,15598>,
<16460,15598,15597>,
<16438,16440,16461>,
<16438,16461,16455>,
<16455,16461,16462>,
<16455,16462,16457>,
<16457,16462,16463>,
<16457,16463,16459>,
<16459,16463,15599>,
<16459,15599,15598>,
<16440,16442,16464>,
<16440,16464,16461>,
<16461,16464,16465>,
<16461,16465,16462>,
<16462,16465,16466>,
<16462,16466,16463>,
<16463,16466,15600>,
<16463,15600,15599>,
<16442,16444,16467>,
<16442,16467,16464>,
<16464,16467,16468>,
<16464,16468,16465>,
<16465,16468,16469>,
<16465,16469,16466>,
<16466,16469,15301>,
<16466,15301,15600>,
<16435,16456,16470>,
<16435,16470,16471>,
<16471,16470,16472>,
<16471,16472,16473>,
<16473,16472,16474>,
<16473,16474,16475>,
<16475,16474,14823>,
<16475,14823,14791>,
<16456,16458,16476>,
<16456,16476,16470>,
<16470,16476,16477>,
<16470,16477,16472>,
<16472,16477,16478>,
<16472,16478,16474>,
<16474,16478,14824>,
<16474,14824,14823>,
<16458,16460,16479>,
<16458,16479,16476>,
<16476,16479,16480>,
<16476,16480,16477>,
<16477,16480,16481>,
<16477,16481,16478>,
<16478,16481,14825>,
<16478,14825,14824>,
<16460,15597,15632>,
<16460,15632,16479>,
<16479,15632,15636>,
<16479,15636,16480>,
<16480,15636,15640>,
<16480,15640,16481>,
<16481,15640,14826>,
<16481,14826,14825>,
<16435,16471,16482>,
<16435,16482,16436>,
<16436,16482,16483>,
<16436,16483,16445>,
<16445,16483,16484>,
<16445,16484,16450>,
<16450,16484,15760>,
<16450,15760,15735>,
<16471,16473,16485>,
<16471,16485,16482>,
<16482,16485,16486>,
<16482,16486,16483>,
<16483,16486,16487>,
<16483,16487,16484>,
<16484,16487,15761>,
<16484,15761,15760>,
<16473,16475,16488>,
<16473,16488,16485>,
<16485,16488,16489>,
<16485,16489,16486>,
<16486,16489,16490>,
<16486,16490,16487>,
<16487,16490,15762>,
<16487,15762,15761>,
<16475,14791,14790>,
<16475,14790,16488>,
<16488,14790,14796>,
<16488,14796,16489>,
<16489,14796,14801>,
<16489,14801,16490>,
<16490,14801,14806>,
<16490,14806,15762>,
<16491,16492,16493>,
<16491,16493,16494>,
<16494,16493,16495>,
<16494,16495,16496>,
<16496,16495,16497>,
<16496,16497,16498>,
<16498,16497,16167>,
<16498,16167,16146>,
<16492,16499,16500>,
<16492,16500,16493>,
<16493,16500,16501>,
<16493,16501,16495>,
<16495,16501,16502>,
<16495,16502,16497>,
<16497,16502,16168>,
<16497,16168,16167>,
<16499,16503,16504>,
<16499,16504,16500>,
<16500,16504,16505>,
<16500,16505,16501>,
<16501,16505,16506>,
<16501,16506,16502>,
<16502,16506,16169>,
<16502,16169,16168>,
<16503,16507,16508>,
<16503,16508,16504>,
<16504,16508,16509>,
<16504,16509,16505>,
<16505,16509,16510>,
<16505,16510,16506>,
<16506,16510,16170>,
<16506,16170,16169>,
<16491,16494,16511>,
<16491,16511,16512>,
<16512,16511,16513>,
<16512,16513,16514>,
<16514,16513,16515>,
<16514,16515,16516>,
<16516,16515,16316>,
<16516,16316,16315>,
<16494,16496,16517>,
<16494,16517,16511>,
<16511,16517,16518>,
<16511,16518,16513>,
<16513,16518,16519>,
<16513,16519,16515>,
<16515,16519,16317>,
<16515,16317,16316>,
<16496,16498,16520>,
<16496,16520,16517>,
<16517,16520,16521>,
<16517,16521,16518>,
<16518,16521,16522>,
<16518,16522,16519>,
<16519,16522,16318>,
<16519,16318,16317>,
<16498,16146,16145>,
<16498,16145,16520>,
<16520,16145,16150>,
<16520,16150,16521>,
<16521,16150,16154>,
<16521,16154,16522>,
<16522,16154,15970>,
<16522,15970,16318>,
<16491,16512,16523>,
<16491,16523,16524>,
<16524,16523,16525>,
<16524,16525,16526>,
<16526,16525,16527>,
<16526,16527,16528>,
<16528,16527,16529>,
<16528,16529,16530>,
<16512,16514,16531>,
<16512,16531,16523>,
<16523,16531,16532>,
<16523,16532,16525>,
<16525,16532,16533>,
<16525,16533,16527>,
<16527,16533,16534>,
<16527,16534,16529>,
<16514,16516,16535>,
<16514,16535,16531>,
<16531,16535,16536>,
<16531,16536,16532>,
<16532,16536,16537>,
<16532,16537,16533>,
<16533,16537,16538>,
<16533,16538,16534>,
<16516,16315,16358>,
<16516,16358,16535>,
<16535,16358,16362>,
<16535,16362,16536>,
<16536,16362,16366>,
<16536,16366,16537>,
<16537,16366,16370>,
<16537,16370,16538>,
<16491,16524,16539>,
<16491,16539,16492>,
<16492,16539,16540>,
<16492,16540,16499>,
<16499,16540,16541>,
<16499,16541,16503>,
<16503,16541,16542>,
<16503,16542,16507>,
<16524,16526,16543>,
<16524,16543,16539>,
<16539,16543,16544>,
<16539,16544,16540>,
<16540,16544,16545>,
<16540,16545,16541>,
<16541,16545,16546>,
<16541,16546,16542>,
<16526,16528,16547>,
<16526,16547,16543>,
<16543,16547,16548>,
<16543,16548,16544>,
<16544,16548,16549>,
<16544,16549,16545>,
<16545,16549,16550>,
<16545,16550,16546>,
<16528,16530,16551>,
<16528,16551,16547>,
<16547,16551,16552>,
<16547,16552,16548>,
<16548,16552,16553>,
<16548,16553,16549>,
<16549,16553,16554>,
<16549,16554,16550>,
<16555,16556,16557>,
<16555,16557,16558>,
<16558,16557,16559>,
<16558,16559,16560>,
<16560,16559,16561>,
<16560,16561,16562>,
<16562,16561,16224>,
<16562,16224,16206>,
<16556,16563,16564>,
<16556,16564,16557>,
<16557,16564,16565>,
<16557,16565,16559>,
<16559,16565,16566>,
<16559,16566,16561>,
<16561,16566,16225>,
<16561,16225,16224>,
<16563,16567,16568>,
<16563,16568,16564>,
<16564,16568,16569>,
<16564,16569,16565>,
<16565,16569,16570>,
<16565,16570,16566>,
<16566,16570,16226>,
<16566,16226,16225>,
<16567,16571,16572>,
<16567,16572,16568>,
<16568,16572,16573>,
<16568,16573,16569>,
<16569,16573,16574>,
<16569,16574,16570>,
<16570,16574,15428>,
<16570,15428,16226>,
<16555,16558,16575>,
<16555,16575,16576>,
<16576,16575,16577>,
<16576,16577,16578>,
<16578,16577,16579>,
<16578,16579,16580>,
<16580,16579,16388>,
<16580,16388,16387>,
<16558,16560,16581>,
<16558,16581,16575>,
<16575,16581,16582>,
<16575,16582,16577>,
<16577,16582,16583>,
<16577,16583,16579>,
<16579,16583,16389>,
<16579,16389,16388>,
<16560,16562,16584>,
<16560,16584,16581>,
<16581,16584,16585>,
<16581,16585,16582>,
<16582,16585,16586>,
<16582,16586,16583>,
<16583,16586,16390>,
<16583,16390,16389>,
<16562,16206,16205>,
<16562,16205,16584>,
<16584,16205,16210>,
<16584,16210,16585>,
<16585,16210,16214>,
<16585,16214,16586>,
<16586,16214,16034>,
<16586,16034,16390>,
<16555,16576,16587>,
<16555,16587,16588>,
<16588,16587,16589>,
<16588,16589,16590>,
<16590,16589,16591>,
<16590,16591,16592>,
<16592,16591,16593>,
<16592,16593,16594>,
<16576,16578,16595>,
<16576,16595,16587>,
<16587,16595,16596>,
<16587,16596,16589>,
<16589,16596,16597>,
<16589,16597,16591>,
<16591,16597,16598>,
<16591,16598,16593>,
<16578,16580,16599>,
<16578,16599,16595>,
<16595,16599,16600>,
<16595,16600,16596>,
<16596,16600,16601>,
<16596,16601,16597>,
<16597,16601,16602>,
<16597,16602,16598>,
<16580,16387,16422>,
<16580,16422,16599>,
<16599,16422,16426>,
<16599,16426,16600>,
<16600,16426,16430>,
<16600,16430,16601>,
<16601,16430,16434>,
<16601,16434,16602>,
<16555,16588,16603>,
<16555,16603,16556>,
<16556,16603,16604>,
<16556,16604,16563>,
<16563,16604,16605>,
<16563,16605,16567>,
<16567,16605,16606>,
<16567,16606,16571>,
<16588,16590,16607>,
<16588,16607,16603>,
<16603,16607,16608>,
<16603,16608,16604>,
<16604,16608,16609>,
<16604,16609,16605>,
<16605,16609,16610>,
<16605,16610,16606>,
<16590,16592,16611>,
<16590,16611,16607>,
<16607,16611,16612>,
<16607,16612,16608>,
<16608,16612,16613>,
<16608,16613,16609>,
<16609,16613,16614>,
<16609,16614,16610>,
<16592,16594,16615>,
<16592,16615,16611>,
<16611,16615,16616>,
<16611,16616,16612>,
<16612,16616,16617>,
<16612,16617,16613>,
<16613,16617,16618>,
<16613,16618,16614>,
<16619,16620,16621>,
<16619,16621,16622>,
<16622,16621,16623>,
<16622,16623,16624>,
<16624,16623,16625>,
<16624,16625,16626>,
<16626,16625,947>,
<16626,947,918>,
<16620,16627,16628>,
<16620,16628,16621>,
<16621,16628,16629>,
<16621,16629,16623>,
<16623,16629,16630>,
<16623,16630,16625>,
<16625,16630,948>,
<16625,948,947>,
<16627,16631,16632>,
<16627,16632,16628>,
<16628,16632,16633>,
<16628,16633,16629>,
<16629,16633,16634>,
<16629,16634,16630>,
<16630,16634,949>,
<16630,949,948>,
<16631,8442,8441>,
<16631,8441,16632>,
<16632,8441,8446>,
<16632,8446,16633>,
<16633,8446,8450>,
<16633,8450,16634>,
<16634,8450,950>,
<16634,950,949>,
<16619,16622,16635>,
<16619,16635,16636>,
<16636,16635,16637>,
<16636,16637,16638>,
<16638,16637,16639>,
<16638,16639,16640>,
<16640,16639,15323>,
<16640,15323,15322>,
<16622,16624,16641>,
<16622,16641,16635>,
<16635,16641,16642>,
<16635,16642,16637>,
<16637,16642,16643>,
<16637,16643,16639>,
<16639,16643,15324>,
<16639,15324,15323>,
<16624,16626,16644>,
<16624,16644,16641>,
<16641,16644,16645>,
<16641,16645,16642>,
<16642,16645,16646>,
<16642,16646,16643>,
<16643,16646,15325>,
<16643,15325,15324>,
<16626,918,917>,
<16626,917,16644>,
<16644,917,922>,
<16644,922,16645>,
<16645,922,926>,
<16645,926,16646>,
<16646,926,930>,
<16646,930,15325>,
<16619,16636,16647>,
<16619,16647,16648>,
<16648,16647,16649>,
<16648,16649,16650>,
<16650,16649,16651>,
<16650,16651,16652>,
<16652,16651,16653>,
<16652,16653,16654>,
<16636,16638,16655>,
<16636,16655,16647>,
<16647,16655,16656>,
<16647,16656,16649>,
<16649,16656,16657>,
<16649,16657,16651>,
<16651,16657,16658>,
<16651,16658,16653>,
<16638,16640,16659>,
<16638,16659,16655>,
<16655,16659,16660>,
<16655,16660,16656>,
<16656,16660,16661>,
<16656,16661,16657>,
<16657,16661,16662>,
<16657,16662,16658>,
<16640,15322,15360>,
<16640,15360,16659>,
<16659,15360,15364>,
<16659,15364,16660>,
<16660,15364,15368>,
<16660,15368,16661>,
<16661,15368,15372>,
<16661,15372,16662>,
<16619,16648,16663>,
<16619,16663,16620>,
<16620,16663,16664>,
<16620,16664,16627>,
<16627,16664,16665>,
<16627,16665,16631>,
<16631,16665,8467>,
<16631,8467,8442>,
<16648,16650,16666>,
<16648,16666,16663>,
<16663,16666,16667>,
<16663,16667,16664>,
<16664,16667,16668>,
<16664,16668,16665>,
<16665,16668,8468>,
<16665,8468,8467>,
<16650,16652,16669>,
<16650,16669,16666>,
<16666,16669,16670>,
<16666,16670,16667>,
<16667,16670,16671>,
<16667,16671,16668>,
<16668,16671,8469>,
<16668,8469,8468>,
<16652,16654,16672>,
<16652,16672,16669>,
<16669,16672,16673>,
<16669,16673,16670>,
<16670,16673,16674>,
<16670,16674,16671>,
<16671,16674,8470>,
<16671,8470,8469>,
<16675,16676,16677>,
<16675,16677,16678>,
<16678,16677,16679>,
<16678,16679,16680>,
<16680,16679,16681>,
<16680,16681,16682>,
<16682,16681,15441>,
<16682,15441,15416>,
<16676,16683,16684>,
<16676,16684,16677>,
<16677,16684,16685>,
<16677,16685,16679>,
<16679,16685,16686>,
<16679,16686,16681>,
<16681,16686,15442>,
<16681,15442,15441>,
<16683,16687,16688>,
<16683,16688,16684>,
<16684,16688,16689>,
<16684,16689,16685>,
<16685,16689,16690>,
<16685,16690,16686>,
<16686,16690,15443>,
<16686,15443,15442>,
<16687,16691,16692>,
<16687,16692,16688>,
<16688,16692,16693>,
<16688,16693,16689>,
<16689,16693,16694>,
<16689,16694,16690>,
<16690,16694,15444>,
<16690,15444,15443>,
<16675,16678,16695>,
<16675,16695,16696>,
<16696,16695,16697>,
<16696,16697,16698>,
<16698,16697,16699>,
<16698,16699,16700>,
<16700,16699,16572>,
<16700,16572,16571>,
<16678,16680,16701>,
<16678,16701,16695>,
<16695,16701,16702>,
<16695,16702,16697>,
<16697,16702,16703>,
<16697,16703,16699>,
<16699,16703,16573>,
<16699,16573,16572>,
<16680,16682,16704>,
<16680,16704,16701>,
<16701,16704,16705>,
<16701,16705,16702>,
<16702,16705,16706>,
<16702,16706,16703>,
<16703,16706,16574>,
<16703,16574,16573>,
<16682,15416,15415>,
<16682,15415,16704>,
<16704,15415,15420>,
<16704,15420,16705>,
<16705,15420,15424>,
<16705,15424,16706>,
<16706,15424,15428>,
<16706,15428,16574>,
<16675,16696,16707>,
<16675,16707,16708>,
<16708,16707,16709>,
<16708,16709,16710>,
<16710,16709,16711>,
<16710,16711,16712>,
<16712,16711,16713>,
<16712,16713,16714>,
<16696,16698,16715>,
<16696,16715,16707>,
<16707,16715,16716>,
<16707,16716,16709>,
<16709,16716,16717>,
<16709,16717,16711>,
<16711,16717,16718>,
<16711,16718,16713>,
<16698,16700,16719>,
<16698,16719,16715>,
<16715,16719,16720>,
<16715,16720,16716>,
<16716,16720,16721>,
<16716,16721,16717>,
<16717,16721,16722>,
<16717,16722,16718>,
<16700,16571,16606>,
<16700,16606,16719>,
<16719,16606,16610>,
<16719,16610,16720>,
<16720,16610,16614>,
<16720,16614,16721>,
<16721,16614,16618>,
<16721,16618,16722>,
<16675,16708,16723>,
<16675,16723,16676>,
<16676,16723,16724>,
<16676,16724,16683>,
<16683,16724,16725>,
<16683,16725,16687>,
<16687,16725,16726>,
<16687,16726,16691>,
<16708,16710,16727>,
<16708,16727,16723>,
<16723,16727,16728>,
<16723,16728,16724>,
<16724,16728,16729>,
<16724,16729,16725>,
<16725,16729,16730>,
<16725,16730,16726>,
<16710,16712,16731>,
<16710,16731,16727>,
<16727,16731,16732>,
<16727,16732,16728>,
<16728,16732,16733>,
<16728,16733,16729>,
<16729,16733,16734>,
<16729,16734,16730>,
<16712,16714,16735>,
<16712,16735,16731>,
<16731,16735,16736>,
<16731,16736,16732>,
<16732,16736,16737>,
<16732,16737,16733>,
<16733,16737,16738>,
<16733,16738,16734>,
<16739,16740,16741>,
<16739,16741,16742>,
<16742,16741,16743>,
<16742,16743,16744>,
<16744,16743,16745>,
<16744,16745,16746>,
<16746,16745,15513>,
<16746,15513,15488>,
<16740,16747,16748>,
<16740,16748,16741>,
<16741,16748,16749>,
<16741,16749,16743>,
<16743,16749,16750>,
<16743,16750,16745>,
<16745,16750,15514>,
<16745,15514,15513>,
<16747,16751,16752>,
<16747,16752,16748>,
<16748,16752,16753>,
<16748,16753,16749>,
<16749,16753,16754>,
<16749,16754,16750>,
<16750,16754,15515>,
<16750,15515,15514>,
<16751,16755,16756>,
<16751,16756,16752>,
<16752,16756,16757>,
<16752,16757,16753>,
<16753,16757,16758>,
<16753,16758,16754>,
<16754,16758,15516>,
<16754,15516,15515>,
<16739,16742,16759>,
<16739,16759,16760>,
<16760,16759,16761>,
<16760,16761,16762>,
<16762,16761,16763>,
<16762,16763,16764>,
<16764,16763,16765>,
<16764,16765,16766>,
<16742,16744,16767>,
<16742,16767,16759>,
<16759,16767,16768>,
<16759,16768,16761>,
<16761,16768,16769>,
<16761,16769,16763>,
<16763,16769,16770>,
<16763,16770,16765>,
<16744,16746,16771>,
<16744,16771,16767>,
<16767,16771,16772>,
<16767,16772,16768>,
<16768,16772,16773>,
<16768,16773,16769>,
<16769,16773,16774>,
<16769,16774,16770>,
<16746,15488,15487>,
<16746,15487,16771>,
<16771,15487,15492>,
<16771,15492,16772>,
<16772,15492,15496>,
<16772,15496,16773>,
<16773,15496,15500>,
<16773,15500,16774>,
<16739,16760,16775>,
<16739,16775,16776>,
<16776,16775,16777>,
<16776,16777,16778>,
<16778,16777,16779>,
<16778,16779,16780>,
<16780,16779,16781>,
<16780,16781,16782>,
<16760,16762,16783>,
<16760,16783,16775>,
<16775,16783,16784>,
<16775,16784,16777>,
<16777,16784,16785>,
<16777,16785,16779>,
<16779,16785,16786>,
<16779,16786,16781>,
<16762,16764,16787>,
<16762,16787,16783>,
<16783,16787,16788>,
<16783,16788,16784>,
<16784,16788,16789>,
<16784,16789,16785>,
<16785,16789,16790>,
<16785,16790,16786>,
<16764,16766,16791>,
<16764,16791,16787>,
<16787,16791,16792>,
<16787,16792,16788>,
<16788,16792,16793>,
<16788,16793,16789>,
<16789,16793,12265>,
<16789,12265,16790>,
<16739,16776,16794>,
<16739,16794,16740>,
<16740,16794,16795>,
<16740,16795,16747>,
<16747,16795,16796>,
<16747,16796,16751>,
<16751,16796,16797>,
<16751,16797,16755>,
<16776,16778,16798>,
<16776,16798,16794>,
<16794,16798,16799>,
<16794,16799,16795>,
<16795,16799,16800>,
<16795,16800,16796>,
<16796,16800,16801>,
<16796,16801,16797>,
<16778,16780,16802>,
<16778,16802,16798>,
<16798,16802,16803>,
<16798,16803,16799>,
<16799,16803,16804>,
<16799,16804,16800>,
<16800,16804,16805>,
<16800,16805,16801>,
<16780,16782,16806>,
<16780,16806,16802>,
<16802,16806,16807>,
<16802,16807,16803>,
<16803,16807,16808>,
<16803,16808,16804>,
<16804,16808,16809>,
<16804,16809,16805>,
<16810,16811,16812>,
<16810,16812,16813>,
<16813,16812,16814>,
<16813,16814,16815>,
<16815,16814,16816>,
<16815,16816,16817>,
<16817,16816,15577>,
<16817,15577,15556>,
<16811,16818,16819>,
<16811,16819,16812>,
<16812,16819,16820>,
<16812,16820,16814>,
<16814,16820,16821>,
<16814,16821,16816>,
<16816,16821,15578>,
<16816,15578,15577>,
<16818,16822,16823>,
<16818,16823,16819>,
<16819,16823,16824>,
<16819,16824,16820>,
<16820,16824,16825>,
<16820,16825,16821>,
<16821,16825,15579>,
<16821,15579,15578>,
<16822,16826,16827>,
<16822,16827,16823>,
<16823,16827,16828>,
<16823,16828,16824>,
<16824,16828,16829>,
<16824,16829,16825>,
<16825,16829,15580>,
<16825,15580,15579>,
<16810,16813,16830>,
<16810,16830,16831>,
<16831,16830,16832>,
<16831,16832,16833>,
<16833,16832,16834>,
<16833,16834,16835>,
<16835,16834,16692>,
<16835,16692,16691>,
<16813,16815,16836>,
<16813,16836,16830>,
<16830,16836,16837>,
<16830,16837,16832>,
<16832,16837,16838>,
<16832,16838,16834>,
<16834,16838,16693>,
<16834,16693,16692>,
<16815,16817,16839>,
<16815,16839,16836>,
<16836,16839,16840>,
<16836,16840,16837>,
<16837,16840,16841>,
<16837,16841,16838>,
<16838,16841,16694>,
<16838,16694,16693>,
<16817,15556,15555>,
<16817,15555,16839>,
<16839,15555,15560>,
<16839,15560,16840>,
<16840,15560,15564>,
<16840,15564,16841>,
<16841,15564,15444>,
<16841,15444,16694>,
<16810,16831,16842>,
<16810,16842,16843>,
<16843,16842,16844>,
<16843,16844,16845>,
<16845,16844,16846>,
<16845,16846,16847>,
<16847,16846,16848>,
<16847,16848,16849>,
<16831,16833,16850>,
<16831,16850,16842>,
<16842,16850,16851>,
<16842,16851,16844>,
<16844,16851,16852>,
<16844,16852,16846>,
<16846,16852,16853>,
<16846,16853,16848>,
<16833,16835,16854>,
<16833,16854,16850>,
<16850,16854,16855>,
<16850,16855,16851>,
<16851,16855,16856>,
<16851,16856,16852>,
<16852,16856,16857>,
<16852,16857,16853>,
<16835,16691,16726>,
<16835,16726,16854>,
<16854,16726,16730>,
<16854,16730,16855>,
<16855,16730,16734>,
<16855,16734,16856>,
<16856,16734,16738>,
<16856,16738,16857>,
<16810,16843,16858>,
<16810,16858,16811>,
<16811,16858,16859>,
<16811,16859,16818>,
<16818,16859,16860>,
<16818,16860,16822>,
<16822,16860,16861>,
<16822,16861,16826>,
<16843,16845,16862>,
<16843,16862,16858>,
<16858,16862,16863>,
<16858,16863,16859>,
<16859,16863,16864>,
<16859,16864,16860>,
<16860,16864,16865>,
<16860,16865,16861>,
<16845,16847,16866>,
<16845,16866,16862>,
<16862,16866,16867>,
<16862,16867,16863>,
<16863,16867,16868>,
<16863,16868,16864>,
<16864,16868,16869>,
<16864,16869,16865>,
<16847,16849,16870>,
<16847,16870,16866>,
<16866,16870,16871>,
<16866,16871,16867>,
<16867,16871,16872>,
<16867,16872,16868>,
<16868,16872,16873>,
<16868,16873,16869>,
<16874,16875,16876>,
<16874,16876,16877>,
<16877,16876,16878>,
<16877,16878,16879>,
<16879,16878,16880>,
<16879,16880,16881>,
<16881,16880,15641>,
<16881,15641,15620>,
<16875,16882,16883>,
<16875,16883,16876>,
<16876,16883,16884>,
<16876,16884,16878>,
<16878,16884,16885>,
<16878,16885,16880>,
<16880,16885,15642>,
<16880,15642,15641>,
<16882,16886,16887>,
<16882,16887,16883>,
<16883,16887,16888>,
<16883,16888,16884>,
<16884,16888,16889>,
<16884,16889,16885>,
<16885,16889,15643>,
<16885,15643,15642>,
<16886,14814,14813>,
<16886,14813,16887>,
<16887,14813,14818>,
<16887,14818,16888>,
<16888,14818,14822>,
<16888,14822,16889>,
<16889,14822,14826>,
<16889,14826,15643>,
<16874,16877,16890>,
<16874,16890,16891>,
<16891,16890,16892>,
<16891,16892,16893>,
<16893,16892,16894>,
<16893,16894,16895>,
<16895,16894,16756>,
<16895,16756,16755>,
<16877,16879,16896>,
<16877,16896,16890>,
<16890,16896,16897>,
<16890,16897,16892>,
<16892,16897,16898>,
<16892,16898,16894>,
<16894,16898,16757>,
<16894,16757,16756>,
<16879,16881,16899>,
<16879,16899,16896>,
<16896,16899,16900>,
<16896,16900,16897>,
<16897,16900,16901>,
<16897,16901,16898>,
<16898,16901,16758>,
<16898,16758,16757>,
<16881,15620,15619>,
<16881,15619,16899>,
<16899,15619,15624>,
<16899,15624,16900>,
<16900,15624,15628>,
<16900,15628,16901>,
<16901,15628,15516>,
<16901,15516,16758>,
<16874,16891,16902>,
<16874,16902,16903>,
<16903,16902,16904>,
<16903,16904,16905>,
<16905,16904,16906>,
<16905,16906,16907>,
<16907,16906,16908>,
<16907,16908,16909>,
<16891,16893,16910>,
<16891,16910,16902>,
<16902,16910,16911>,
<16902,16911,16904>,
<16904,16911,16912>,
<16904,16912,16906>,
<16906,16912,16913>,
<16906,16913,16908>,
<16893,16895,16914>,
<16893,16914,16910>,
<16910,16914,16915>,
<16910,16915,16911>,
<16911,16915,16916>,
<16911,16916,16912>,
<16912,16916,16917>,
<16912,16917,16913>,
<16895,16755,16797>,
<16895,16797,16914>,
<16914,16797,16801>,
<16914,16801,16915>,
<16915,16801,16805>,
<16915,16805,16916>,
<16916,16805,16809>,
<16916,16809,16917>,
<16874,16903,16918>,
<16874,16918,16875>,
<16875,16918,16919>,
<16875,16919,16882>,
<16882,16919,16920>,
<16882,16920,16886>,
<16886,16920,14843>,
<16886,14843,14814>,
<16903,16905,16921>,
<16903,16921,16918>,
<16918,16921,16922>,
<16918,16922,16919>,
<16919,16922,16923>,
<16919,16923,16920>,
<16920,16923,14844>,
<16920,14844,14843>,
<16905,16907,16924>,
<16905,16924,16921>,
<16921,16924,16925>,
<16921,16925,16922>,
<16922,16925,16926>,
<16922,16926,16923>,
<16923,16926,14845>,
<16923,14845,14844>,
<16907,16909,16927>,
<16907,16927,16924>,
<16924,16927,16928>,
<16924,16928,16925>,
<16925,16928,16929>,
<16925,16929,16926>,
<16926,16929,14846>,
<16926,14846,14845>,
<16930,16931,16932>,
<16930,16932,16933>,
<16933,16932,16934>,
<16933,16934,16935>,
<16935,16934,16936>,
<16935,16936,16937>,
<16937,16936,15704>,
<16937,15704,15683>,
<16931,16938,16939>,
<16931,16939,16932>,
<16932,16939,16940>,
<16932,16940,16934>,
<16934,16940,16941>,
<16934,16941,16936>,
<16936,16941,15705>,
<16936,15705,15704>,
<16938,16942,16943>,
<16938,16943,16939>,
<16939,16943,16944>,
<16939,16944,16940>,
<16940,16944,16945>,
<16940,16945,16941>,
<16941,16945,15706>,
<16941,15706,15705>,
<16942,16946,16947>,
<16942,16947,16943>,
<16943,16947,16948>,
<16943,16948,16944>,
<16944,16948,16949>,
<16944,16949,16945>,
<16945,16949,15707>,
<16945,15707,15706>,
<16930,16933,16950>,
<16930,16950,16951>,
<16951,16950,16952>,
<16951,16952,16953>,
<16953,16952,16954>,
<16953,16954,16955>,
<16955,16954,16827>,
<16955,16827,16826>,
<16933,16935,16956>,
<16933,16956,16950>,
<16950,16956,16957>,
<16950,16957,16952>,
<16952,16957,16958>,
<16952,16958,16954>,
<16954,16958,16828>,
<16954,16828,16827>,
<16935,16937,16959>,
<16935,16959,16956>,
<16956,16959,16960>,
<16956,16960,16957>,
<16957,16960,16961>,
<16957,16961,16958>,
<16958,16961,16829>,
<16958,16829,16828>,
<16937,15683,15682>,
<16937,15682,16959>,
<16959,15682,15687>,
<16959,15687,16960>,
<16960,15687,15691>,
<16960,15691,16961>,
<16961,15691,15580>,
<16961,15580,16829>,
<16930,16951,16962>,
<16930,16962,16963>,
<16963,16962,16964>,
<16963,16964,16965>,
<16965,16964,16966>,
<16965,16966,16967>,
<16967,16966,16968>,
<16967,16968,16969>,
<16951,16953,16970>,
<16951,16970,16962>,
<16962,16970,16971>,
<16962,16971,16964>,
<16964,16971,16972>,
<16964,16972,16966>,
<16966,16972,16973>,
<16966,16973,16968>,
<16953,16955,16974>,
<16953,16974,16970>,
<16970,16974,16975>,
<16970,16975,16971>,
<16971,16975,16976>,
<16971,16976,16972>,
<16972,16976,16977>,
<16972,16977,16973>,
<16955,16826,16861>,
<16955,16861,16974>,
<16974,16861,16865>,
<16974,16865,16975>,
<16975,16865,16869>,
<16975,16869,16976>,
<16976,16869,16873>,
<16976,16873,16977>,
<16930,16963,16978>,
<16930,16978,16931>,
<16931,16978,16979>,
<16931,16979,16938>,
<16938,16979,16980>,
<16938,16980,16942>,
<16942,16980,16981>,
<16942,16981,16946>,
<16963,16965,16982>,
<16963,16982,16978>,
<16978,16982,16983>,
<16978,16983,16979>,
<16979,16983,16984>,
<16979,16984,16980>,
<16980,16984,16985>,
<16980,16985,16981>,
<16965,16967,16986>,
<16965,16986,16982>,
<16982,16986,16987>,
<16982,16987,16983>,
<16983,16987,16988>,
<16983,16988,16984>,
<16984,16988,16989>,
<16984,16989,16985>,
<16967,16969,16990>,
<16967,16990,16986>,
<16986,16990,16991>,
<16986,16991,16987>,
<16987,16991,16992>,
<16987,16992,16988>,
<16988,16992,16993>,
<16988,16993,16989>,
<16994,16995,16996>,
<16994,16996,16997>,
<16997,16996,16998>,
<16997,16998,16999>,
<16999,16998,17000>,
<16999,17000,17001>,
<17001,17000,15775>,
<17001,15775,15751>,
<16995,17002,17003>,
<16995,17003,16996>,
<16996,17003,17004>,
<16996,17004,16998>,
<16998,17004,17005>,
<16998,17005,17000>,
<17000,17005,15776>,
<17000,15776,15775>,
<17002,17006,17007>,
<17002,17007,17003>,
<17003,17007,17008>,
<17003,17008,17004>,
<17004,17008,17009>,
<17004,17009,17005>,
<17005,17009,15777>,
<17005,15777,15776>,
<17006,16254,16253>,
<17006,16253,17007>,
<17007,16253,16258>,
<17007,16258,17008>,
<17008,16258,16262>,
<17008,16262,17009>,
<17009,16262,15778>,
<17009,15778,15777>,
<16994,16997,17010>,
<16994,17010,17011>,
<17011,17010,17012>,
<17011,17012,17013>,
<17013,17012,17014>,
<17013,17014,17015>,
<17015,17014,14803>,
<17015,14803,14802>,
<16997,16999,17016>,
<16997,17016,17010>,
<17010,17016,17017>,
<17010,17017,17012>,
<17012,17017,17018>,
<17012,17018,17014>,
<17014,17018,14804>,
<17014,14804,14803>,
<16999,17001,17019>,
<16999,17019,17016>,
<17016,17019,17020>,
<17016,17020,17017>,
<17017,17020,17021>,
<17017,17021,17018>,
<17018,17021,14805>,
<17018,14805,14804>,
<17001,15751,15750>,
<17001,15750,17019>,
<17019,15750,15755>,
<17019,15755,17020>,
<17020,15755,15759>,
<17020,15759,17021>,
<17021,15759,14806>,
<17021,14806,14805>,
<16994,17011,17022>,
<16994,17022,17023>,
<17023,17022,17024>,
<17023,17024,17025>,
<17025,17024,17026>,
<17025,17026,17027>,
<17027,17026,17028>,
<17027,17028,17029>,
<17011,17013,17030>,
<17011,17030,17022>,
<17022,17030,17031>,
<17022,17031,17024>,
<17024,17031,17032>,
<17024,17032,17026>,
<17026,17032,17033>,
<17026,17033,17028>,
<17013,17015,17034>,
<17013,17034,17030>,
<17030,17034,17035>,
<17030,17035,17031>,
<17031,17035,17036>,
<17031,17036,17032>,
<17032,17036,17037>,
<17032,17037,17033>,
<17015,14802,14850>,
<17015,14850,17034>,
<17034,14850,14854>,
<17034,14854,17035>,
<17035,14854,14858>,
<17035,14858,17036>,
<17036,14858,14862>,
<17036,14862,17037>,
<16994,17023,17038>,
<16994,17038,16995>,
<16995,17038,17039>,
<16995,17039,17002>,
<17002,17039,17040>,
<17002,17040,17006>,
<17006,17040,16279>,
<17006,16279,16254>,
<17023,17025,17041>,
<17023,17041,17038>,
<17038,17041,17042>,
<17038,17042,17039>,
<17039,17042,17043>,
<17039,17043,17040>,
<17040,17043,16280>,
<17040,16280,16279>,
<17025,17027,17044>,
<17025,17044,17041>,
<17041,17044,17045>,
<17041,17045,17042>,
<17042,17045,17046>,
<17042,17046,17043>,
<17043,17046,16281>,
<17043,16281,16280>,
<17027,17029,17047>,
<17027,17047,17044>,
<17044,17047,17048>,
<17044,17048,17045>,
<17045,17048,17049>,
<17045,17049,17046>,
<17046,17049,16282>,
<17046,16282,16281>,
<17050,17051,17052>,
<17050,17052,17053>,
<17053,17052,17054>,
<17053,17054,17055>,
<17055,17054,17056>,
<17055,17056,17057>,
<17057,17056,15839>,
<17057,15839,15818>,
<17051,17058,17059>,
<17051,17059,17052>,
<17052,17059,17060>,
<17052,17060,17054>,
<17054,17060,17061>,
<17054,17061,17056>,
<17056,17061,15840>,
<17056,15840,15839>,
<17058,17062,17063>,
<17058,17063,17059>,
<17059,17063,17064>,
<17059,17064,17060>,
<17060,17064,17065>,
<17060,17065,17061>,
<17061,17065,15841>,
<17061,15841,15840>,
<17062,16326,16325>,
<17062,16325,17063>,
<17063,16325,16330>,
<17063,16330,17064>,
<17064,16330,16334>,
<17064,16334,17065>,
<17065,16334,15842>,
<17065,15842,15841>,
<17050,17053,17066>,
<17050,17066,17067>,
<17067,17066,17068>,
<17067,17068,17069>,
<17069,17068,17070>,
<17069,17070,17071>,
<17071,17070,16947>,
<17071,16947,16946>,
<17053,17055,17072>,
<17053,17072,17066>,
<17066,17072,17073>,
<17066,17073,17068>,
<17068,17073,17074>,
<17068,17074,17070>,
<17070,17074,16948>,
<17070,16948,16947>,
<17055,17057,17075>,
<17055,17075,17072>,
<17072,17075,17076>,
<17072,17076,17073>,
<17073,17076,17077>,
<17073,17077,17074>,
<17074,17077,16949>,
<17074,16949,16948>,
<17057,15818,15817>,
<17057,15817,17075>,
<17075,15817,15822>,
<17075,15822,17076>,
<17076,15822,15826>,
<17076,15826,17077>,
<17077,15826,15707>,
<17077,15707,16949>,
<17050,17067,17078>,
<17050,17078,17079>,
<17079,17078,17080>,
<17079,17080,17081>,
<17081,17080,17082>,
<17081,17082,17083>,
<17083,17082,17084>,
<17083,17084,17085>,
<17067,17069,17086>,
<17067,17086,17078>,
<17078,17086,17087>,
<17078,17087,17080>,
<17080,17087,17088>,
<17080,17088,17082>,
<17082,17088,17089>,
<17082,17089,17084>,
<17069,17071,17090>,
<17069,17090,17086>,
<17086,17090,17091>,
<17086,17091,17087>,
<17087,17091,17092>,
<17087,17092,17088>,
<17088,17092,17093>,
<17088,17093,17089>,
<17071,16946,16981>,
<17071,16981,17090>,
<17090,16981,16985>,
<17090,16985,17091>,
<17091,16985,16989>,
<17091,16989,17092>,
<17092,16989,16993>,
<17092,16993,17093>,
<17050,17079,17094>,
<17050,17094,17051>,
<17051,17094,17095>,
<17051,17095,17058>,
<17058,17095,17096>,
<17058,17096,17062>,
<17062,17096,16351>,
<17062,16351,16326>,
<17079,17081,17097>,
<17079,17097,17094>,
<17094,17097,17098>,
<17094,17098,17095>,
<17095,17098,17099>,
<17095,17099,17096>,
<17096,17099,16352>,
<17096,16352,16351>,
<17081,17083,17100>,
<17081,17100,17097>,
<17097,17100,17101>,
<17097,17101,17098>,
<17098,17101,17102>,
<17098,17102,17099>,
<17099,17102,16353>,
<17099,16353,16352>,
<17083,17085,17103>,
<17083,17103,17100>,
<17100,17103,17104>,
<17100,17104,17101>,
<17101,17104,17105>,
<17101,17105,17102>,
<17102,17105,16354>,
<17102,16354,16353>,
<17106,17107,17108>,
<17106,17108,17109>,
<17109,17108,17110>,
<17109,17110,17111>,
<17111,17110,17112>,
<17111,17112,17113>,
<17113,17112,16870>,
<17113,16870,16849>,
<17107,17114,17115>,
<17107,17115,17108>,
<17108,17115,17116>,
<17108,17116,17110>,
<17110,17116,17117>,
<17110,17117,17112>,
<17112,17117,16871>,
<17112,16871,16870>,
<17114,17118,17119>,
<17114,17119,17115>,
<17115,17119,17120>,
<17115,17120,17116>,
<17116,17120,17121>,
<17116,17121,17117>,
<17117,17121,16872>,
<17117,16872,16871>,
<17118,17122,17123>,
<17118,17123,17119>,
<17119,17123,17124>,
<17119,17124,17120>,
<17120,17124,17125>,
<17120,17125,17121>,
<17121,17125,16873>,
<17121,16873,16872>,
<17106,17109,17126>,
<17106,17126,17127>,
<17127,17126,17128>,
<17127,17128,17129>,
<17129,17128,17130>,
<17129,17130,17131>,
<17131,17130,17132>,
<17131,17132,17133>,
<17109,17111,17134>,
<17109,17134,17126>,
<17126,17134,17135>,
<17126,17135,17128>,
<17128,17135,17136>,
<17128,17136,17130>,
<17130,17136,17137>,
<17130,17137,17132>,
<17111,17113,17138>,
<17111,17138,17134>,
<17134,17138,17139>,
<17134,17139,17135>,
<17135,17139,17140>,
<17135,17140,17136>,
<17136,17140,17141>,
<17136,17141,17137>,
<17113,16849,16848>,
<17113,16848,17138>,
<17138,16848,16853>,
<17138,16853,17139>,
<17139,16853,16857>,
<17139,16857,17140>,
<17140,16857,16738>,
<17140,16738,17141>,
<17106,17127,17142>,
<17106,17142,17143>,
<17143,17142,17144>,
<17143,17144,17145>,
<17145,17144,17146>,
<17145,17146,17147>,
<17147,17146,17148>,
<17147,17148,17149>,
<17127,17129,17150>,
<17127,17150,17142>,
<17142,17150,17151>,
<17142,17151,17144>,
<17144,17151,17152>,
<17144,17152,17146>,
<17146,17152,17153>,
<17146,17153,17148>,
<17129,17131,17154>,
<17129,17154,17150>,
<17150,17154,17155>,
<17150,17155,17151>,
<17151,17155,17156>,
<17151,17156,17152>,
<17152,17156,17157>,
<17152,17157,17153>,
<17131,17133,17158>,
<17131,17158,17154>,
<17154,17158,17159>,
<17154,17159,17155>,
<17155,17159,17160>,
<17155,17160,17156>,
<17156,17160,17161>,
<17156,17161,17157>,
<17106,17143,17162>,
<17106,17162,17107>,
<17107,17162,17163>,
<17107,17163,17114>,
<17114,17163,17164>,
<17114,17164,17118>,
<17118,17164,17165>,
<17118,17165,17122>,
<17143,17145,17166>,
<17143,17166,17162>,
<17162,17166,17167>,
<17162,17167,17163>,
<17163,17167,17168>,
<17163,17168,17164>,
<17164,17168,17169>,
<17164,17169,17165>,
<17145,17147,17170>,
<17145,17170,17166>,
<17166,17170,17171>,
<17166,17171,17167>,
<17167,17171,17172>,
<17167,17172,17168>,
<17168,17172,17173>,
<17168,17173,17169>,
<17147,17149,17174>,
<17147,17174,17170>,
<17170,17174,17175>,
<17170,17175,17171>,
<17171,17175,17176>,
<17171,17176,17172>,
<17172,17176,17177>,
<17172,17177,17173>,
<17178,17179,17180>,
<17178,17180,17181>,
<17181,17180,17182>,
<17181,17182,17183>,
<17183,17182,17184>,
<17183,17184,17185>,
<17185,17184,16927>,
<17185,16927,16909>,
<17179,17186,17187>,
<17179,17187,17180>,
<17180,17187,17188>,
<17180,17188,17182>,
<17182,17188,17189>,
<17182,17189,17184>,
<17184,17189,16928>,
<17184,16928,16927>,
<17186,17190,17191>,
<17186,17191,17187>,
<17187,17191,17192>,
<17187,17192,17188>,
<17188,17192,17193>,
<17188,17193,17189>,
<17189,17193,16929>,
<17189,16929,16928>,
<17190,17194,17195>,
<17190,17195,17191>,
<17191,17195,17196>,
<17191,17196,17192>,
<17192,17196,17197>,
<17192,17197,17193>,
<17193,17197,14846>,
<17193,14846,16929>,
<17178,17181,17198>,
<17178,17198,17199>,
<17199,17198,17200>,
<17199,17200,17201>,
<17201,17200,17202>,
<17201,17202,17203>,
<17203,17202,17204>,
<17203,17204,17205>,
<17181,17183,17206>,
<17181,17206,17198>,
<17198,17206,17207>,
<17198,17207,17200>,
<17200,17207,17208>,
<17200,17208,17202>,
<17202,17208,17209>,
<17202,17209,17204>,
<17183,17185,17210>,
<17183,17210,17206>,
<17206,17210,17211>,
<17206,17211,17207>,
<17207,17211,17212>,
<17207,17212,17208>,
<17208,17212,17213>,
<17208,17213,17209>,
<17185,16909,16908>,
<17185,16908,17210>,
<17210,16908,16913>,
<17210,16913,17211>,
<17211,16913,16917>,
<17211,16917,17212>,
<17212,16917,16809>,
<17212,16809,17213>,
<17178,17199,17214>,
<17178,17214,17215>,
<17215,17214,17216>,
<17215,17216,17217>,
<17217,17216,17218>,
<17217,17218,17219>,
<17219,17218,17220>,
<17219,17220,17221>,
<17199,17201,17222>,
<17199,17222,17214>,
<17214,17222,17223>,
<17214,17223,17216>,
<17216,17223,17224>,
<17216,17224,17218>,
<17218,17224,17225>,
<17218,17225,17220>,
<17201,17203,17226>,
<17201,17226,17222>,
<17222,17226,17227>,
<17222,17227,17223>,
<17223,17227,17228>,
<17223,17228,17224>,
<17224,17228,17229>,
<17224,17229,17225>,
<17203,17205,17230>,
<17203,17230,17226>,
<17226,17230,17231>,
<17226,17231,17227>,
<17227,17231,17232>,
<17227,17232,17228>,
<17228,17232,17233>,
<17228,17233,17229>,
<17178,17215,17234>,
<17178,17234,17179>,
<17179,17234,17235>,
<17179,17235,17186>,
<17186,17235,17236>,
<17186,17236,17190>,
<17190,17236,17237>,
<17190,17237,17194>,
<17215,17217,17238>,
<17215,17238,17234>,
<17234,17238,17239>,
<17234,17239,17235>,
<17235,17239,17240>,
<17235,17240,17236>,
<17236,17240,17241>,
<17236,17241,17237>,
<17217,17219,17242>,
<17217,17242,17238>,
<17238,17242,17243>,
<17238,17243,17239>,
<17239,17243,17244>,
<17239,17244,17240>,
<17240,17244,17245>,
<17240,17245,17241>,
<17219,17221,17246>,
<17219,17246,17242>,
<17242,17246,17247>,
<17242,17247,17243>,
<17243,17247,17248>,
<17243,17248,17244>,
<17244,17248,17249>,
<17244,17249,17245>,
<17250,17251,17252>,
<17250,17252,17253>,
<17253,17252,17254>,
<17253,17254,17255>,
<17255,17254,17256>,
<17255,17256,17257>,
<17257,17256,16990>,
<17257,16990,16969>,
<17251,17258,17259>,
<17251,17259,17252>,
<17252,17259,17260>,
<17252,17260,17254>,
<17254,17260,17261>,
<17254,17261,17256>,
<17256,17261,16991>,
<17256,16991,16990>,
<17258,17262,17263>,
<17258,17263,17259>,
<17259,17263,17264>,
<17259,17264,17260>,
<17260,17264,17265>,
<17260,17265,17261>,
<17261,17265,16992>,
<17261,16992,16991>,
<17262,17266,17267>,
<17262,17267,17263>,
<17263,17267,17268>,
<17263,17268,17264>,
<17264,17268,17269>,
<17264,17269,17265>,
<17265,17269,16993>,
<17265,16993,16992>,
<17250,17253,17270>,
<17250,17270,17271>,
<17271,17270,17272>,
<17271,17272,17273>,
<17273,17272,17274>,
<17273,17274,17275>,
<17275,17274,17123>,
<17275,17123,17122>,
<17253,17255,17276>,
<17253,17276,17270>,
<17270,17276,17277>,
<17270,17277,17272>,
<17272,17277,17278>,
<17272,17278,17274>,
<17274,17278,17124>,
<17274,17124,17123>,
<17255,17257,17279>,
<17255,17279,17276>,
<17276,17279,17280>,
<17276,17280,17277>,
<17277,17280,17281>,
<17277,17281,17278>,
<17278,17281,17125>,
<17278,17125,17124>,
<17257,16969,16968>,
<17257,16968,17279>,
<17279,16968,16973>,
<17279,16973,17280>,
<17280,16973,16977>,
<17280,16977,17281>,
<17281,16977,16873>,
<17281,16873,17125>,
<17250,17271,17282>,
<17250,17282,17283>,
<17283,17282,17284>,
<17283,17284,17285>,
<17285,17284,17286>,
<17285,17286,17287>,
<17287,17286,17288>,
<17287,17288,17289>,
<17271,17273,17290>,
<17271,17290,17282>,
<17282,17290,17291>,
<17282,17291,17284>,
<17284,17291,17292>,
<17284,17292,17286>,
<17286,17292,17293>,
<17286,17293,17288>,
<17273,17275,17294>,
<17273,17294,17290>,
<17290,17294,17295>,
<17290,17295,17291>,
<17291,17295,17296>,
<17291,17296,17292>,
<17292,17296,17297>,
<17292,17297,17293>,
<17275,17122,17165>,
<17275,17165,17294>,
<17294,17165,17169>,
<17294,17169,17295>,
<17295,17169,17173>,
<17295,17173,17296>,
<17296,17173,17177>,
<17296,17177,17297>,
<17250,17283,17298>,
<17250,17298,17251>,
<17251,17298,17299>,
<17251,17299,17258>,
<17258,17299,17300>,
<17258,17300,17262>,
<17262,17300,17301>,
<17262,17301,17266>,
<17283,17285,17302>,
<17283,17302,17298>,
<17298,17302,17303>,
<17298,17303,17299>,
<17299,17303,17304>,
<17299,17304,17300>,
<17300,17304,17305>,
<17300,17305,17301>,
<17285,17287,17306>,
<17285,17306,17302>,
<17302,17306,17307>,
<17302,17307,17303>,
<17303,17307,17308>,
<17303,17308,17304>,
<17304,17308,17309>,
<17304,17309,17305>,
<17287,17289,17310>,
<17287,17310,17306>,
<17306,17310,17311>,
<17306,17311,17307>,
<17307,17311,17312>,
<17307,17312,17308>,
<17308,17312,17313>,
<17308,17313,17309>,
<17314,17315,17316>,
<17314,17316,17317>,
<17317,17316,17318>,
<17317,17318,17319>,
<17319,17318,17320>,
<17319,17320,17321>,
<17321,17320,17047>,
<17321,17047,17029>,
<17315,17322,17323>,
<17315,17323,17316>,
<17316,17323,17324>,
<17316,17324,17318>,
<17318,17324,17325>,
<17318,17325,17320>,
<17320,17325,17048>,
<17320,17048,17047>,
<17322,17326,17327>,
<17322,17327,17323>,
<17323,17327,17328>,
<17323,17328,17324>,
<17324,17328,17329>,
<17324,17329,17325>,
<17325,17329,17049>,
<17325,17049,17048>,
<17326,17330,17331>,
<17326,17331,17327>,
<17327,17331,17332>,
<17327,17332,17328>,
<17328,17332,17333>,
<17328,17333,17329>,
<17329,17333,16282>,
<17329,16282,17049>,
<17314,17317,17334>,
<17314,17334,17335>,
<17335,17334,17336>,
<17335,17336,17337>,
<17337,17336,17338>,
<17337,17338,17339>,
<17339,17338,17340>,
<17339,17340,17341>,
<17317,17319,17342>,
<17317,17342,17334>,
<17334,17342,17343>,
<17334,17343,17336>,
<17336,17343,17344>,
<17336,17344,17338>,
<17338,17344,17345>,
<17338,17345,17340>,
<17319,17321,17346>,
<17319,17346,17342>,
<17342,17346,17347>,
<17342,17347,17343>,
<17343,17347,17348>,
<17343,17348,17344>,
<17344,17348,17349>,
<17344,17349,17345>,
<17321,17029,17028>,
<17321,17028,17346>,
<17346,17028,17033>,
<17346,17033,17347>,
<17347,17033,17037>,
<17347,17037,17348>,
<17348,17037,14862>,
<17348,14862,17349>,
<17314,17335,17350>,
<17314,17350,17351>,
<17351,17350,17352>,
<17351,17352,17353>,
<17353,17352,17354>,
<17353,17354,17355>,
<17355,17354,17356>,
<17355,17356,17357>,
<17335,17337,17358>,
<17335,17358,17350>,
<17350,17358,17359>,
<17350,17359,17352>,
<17352,17359,17360>,
<17352,17360,17354>,
<17354,17360,17361>,
<17354,17361,17356>,
<17337,17339,17362>,
<17337,17362,17358>,
<17358,17362,17363>,
<17358,17363,17359>,
<17359,17363,17364>,
<17359,17364,17360>,
<17360,17364,17365>,
<17360,17365,17361>,
<17339,17341,17366>,
<17339,17366,17362>,
<17362,17366,17367>,
<17362,17367,17363>,
<17363,17367,17368>,
<17363,17368,17364>,
<17364,17368,17369>,
<17364,17369,17365>,
<17314,17351,17370>,
<17314,17370,17315>,
<17315,17370,17371>,
<17315,17371,17322>,
<17322,17371,17372>,
<17322,17372,17326>,
<17326,17372,17373>,
<17326,17373,17330>,
<17351,17353,17374>,
<17351,17374,17370>,
<17370,17374,17375>,
<17370,17375,17371>,
<17371,17375,17376>,
<17371,17376,17372>,
<17372,17376,17377>,
<17372,17377,17373>,
<17353,17355,17378>,
<17353,17378,17374>,
<17374,17378,17379>,
<17374,17379,17375>,
<17375,17379,17380>,
<17375,17380,17376>,
<17376,17380,17381>,
<17376,17381,17377>,
<17355,17357,17382>,
<17355,17382,17378>,
<17378,17382,17383>,
<17378,17383,17379>,
<17379,17383,17384>,
<17379,17384,17380>,
<17380,17384,17385>,
<17380,17385,17381>,
<17386,17387,17388>,
<17386,17388,17389>,
<17389,17388,17390>,
<17389,17390,17391>,
<17391,17390,17392>,
<17391,17392,17393>,
<17393,17392,17103>,
<17393,17103,17085>,
<17387,17394,17395>,
<17387,17395,17388>,
<17388,17395,17396>,
<17388,17396,17390>,
<17390,17396,17397>,
<17390,17397,17392>,
<17392,17397,17104>,
<17392,17104,17103>,
<17394,17398,17399>,
<17394,17399,17395>,
<17395,17399,17400>,
<17395,17400,17396>,
<17396,17400,17401>,
<17396,17401,17397>,
<17397,17401,17105>,
<17397,17105,17104>,
<17398,17402,17403>,
<17398,17403,17399>,
<17399,17403,17404>,
<17399,17404,17400>,
<17400,17404,17405>,
<17400,17405,17401>,
<17401,17405,16354>,
<17401,16354,17105>,
<17386,17389,17406>,
<17386,17406,17407>,
<17407,17406,17408>,
<17407,17408,17409>,
<17409,17408,17410>,
<17409,17410,17411>,
<17411,17410,17267>,
<17411,17267,17266>,
<17389,17391,17412>,
<17389,17412,17406>,
<17406,17412,17413>,
<17406,17413,17408>,
<17408,17413,17414>,
<17408,17414,17410>,
<17410,17414,17268>,
<17410,17268,17267>,
<17391,17393,17415>,
<17391,17415,17412>,
<17412,17415,17416>,
<17412,17416,17413>,
<17413,17416,17417>,
<17413,17417,17414>,
<17414,17417,17269>,
<17414,17269,17268>,
<17393,17085,17084>,
<17393,17084,17415>,
<17415,17084,17089>,
<17415,17089,17416>,
<17416,17089,17093>,
<17416,17093,17417>,
<17417,17093,16993>,
<17417,16993,17269>,
<17386,17407,17418>,
<17386,17418,17419>,
<17419,17418,17420>,
<17419,17420,17421>,
<17421,17420,17422>,
<17421,17422,17423>,
<17423,17422,17424>,
<17423,17424,17425>,
<17407,17409,17426>,
<17407,17426,17418>,
<17418,17426,17427>,
<17418,17427,17420>,
<17420,17427,17428>,
<17420,17428,17422>,
<17422,17428,17429>,
<17422,17429,17424>,
<17409,17411,17430>,
<17409,17430,17426>,
<17426,17430,17431>,
<17426,17431,17427>,
<17427,17431,17432>,
<17427,17432,17428>,
<17428,17432,17433>,
<17428,17433,17429>,
<17411,17266,17301>,
<17411,17301,17430>,
<17430,17301,17305>,
<17430,17305,17431>,
<17431,17305,17309>,
<17431,17309,17432>,
<17432,17309,17313>,
<17432,17313,17433>,
<17386,17419,17434>,
<17386,17434,17387>,
<17387,17434,17435>,
<17387,17435,17394>,
<17394,17435,17436>,
<17394,17436,17398>,
<17398,17436,17437>,
<17398,17437,17402>,
<17419,17421,17438>,
<17419,17438,17434>,
<17434,17438,17439>,
<17434,17439,17435>,
<17435,17439,17440>,
<17435,17440,17436>,
<17436,17440,17441>,
<17436,17441,17437>,
<17421,17423,17442>,
<17421,17442,17438>,
<17438,17442,17443>,
<17438,17443,17439>,
<17439,17443,17444>,
<17439,17444,17440>,
<17440,17444,17445>,
<17440,17445,17441>,
<17423,17425,17446>,
<17423,17446,17442>,
<17442,17446,17447>,
<17442,17447,17443>,
<17443,17447,17448>,
<17443,17448,17444>,
<17444,17448,17449>,
<17444,17449,17445>,
<17450,17451,17452>,
<17450,17452,17453>,
<17453,17452,17454>,
<17453,17454,17455>,
<17455,17454,17456>,
<17455,17456,17457>,
<17457,17456,16295>,
<17457,16295,16270>,
<17451,17458,17459>,
<17451,17459,17452>,
<17452,17459,17460>,
<17452,17460,17454>,
<17454,17460,17461>,
<17454,17461,17456>,
<17456,17461,16296>,
<17456,16296,16295>,
<17458,17462,17463>,
<17458,17463,17459>,
<17459,17463,17464>,
<17459,17464,17460>,
<17460,17464,17465>,
<17460,17465,17461>,
<17461,17465,16297>,
<17461,16297,16296>,
<17462,17466,17467>,
<17462,17467,17463>,
<17463,17467,17468>,
<17463,17468,17464>,
<17464,17468,17469>,
<17464,17469,17465>,
<17465,17469,16298>,
<17465,16298,16297>,
<17450,17453,17470>,
<17450,17470,17471>,
<17471,17470,17472>,
<17471,17472,17473>,
<17473,17472,17474>,
<17473,17474,17475>,
<17475,17474,17331>,
<17475,17331,17330>,
<17453,17455,17476>,
<17453,17476,17470>,
<17470,17476,17477>,
<17470,17477,17472>,
<17472,17477,17478>,
<17472,17478,17474>,
<17474,17478,17332>,
<17474,17332,17331>,
<17455,17457,17479>,
<17455,17479,17476>,
<17476,17479,17480>,
<17476,17480,17477>,
<17477,17480,17481>,
<17477,17481,17478>,
<17478,17481,17333>,
<17478,17333,17332>,
<17457,16270,16269>,
<17457,16269,17479>,
<17479,16269,16274>,
<17479,16274,17480>,
<17480,16274,16278>,
<17480,16278,17481>,
<17481,16278,16282>,
<17481,16282,17333>,
<17450,17471,17482>,
<17450,17482,17483>,
<17483,17482,17484>,
<17483,17484,17485>,
<17485,17484,17486>,
<17485,17486,17487>,
<17487,17486,17488>,
<17487,17488,17489>,
<17471,17473,17490>,
<17471,17490,17482>,
<17482,17490,17491>,
<17482,17491,17484>,
<17484,17491,17492>,
<17484,17492,17486>,
<17486,17492,17493>,
<17486,17493,17488>,
<17473,17475,17494>,
<17473,17494,17490>,
<17490,17494,17495>,
<17490,17495,17491>,
<17491,17495,17496>,
<17491,17496,17492>,
<17492,17496,17497>,
<17492,17497,17493>,
<17475,17330,17373>,
<17475,17373,17494>,
<17494,17373,17377>,
<17494,17377,17495>,
<17495,17377,17381>,
<17495,17381,17496>,
<17496,17381,17385>,
<17496,17385,17497>,
<17450,17483,17498>,
<17450,17498,17451>,
<17451,17498,17499>,
<17451,17499,17458>,
<17458,17499,17500>,
<17458,17500,17462>,
<17462,17500,17501>,
<17462,17501,17466>,
<17483,17485,17502>,
<17483,17502,17498>,
<17498,17502,17503>,
<17498,17503,17499>,
<17499,17503,17504>,
<17499,17504,17500>,
<17500,17504,17505>,
<17500,17505,17501>,
<17485,17487,17506>,
<17485,17506,17502>,
<17502,17506,17507>,
<17502,17507,17503>,
<17503,17507,17508>,
<17503,17508,17504>,
<17504,17508,17509>,
<17504,17509,17505>,
<17487,17489,17510>,
<17487,17510,17506>,
<17506,17510,17511>,
<17506,17511,17507>,
<17507,17511,17512>,
<17507,17512,17508>,
<17508,17512,17513>,
<17508,17513,17509>,
<17514,17515,17516>,
<17514,17516,17517>,
<17517,17516,17518>,
<17517,17518,17519>,
<17519,17518,17520>,
<17519,17520,17521>,
<17521,17520,16367>,
<17521,16367,16342>,
<17515,17522,17523>,
<17515,17523,17516>,
<17516,17523,17524>,
<17516,17524,17518>,
<17518,17524,17525>,
<17518,17525,17520>,
<17520,17525,16368>,
<17520,16368,16367>,
<17522,17526,17527>,
<17522,17527,17523>,
<17523,17527,17528>,
<17523,17528,17524>,
<17524,17528,17529>,
<17524,17529,17525>,
<17525,17529,16369>,
<17525,16369,16368>,
<17526,17530,17531>,
<17526,17531,17527>,
<17527,17531,17532>,
<17527,17532,17528>,
<17528,17532,17533>,
<17528,17533,17529>,
<17529,17533,16370>,
<17529,16370,16369>,
<17514,17517,17534>,
<17514,17534,17535>,
<17535,17534,17536>,
<17535,17536,17537>,
<17537,17536,17538>,
<17537,17538,17539>,
<17539,17538,17403>,
<17539,17403,17402>,
<17517,17519,17540>,
<17517,17540,17534>,
<17534,17540,17541>,
<17534,17541,17536>,
<17536,17541,17542>,
<17536,17542,17538>,
<17538,17542,17404>,
<17538,17404,17403>,
<17519,17521,17543>,
<17519,17543,17540>,
<17540,17543,17544>,
<17540,17544,17541>,
<17541,17544,17545>,
<17541,17545,17542>,
<17542,17545,17405>,
<17542,17405,17404>,
<17521,16342,16341>,
<17521,16341,17543>,
<17543,16341,16346>,
<17543,16346,17544>,
<17544,16346,16350>,
<17544,16350,17545>,
<17545,16350,16354>,
<17545,16354,17405>,
<17514,17535,17546>,
<17514,17546,17547>,
<17547,17546,17548>,
<17547,17548,17549>,
<17549,17548,17550>,
<17549,17550,17551>,
<17551,17550,17552>,
<17551,17552,17553>,
<17535,17537,17554>,
<17535,17554,17546>,
<17546,17554,17555>,
<17546,17555,17548>,
<17548,17555,17556>,
<17548,17556,17550>,
<17550,17556,17557>,
<17550,17557,17552>,
<17537,17539,17558>,
<17537,17558,17554>,
<17554,17558,17559>,
<17554,17559,17555>,
<17555,17559,17560>,
<17555,17560,17556>,
<17556,17560,17561>,
<17556,17561,17557>,
<17539,17402,17437>,
<17539,17437,17558>,
<17558,17437,17441>,
<17558,17441,17559>,
<17559,17441,17445>,
<17559,17445,17560>,
<17560,17445,17449>,
<17560,17449,17561>,
<17514,17547,17562>,
<17514,17562,17515>,
<17515,17562,17563>,
<17515,17563,17522>,
<17522,17563,17564>,
<17522,17564,17526>,
<17526,17564,17565>,
<17526,17565,17530>,
<17547,17549,17566>,
<17547,17566,17562>,
<17562,17566,17567>,
<17562,17567,17563>,
<17563,17567,17568>,
<17563,17568,17564>,
<17564,17568,17569>,
<17564,17569,17565>,
<17549,17551,17570>,
<17549,17570,17566>,
<17566,17570,17571>,
<17566,17571,17567>,
<17567,17571,17572>,
<17567,17572,17568>,
<17568,17572,17573>,
<17568,17573,17569>,
<17551,17553,17574>,
<17551,17574,17570>,
<17570,17574,17575>,
<17570,17575,17571>,
<17571,17575,17576>,
<17571,17576,17572>,
<17572,17576,17577>,
<17572,17577,17573>,
<17578,17579,17580>,
<17578,17580,17581>,
<17581,17580,17582>,
<17581,17582,17583>,
<17583,17582,17584>,
<17583,17584,17585>,
<17585,17584,16431>,
<17585,16431,16410>,
<17579,17586,17587>,
<17579,17587,17580>,
<17580,17587,17588>,
<17580,17588,17582>,
<17582,17588,17589>,
<17582,17589,17584>,
<17584,17589,16432>,
<17584,16432,16431>,
<17586,17590,17591>,
<17586,17591,17587>,
<17587,17591,17592>,
<17587,17592,17588>,
<17588,17592,17593>,
<17588,17593,17589>,
<17589,17593,16433>,
<17589,16433,16432>,
<17590,17594,17595>,
<17590,17595,17591>,
<17591,17595,17596>,
<17591,17596,17592>,
<17592,17596,17597>,
<17592,17597,17593>,
<17593,17597,16434>,
<17593,16434,16433>,
<17578,17581,17598>,
<17578,17598,17599>,
<17599,17598,17600>,
<17599,17600,17601>,
<17601,17600,17602>,
<17601,17602,17603>,
<17603,17602,17467>,
<17603,17467,17466>,
<17581,17583,17604>,
<17581,17604,17598>,
<17598,17604,17605>,
<17598,17605,17600>,
<17600,17605,17606>,
<17600,17606,17602>,
<17602,17606,17468>,
<17602,17468,17467>,
<17583,17585,17607>,
<17583,17607,17604>,
<17604,17607,17608>,
<17604,17608,17605>,
<17605,17608,17609>,
<17605,17609,17606>,
<17606,17609,17469>,
<17606,17469,17468>,
<17585,16410,16409>,
<17585,16409,17607>,
<17607,16409,16414>,
<17607,16414,17608>,
<17608,16414,16418>,
<17608,16418,17609>,
<17609,16418,16298>,
<17609,16298,17469>,
<17578,17599,17610>,
<17578,17610,17611>,
<17611,17610,17612>,
<17611,17612,17613>,
<17613,17612,17614>,
<17613,17614,17615>,
<17615,17614,17616>,
<17615,17616,17617>,
<17599,17601,17618>,
<17599,17618,17610>,
<17610,17618,17619>,
<17610,17619,17612>,
<17612,17619,17620>,
<17612,17620,17614>,
<17614,17620,17621>,
<17614,17621,17616>,
<17601,17603,17622>,
<17601,17622,17618>,
<17618,17622,17623>,
<17618,17623,17619>,
<17619,17623,17624>,
<17619,17624,17620>,
<17620,17624,17625>,
<17620,17625,17621>,
<17603,17466,17501>,
<17603,17501,17622>,
<17622,17501,17505>,
<17622,17505,17623>,
<17623,17505,17509>,
<17623,17509,17624>,
<17624,17509,17513>,
<17624,17513,17625>,
<17578,17611,17626>,
<17578,17626,17579>,
<17579,17626,17627>,
<17579,17627,17586>,
<17586,17627,17628>,
<17586,17628,17590>,
<17590,17628,17629>,
<17590,17629,17594>,
<17611,17613,17630>,
<17611,17630,17626>,
<17626,17630,17631>,
<17626,17631,17627>,
<17627,17631,17632>,
<17627,17632,17628>,
<17628,17632,17633>,
<17628,17633,17629>,
<17613,17615,17634>,
<17613,17634,17630>,
<17630,17634,17635>,
<17630,17635,17631>,
<17631,17635,17636>,
<17631,17636,17632>,
<17632,17636,17637>,
<17632,17637,17633>,
<17615,17617,17638>,
<17615,17638,17634>,
<17634,17638,17639>,
<17634,17639,17635>,
<17635,17639,17640>,
<17635,17640,17636>,
<17636,17640,17641>,
<17636,17641,17637>,
<17642,17643,17644>,
<17642,17644,17645>,
<17645,17644,17646>,
<17645,17646,17647>,
<17647,17646,17648>,
<17647,17648,17649>,
<17649,17648,16551>,
<17649,16551,16530>,
<17643,17650,17651>,
<17643,17651,17644>,
<17644,17651,17652>,
<17644,17652,17646>,
<17646,17652,17653>,
<17646,17653,17648>,
<17648,17653,16552>,
<17648,16552,16551>,
<17650,17654,17655>,
<17650,17655,17651>,
<17651,17655,17656>,
<17651,17656,17652>,
<17652,17656,17657>,
<17652,17657,17653>,
<17653,17657,16553>,
<17653,16553,16552>,
<17654,17658,17659>,
<17654,17659,17655>,
<17655,17659,17660>,
<17655,17660,17656>,
<17656,17660,17661>,
<17656,17661,17657>,
<17657,17661,16554>,
<17657,16554,16553>,
<17642,17645,17662>,
<17642,17662,17663>,
<17663,17662,17664>,
<17663,17664,17665>,
<17665,17664,17666>,
<17665,17666,17667>,
<17667,17666,17531>,
<17667,17531,17530>,
<17645,17647,17668>,
<17645,17668,17662>,
<17662,17668,17669>,
<17662,17669,17664>,
<17664,17669,17670>,
<17664,17670,17666>,
<17666,17670,17532>,
<17666,17532,17531>,
<17647,17649,17671>,
<17647,17671,17668>,
<17668,17671,17672>,
<17668,17672,17669>,
<17669,17672,17673>,
<17669,17673,17670>,
<17670,17673,17533>,
<17670,17533,17532>,
<17649,16530,16529>,
<17649,16529,17671>,
<17671,16529,16534>,
<17671,16534,17672>,
<17672,16534,16538>,
<17672,16538,17673>,
<17673,16538,16370>,
<17673,16370,17533>,
<17642,17663,17674>,
<17642,17674,17675>,
<17675,17674,17676>,
<17675,17676,17677>,
<17677,17676,17678>,
<17677,17678,17679>,
<17679,17678,17680>,
<17679,17680,17681>,
<17663,17665,17682>,
<17663,17682,17674>,
<17674,17682,17683>,
<17674,17683,17676>,
<17676,17683,17684>,
<17676,17684,17678>,
<17678,17684,17685>,
<17678,17685,17680>,
<17665,17667,17686>,
<17665,17686,17682>,
<17682,17686,17687>,
<17682,17687,17683>,
<17683,17687,17688>,
<17683,17688,17684>,
<17684,17688,17689>,
<17684,17689,17685>,
<17667,17530,17565>,
<17667,17565,17686>,
<17686,17565,17569>,
<17686,17569,17687>,
<17687,17569,17573>,
<17687,17573,17688>,
<17688,17573,17577>,
<17688,17577,17689>,
<17642,17675,17690>,
<17642,17690,17643>,
<17643,17690,17691>,
<17643,17691,17650>,
<17650,17691,17692>,
<17650,17692,17654>,
<17654,17692,17693>,
<17654,17693,17658>,
<17675,17677,17694>,
<17675,17694,17690>,
<17690,17694,17695>,
<17690,17695,17691>,
<17691,17695,17696>,
<17691,17696,17692>,
<17692,17696,17697>,
<17692,17697,17693>,
<17677,17679,17698>,
<17677,17698,17694>,
<17694,17698,17699>,
<17694,17699,17695>,
<17695,17699,17700>,
<17695,17700,17696>,
<17696,17700,17701>,
<17696,17701,17697>,
<17679,17681,17702>,
<17679,17702,17698>,
<17698,17702,17703>,
<17698,17703,17699>,
<17699,17703,17704>,
<17699,17704,17700>,
<17700,17704,17705>,
<17700,17705,17701>,
<17706,17707,17708>,
<17706,17708,17709>,
<17709,17708,17710>,
<17709,17710,17711>,
<17711,17710,17712>,
<17711,17712,17713>,
<17713,17712,16615>,
<17713,16615,16594>,
<17707,17714,17715>,
<17707,17715,17708>,
<17708,17715,17716>,
<17708,17716,17710>,
<17710,17716,17717>,
<17710,17717,17712>,
<17712,17717,16616>,
<17712,16616,16615>,
<17714,17718,17719>,
<17714,17719,17715>,
<17715,17719,17720>,
<17715,17720,17716>,
<17716,17720,17721>,
<17716,17721,17717>,
<17717,17721,16617>,
<17717,16617,16616>,
<17718,17722,17723>,
<17718,17723,17719>,
<17719,17723,17724>,
<17719,17724,17720>,
<17720,17724,17725>,
<17720,17725,17721>,
<17721,17725,16618>,
<17721,16618,16617>,
<17706,17709,17726>,
<17706,17726,17727>,
<17727,17726,17728>,
<17727,17728,17729>,
<17729,17728,17730>,
<17729,17730,17731>,
<17731,17730,17595>,
<17731,17595,17594>,
<17709,17711,17732>,
<17709,17732,17726>,
<17726,17732,17733>,
<17726,17733,17728>,
<17728,17733,17734>,
<17728,17734,17730>,
<17730,17734,17596>,
<17730,17596,17595>,
<17711,17713,17735>,
<17711,17735,17732>,
<17732,17735,17736>,
<17732,17736,17733>,
<17733,17736,17737>,
<17733,17737,17734>,
<17734,17737,17597>,
<17734,17597,17596>,
<17713,16594,16593>,
<17713,16593,17735>,
<17735,16593,16598>,
<17735,16598,17736>,
<17736,16598,16602>,
<17736,16602,17737>,
<17737,16602,16434>,
<17737,16434,17597>,
<17706,17727,17738>,
<17706,17738,17739>,
<17739,17738,17740>,
<17739,17740,17741>,
<17741,17740,17742>,
<17741,17742,17743>,
<17743,17742,17744>,
<17743,17744,17745>,
<17727,17729,17746>,
<17727,17746,17738>,
<17738,17746,17747>,
<17738,17747,17740>,
<17740,17747,17748>,
<17740,17748,17742>,
<17742,17748,17749>,
<17742,17749,17744>,
<17729,17731,17750>,
<17729,17750,17746>,
<17746,17750,17751>,
<17746,17751,17747>,
<17747,17751,17752>,
<17747,17752,17748>,
<17748,17752,17753>,
<17748,17753,17749>,
<17731,17594,17629>,
<17731,17629,17750>,
<17750,17629,17633>,
<17750,17633,17751>,
<17751,17633,17637>,
<17751,17637,17752>,
<17752,17637,17641>,
<17752,17641,17753>,
<17706,17739,17754>,
<17706,17754,17707>,
<17707,17754,17755>,
<17707,17755,17714>,
<17714,17755,17756>,
<17714,17756,17718>,
<17718,17756,17757>,
<17718,17757,17722>,
<17739,17741,17758>,
<17739,17758,17754>,
<17754,17758,17759>,
<17754,17759,17755>,
<17755,17759,17760>,
<17755,17760,17756>,
<17756,17760,17761>,
<17756,17761,17757>,
<17741,17743,17762>,
<17741,17762,17758>,
<17758,17762,17763>,
<17758,17763,17759>,
<17759,17763,17764>,
<17759,17764,17760>,
<17760,17764,17765>,
<17760,17765,17761>,
<17743,17745,17766>,
<17743,17766,17762>,
<17762,17766,17767>,
<17762,17767,17763>,
<17763,17767,17768>,
<17763,17768,17764>,
<17764,17768,17769>,
<17764,17769,17765>,
<17770,17771,17772>,
<17770,17772,17773>,
<17773,17772,17774>,
<17773,17774,17775>,
<17775,17774,17776>,
<17775,17776,17777>,
<17777,17776,5908>,
<17777,5908,5883>,
<17771,17778,17779>,
<17771,17779,17772>,
<17772,17779,17780>,
<17772,17780,17774>,
<17774,17780,17781>,
<17774,17781,17776>,
<17776,17781,5909>,
<17776,5909,5908>,
<17778,17782,17783>,
<17778,17783,17779>,
<17779,17783,17784>,
<17779,17784,17780>,
<17780,17784,17785>,
<17780,17785,17781>,
<17781,17785,5910>,
<17781,5910,5909>,
<17782,2686,2685>,
<17782,2685,17783>,
<17783,2685,2690>,
<17783,2690,17784>,
<17784,2690,2694>,
<17784,2694,17785>,
<17785,2694,2698>,
<17785,2698,5910>,
<17770,17773,17786>,
<17770,17786,17787>,
<17787,17786,17788>,
<17787,17788,17789>,
<17789,17788,17790>,
<17789,17790,17791>,
<17791,17790,17792>,
<17791,17792,17793>,
<17773,17775,17794>,
<17773,17794,17786>,
<17786,17794,17795>,
<17786,17795,17788>,
<17788,17795,17796>,
<17788,17796,17790>,
<17790,17796,17797>,
<17790,17797,17792>,
<17775,17777,17798>,
<17775,17798,17794>,
<17794,17798,17799>,
<17794,17799,17795>,
<17795,17799,17800>,
<17795,17800,17796>,
<17796,17800,17801>,
<17796,17801,17797>,
<17777,5883,5882>,
<17777,5882,17798>,
<17798,5882,5887>,
<17798,5887,17799>,
<17799,5887,5891>,
<17799,5891,17800>,
<17800,5891,5554>,
<17800,5554,17801>,
<17770,17787,17802>,
<17770,17802,17803>,
<17803,17802,17804>,
<17803,17804,17805>,
<17805,17804,17806>,
<17805,17806,17807>,
<17807,17806,17808>,
<17807,17808,17809>,
<17787,17789,17810>,
<17787,17810,17802>,
<17802,17810,17811>,
<17802,17811,17804>,
<17804,17811,17812>,
<17804,17812,17806>,
<17806,17812,17813>,
<17806,17813,17808>,
<17789,17791,17814>,
<17789,17814,17810>,
<17810,17814,17815>,
<17810,17815,17811>,
<17811,17815,17816>,
<17811,17816,17812>,
<17812,17816,17817>,
<17812,17817,17813>,
<17791,17793,17818>,
<17791,17818,17814>,
<17814,17818,17819>,
<17814,17819,17815>,
<17815,17819,17820>,
<17815,17820,17816>,
<17816,17820,17821>,
<17816,17821,17817>,
<17770,17803,17822>,
<17770,17822,17771>,
<17771,17822,17823>,
<17771,17823,17778>,
<17778,17823,17824>,
<17778,17824,17782>,
<17782,17824,2715>,
<17782,2715,2686>,
<17803,17805,17825>,
<17803,17825,17822>,
<17822,17825,17826>,
<17822,17826,17823>,
<17823,17826,17827>,
<17823,17827,17824>,
<17824,17827,2716>,
<17824,2716,2715>,
<17805,17807,17828>,
<17805,17828,17825>,
<17825,17828,17829>,
<17825,17829,17826>,
<17826,17829,17830>,
<17826,17830,17827>,
<17827,17830,2717>,
<17827,2717,2716>,
<17807,17809,17831>,
<17807,17831,17828>,
<17828,17831,17832>,
<17828,17832,17829>,
<17829,17832,17833>,
<17829,17833,17830>,
<17830,17833,2718>,
<17830,2718,2717>,
<17834,17835,17836>,
<17834,17836,17837>,
<17837,17836,17838>,
<17837,17838,17839>,
<17839,17838,17840>,
<17839,17840,17841>,
<17841,17840,16735>,
<17841,16735,16714>,
<17835,17842,17843>,
<17835,17843,17836>,
<17836,17843,17844>,
<17836,17844,17838>,
<17838,17844,17845>,
<17838,17845,17840>,
<17840,17845,16736>,
<17840,16736,16735>,
<17842,17846,17847>,
<17842,17847,17843>,
<17843,17847,17848>,
<17843,17848,17844>,
<17844,17848,17849>,
<17844,17849,17845>,
<17845,17849,16737>,
<17845,16737,16736>,
<17846,17133,17132>,
<17846,17132,17847>,
<17847,17132,17137>,
<17847,17137,17848>,
<17848,17137,17141>,
<17848,17141,17849>,
<17849,17141,16738>,
<17849,16738,16737>,
<17834,17837,17850>,
<17834,17850,17851>,
<17851,17850,17852>,
<17851,17852,17853>,
<17853,17852,17854>,
<17853,17854,17855>,
<17855,17854,17723>,
<17855,17723,17722>,
<17837,17839,17856>,
<17837,17856,17850>,
<17850,17856,17857>,
<17850,17857,17852>,
<17852,17857,17858>,
<17852,17858,17854>,
<17854,17858,17724>,
<17854,17724,17723>,
<17839,17841,17859>,
<17839,17859,17856>,
<17856,17859,17860>,
<17856,17860,17857>,
<17857,17860,17861>,
<17857,17861,17858>,
<17858,17861,17725>,
<17858,17725,17724>,
<17841,16714,16713>,
<17841,16713,17859>,
<17859,16713,16718>,
<17859,16718,17860>,
<17860,16718,16722>,
<17860,16722,17861>,
<17861,16722,16618>,
<17861,16618,17725>,
<17834,17851,17862>,
<17834,17862,17863>,
<17863,17862,17864>,
<17863,17864,17865>,
<17865,17864,17866>,
<17865,17866,17867>,
<17867,17866,17868>,
<17867,17868,17869>,
<17851,17853,17870>,
<17851,17870,17862>,
<17862,17870,17871>,
<17862,17871,17864>,
<17864,17871,17872>,
<17864,17872,17866>,
<17866,17872,17873>,
<17866,17873,17868>,
<17853,17855,17874>,
<17853,17874,17870>,
<17870,17874,17875>,
<17870,17875,17871>,
<17871,17875,17876>,
<17871,17876,17872>,
<17872,17876,17877>,
<17872,17877,17873>,
<17855,17722,17757>,
<17855,17757,17874>,
<17874,17757,17761>,
<17874,17761,17875>,
<17875,17761,17765>,
<17875,17765,17876>,
<17876,17765,17769>,
<17876,17769,17877>,
<17834,17863,17878>,
<17834,17878,17835>,
<17835,17878,17879>,
<17835,17879,17842>,
<17842,17879,17880>,
<17842,17880,17846>,
<17846,17880,17158>,
<17846,17158,17133>,
<17863,17865,17881>,
<17863,17881,17878>,
<17878,17881,17882>,
<17878,17882,17879>,
<17879,17882,17883>,
<17879,17883,17880>,
<17880,17883,17159>,
<17880,17159,17158>,
<17865,17867,17884>,
<17865,17884,17881>,
<17881,17884,17885>,
<17881,17885,17882>,
<17882,17885,17886>,
<17882,17886,17883>,
<17883,17886,17160>,
<17883,17160,17159>,
<17867,17869,17887>,
<17867,17887,17884>,
<17884,17887,17888>,
<17884,17888,17885>,
<17885,17888,17889>,
<17885,17889,17886>,
<17886,17889,17161>,
<17886,17161,17160>,
<17890,17891,17892>,
<17890,17892,17893>,
<17893,17892,17894>,
<17893,17894,17895>,
<17895,17894,17896>,
<17895,17896,17897>,
<17897,17896,16806>,
<17897,16806,16782>,
<17891,17898,17899>,
<17891,17899,17892>,
<17892,17899,17900>,
<17892,17900,17894>,
<17894,17900,17901>,
<17894,17901,17896>,
<17896,17901,16807>,
<17896,16807,16806>,
<17898,17902,17903>,
<17898,17903,17899>,
<17899,17903,17904>,
<17899,17904,17900>,
<17900,17904,17905>,
<17900,17905,17901>,
<17901,17905,16808>,
<17901,16808,16807>,
<17902,17205,17204>,
<17902,17204,17903>,
<17903,17204,17209>,
<17903,17209,17904>,
<17904,17209,17213>,
<17904,17213,17905>,
<17905,17213,16809>,
<17905,16809,16808>,
<17890,17893,17906>,
<17890,17906,17907>,
<17907,17906,17908>,
<17907,17908,17909>,
<17909,17908,17910>,
<17909,17910,17911>,
<17911,17910,12262>,
<17911,12262,12230>,
<17893,17895,17912>,
<17893,17912,17906>,
<17906,17912,17913>,
<17906,17913,17908>,
<17908,17913,17914>,
<17908,17914,17910>,
<17910,17914,12263>,
<17910,12263,12262>,
<17895,17897,17915>,
<17895,17915,17912>,
<17912,17915,17916>,
<17912,17916,17913>,
<17913,17916,17917>,
<17913,17917,17914>,
<17914,17917,12264>,
<17914,12264,12263>,
<17897,16782,16781>,
<17897,16781,17915>,
<17915,16781,16786>,
<17915,16786,17916>,
<17916,16786,16790>,
<17916,16790,17917>,
<17917,16790,12265>,
<17917,12265,12264>,
<17890,17907,17918>,
<17890,17918,17919>,
<17919,17918,17920>,
<17919,17920,17921>,
<17921,17920,17922>,
<17921,17922,17923>,
<17923,17922,17924>,
<17923,17924,17925>,
<17907,17909,17926>,
<17907,17926,17918>,
<17918,17926,17927>,
<17918,17927,17920>,
<17920,17927,17928>,
<17920,17928,17922>,
<17922,17928,17929>,
<17922,17929,17924>,
<17909,17911,17930>,
<17909,17930,17926>,
<17926,17930,17931>,
<17926,17931,17927>,
<17927,17931,17932>,
<17927,17932,17928>,
<17928,17932,17933>,
<17928,17933,17929>,
<17911,12230,12229>,
<17911,12229,17930>,
<17930,12229,12235>,
<17930,12235,17931>,
<17931,12235,12240>,
<17931,12240,17932>,
<17932,12240,12245>,
<17932,12245,17933>,
<17890,17919,17934>,
<17890,17934,17891>,
<17891,17934,17935>,
<17891,17935,17898>,
<17898,17935,17936>,
<17898,17936,17902>,
<17902,17936,17230>,
<17902,17230,17205>,
<17919,17921,17937>,
<17919,17937,17934>,
<17934,17937,17938>,
<17934,17938,17935>,
<17935,17938,17939>,
<17935,17939,17936>,
<17936,17939,17231>,
<17936,17231,17230>,
<17921,17923,17940>,
<17921,17940,17937>,
<17937,17940,17941>,
<17937,17941,17938>,
<17938,17941,17942>,
<17938,17942,17939>,
<17939,17942,17232>,
<17939,17232,17231>,
<17923,17925,17943>,
<17923,17943,17940>,
<17940,17943,17944>,
<17940,17944,17941>,
<17941,17944,17945>,
<17941,17945,17942>,
<17942,17945,17233>,
<17942,17233,17232>,
<17946,17947,17948>,
<17946,17948,17949>,
<17949,17948,17950>,
<17949,17950,17951>,
<17951,17950,17952>,
<17951,17952,17953>,
<17953,17952,17702>,
<17953,17702,17681>,
<17947,17954,17955>,
<17947,17955,17948>,
<17948,17955,17956>,
<17948,17956,17950>,
<17950,17956,17957>,
<17950,17957,17952>,
<17952,17957,17703>,
<17952,17703,17702>,
<17954,17958,17959>,
<17954,17959,17955>,
<17955,17959,17960>,
<17955,17960,17956>,
<17956,17960,17961>,
<17956,17961,17957>,
<17957,17961,17704>,
<17957,17704,17703>,
<17958,17962,17963>,
<17958,17963,17959>,
<17959,17963,17964>,
<17959,17964,17960>,
<17960,17964,17965>,
<17960,17965,17961>,
<17961,17965,17705>,
<17961,17705,17704>,
<17946,17949,17966>,
<17946,17966,17967>,
<17967,17966,17968>,
<17967,17968,17969>,
<17969,17968,17970>,
<17969,17970,17971>,
<17971,17970,17972>,
<17971,17972,17973>,
<17949,17951,17974>,
<17949,17974,17966>,
<17966,17974,17975>,
<17966,17975,17968>,
<17968,17975,17976>,
<17968,17976,17970>,
<17970,17976,17977>,
<17970,17977,17972>,
<17951,17953,17978>,
<17951,17978,17974>,
<17974,17978,17979>,
<17974,17979,17975>,
<17975,17979,17980>,
<17975,17980,17976>,
<17976,17980,17981>,
<17976,17981,17977>,
<17953,17681,17680>,
<17953,17680,17978>,
<17978,17680,17685>,
<17978,17685,17979>,
<17979,17685,17689>,
<17979,17689,17980>,
<17980,17689,17577>,
<17980,17577,17981>,
<17946,17967,17982>,
<17946,17982,17983>,
<17983,17982,17984>,
<17983,17984,17985>,
<17985,17984,17986>,
<17985,17986,17987>,
<17987,17986,17988>,
<17987,17988,17989>,
<17967,17969,17990>,
<17967,17990,17982>,
<17982,17990,17991>,
<17982,17991,17984>,
<17984,17991,17992>,
<17984,17992,17986>,
<17986,17992,17993>,
<17986,17993,17988>,
<17969,17971,17994>,
<17969,17994,17990>,
<17990,17994,17995>,
<17990,17995,17991>,
<17991,17995,17996>,
<17991,17996,17992>,
<17992,17996,17997>,
<17992,17997,17993>,
<17971,17973,17998>,
<17971,17998,17994>,
<17994,17998,17999>,
<17994,17999,17995>,
<17995,17999,18000>,
<17995,18000,17996>,
<17996,18000,18001>,
<17996,18001,17997>,
<17946,17983,18002>,
<17946,18002,17947>,
<17947,18002,18003>,
<17947,18003,17954>,
<17954,18003,18004>,
<17954,18004,17958>,
<17958,18004,18005>,
<17958,18005,17962>,
<17983,17985,18006>,
<17983,18006,18002>,
<18002,18006,18007>,
<18002,18007,18003>,
<18003,18007,18008>,
<18003,18008,18004>,
<18004,18008,18009>,
<18004,18009,18005>,
<17985,17987,18010>,
<17985,18010,18006>,
<18006,18010,18011>,
<18006,18011,18007>,
<18007,18011,18012>,
<18007,18012,18008>,
<18008,18012,18013>,
<18008,18013,18009>,
<17987,17989,18014>,
<17987,18014,18010>,
<18010,18014,18015>,
<18010,18015,18011>,
<18011,18015,18016>,
<18011,18016,18012>,
<18012,18016,18017>,
<18012,18017,18013>,
<18018,18019,18020>,
<18018,18020,18021>,
<18021,18020,18022>,
<18021,18022,18023>,
<18023,18022,18024>,
<18023,18024,18025>,
<18025,18024,17766>,
<18025,17766,17745>,
<18019,18026,18027>,
<18019,18027,18020>,
<18020,18027,18028>,
<18020,18028,18022>,
<18022,18028,18029>,
<18022,18029,18024>,
<18024,18029,17767>,
<18024,17767,17766>,
<18026,18030,18031>,
<18026,18031,18027>,
<18027,18031,18032>,
<18027,18032,18028>,
<18028,18032,18033>,
<18028,18033,18029>,
<18029,18033,17768>,
<18029,17768,17767>,
<18030,18034,18035>,
<18030,18035,18031>,
<18031,18035,18036>,
<18031,18036,18032>,
<18032,18036,18037>,
<18032,18037,18033>,
<18033,18037,17769>,
<18033,17769,17768>,
<18018,18021,18038>,
<18018,18038,18039>,
<18039,18038,18040>,
<18039,18040,18041>,
<18041,18040,18042>,
<18041,18042,18043>,
<18043,18042,18044>,
<18043,18044,18045>,
<18021,18023,18046>,
<18021,18046,18038>,
<18038,18046,18047>,
<18038,18047,18040>,
<18040,18047,18048>,
<18040,18048,18042>,
<18042,18048,18049>,
<18042,18049,18044>,
<18023,18025,18050>,
<18023,18050,18046>,
<18046,18050,18051>,
<18046,18051,18047>,
<18047,18051,18052>,
<18047,18052,18048>,
<18048,18052,18053>,
<18048,18053,18049>,
<18025,17745,17744>,
<18025,17744,18050>,
<18050,17744,17749>,
<18050,17749,18051>,
<18051,17749,17753>,
<18051,17753,18052>,
<18052,17753,17641>,
<18052,17641,18053>,
<18018,18039,18054>,
<18018,18054,18055>,
<18055,18054,18056>,
<18055,18056,18057>,
<18057,18056,18058>,
<18057,18058,18059>,
<18059,18058,18060>,
<18059,18060,18061>,
<18039,18041,18062>,
<18039,18062,18054>,
<18054,18062,18063>,
<18054,18063,18056>,
<18056,18063,18064>,
<18056,18064,18058>,
<18058,18064,18065>,
<18058,18065,18060>,
<18041,18043,18066>,
<18041,18066,18062>,
<18062,18066,18067>,
<18062,18067,18063>,
<18063,18067,18068>,
<18063,18068,18064>,
<18064,18068,18069>,
<18064,18069,18065>,
<18043,18045,18070>,
<18043,18070,18066>,
<18066,18070,18071>,
<18066,18071,18067>,
<18067,18071,18072>,
<18067,18072,18068>,
<18068,18072,18073>,
<18068,18073,18069>,
<18018,18055,18074>,
<18018,18074,18019>,
<18019,18074,18075>,
<18019,18075,18026>,
<18026,18075,18076>,
<18026,18076,18030>,
<18030,18076,18077>,
<18030,18077,18034>,
<18055,18057,18078>,
<18055,18078,18074>,
<18074,18078,18079>,
<18074,18079,18075>,
<18075,18079,18080>,
<18075,18080,18076>,
<18076,18080,18081>,
<18076,18081,18077>,
<18057,18059,18082>,
<18057,18082,18078>,
<18078,18082,18083>,
<18078,18083,18079>,
<18079,18083,18084>,
<18079,18084,18080>,
<18080,18084,18085>,
<18080,18085,18081>,
<18059,18061,18086>,
<18059,18086,18082>,
<18082,18086,18087>,
<18082,18087,18083>,
<18083,18087,18088>,
<18083,18088,18084>,
<18084,18088,18089>,
<18084,18089,18085>,
<18090,18091,18092>,
<18090,18092,18093>,
<18093,18092,18094>,
<18093,18094,18095>,
<18095,18094,18096>,
<18095,18096,18097>,
<18097,18096,3196>,
<18097,3196,3171>,
<18091,18098,18099>,
<18091,18099,18092>,
<18092,18099,18100>,
<18092,18100,18094>,
<18094,18100,18101>,
<18094,18101,18096>,
<18096,18101,3197>,
<18096,3197,3196>,
<18098,18102,18103>,
<18098,18103,18099>,
<18099,18103,18104>,
<18099,18104,18100>,
<18100,18104,18105>,
<18100,18105,18101>,
<18101,18105,3198>,
<18101,3198,3197>,
<18102,5402,5401>,
<18102,5401,18103>,
<18103,5401,5406>,
<18103,5406,18104>,
<18104,5406,5410>,
<18104,5410,18105>,
<18105,5410,3199>,
<18105,3199,3198>,
<18090,18093,18106>,
<18090,18106,18107>,
<18107,18106,18108>,
<18107,18108,18109>,
<18109,18108,18110>,
<18109,18110,18111>,
<18111,18110,18112>,
<18111,18112,18113>,
<18093,18095,18114>,
<18093,18114,18106>,
<18106,18114,18115>,
<18106,18115,18108>,
<18108,18115,18116>,
<18108,18116,18110>,
<18110,18116,18117>,
<18110,18117,18112>,
<18095,18097,18118>,
<18095,18118,18114>,
<18114,18118,18119>,
<18114,18119,18115>,
<18115,18119,18120>,
<18115,18120,18116>,
<18116,18120,18121>,
<18116,18121,18117>,
<18097,3171,3170>,
<18097,3170,18118>,
<18118,3170,3175>,
<18118,3175,18119>,
<18119,3175,3179>,
<18119,3179,18120>,
<18120,3179,2842>,
<18120,2842,18121>,
<18090,18107,18122>,
<18090,18122,18123>,
<18123,18122,18124>,
<18123,18124,18125>,
<18125,18124,18126>,
<18125,18126,18127>,
<18127,18126,18128>,
<18127,18128,18129>,
<18107,18109,18130>,
<18107,18130,18122>,
<18122,18130,18131>,
<18122,18131,18124>,
<18124,18131,18132>,
<18124,18132,18126>,
<18126,18132,18133>,
<18126,18133,18128>,
<18109,18111,18134>,
<18109,18134,18130>,
<18130,18134,18135>,
<18130,18135,18131>,
<18131,18135,18136>,
<18131,18136,18132>,
<18132,18136,18137>,
<18132,18137,18133>,
<18111,18113,18138>,
<18111,18138,18134>,
<18134,18138,18139>,
<18134,18139,18135>,
<18135,18139,18140>,
<18135,18140,18136>,
<18136,18140,18141>,
<18136,18141,18137>,
<18090,18123,18142>,
<18090,18142,18091>,
<18091,18142,18143>,
<18091,18143,18098>,
<18098,18143,18144>,
<18098,18144,18102>,
<18102,18144,5427>,
<18102,5427,5402>,
<18123,18125,18145>,
<18123,18145,18142>,
<18142,18145,18146>,
<18142,18146,18143>,
<18143,18146,18147>,
<18143,18147,18144>,
<18144,18147,5428>,
<18144,5428,5427>,
<18125,18127,18148>,
<18125,18148,18145>,
<18145,18148,18149>,
<18145,18149,18146>,
<18146,18149,18150>,
<18146,18150,18147>,
<18147,18150,5429>,
<18147,5429,5428>,
<18127,18129,18151>,
<18127,18151,18148>,
<18148,18151,18152>,
<18148,18152,18149>,
<18149,18152,18153>,
<18149,18153,18150>,
<18150,18153,5430>,
<18150,5430,5429>,
<18154,18155,18156>,
<18154,18156,18157>,
<18157,18156,18158>,
<18157,18158,18159>,
<18159,18158,18160>,
<18159,18160,18161>,
<18161,18160,17887>,
<18161,17887,17869>,
<18155,18162,18163>,
<18155,18163,18156>,
<18156,18163,18164>,
<18156,18164,18158>,
<18158,18164,18165>,
<18158,18165,18160>,
<18160,18165,17888>,
<18160,17888,17887>,
<18162,18166,18167>,
<18162,18167,18163>,
<18163,18167,18168>,
<18163,18168,18164>,
<18164,18168,18169>,
<18164,18169,18165>,
<18165,18169,17889>,
<18165,17889,17888>,
<18166,18170,18171>,
<18166,18171,18167>,
<18167,18171,18172>,
<18167,18172,18168>,
<18168,18172,18173>,
<18168,18173,18169>,
<18169,18173,17161>,
<18169,17161,17889>,
<18154,18157,18174>,
<18154,18174,18175>,
<18175,18174,18176>,
<18175,18176,18177>,
<18177,18176,18178>,
<18177,18178,18179>,
<18179,18178,18035>,
<18179,18035,18034>,
<18157,18159,18180>,
<18157,18180,18174>,
<18174,18180,18181>,
<18174,18181,18176>,
<18176,18181,18182>,
<18176,18182,18178>,
<18178,18182,18036>,
<18178,18036,18035>,
<18159,18161,18183>,
<18159,18183,18180>,
<18180,18183,18184>,
<18180,18184,18181>,
<18181,18184,18185>,
<18181,18185,18182>,
<18182,18185,18037>,
<18182,18037,18036>,
<18161,17869,17868>,
<18161,17868,18183>,
<18183,17868,17873>,
<18183,17873,18184>,
<18184,17873,17877>,
<18184,17877,18185>,
<18185,17877,17769>,
<18185,17769,18037>,
<18154,18175,18186>,
<18154,18186,18187>,
<18187,18186,18188>,
<18187,18188,18189>,
<18189,18188,18190>,
<18189,18190,18191>,
<18191,18190,18192>,
<18191,18192,18193>,
<18175,18177,18194>,
<18175,18194,18186>,
<18186,18194,18195>,
<18186,18195,18188>,
<18188,18195,18196>,
<18188,18196,18190>,
<18190,18196,18197>,
<18190,18197,18192>,
<18177,18179,18198>,
<18177,18198,18194>,
<18194,18198,18199>,
<18194,18199,18195>,
<18195,18199,18200>,
<18195,18200,18196>,
<18196,18200,18201>,
<18196,18201,18197>,
<18179,18034,18077>,
<18179,18077,18198>,
<18198,18077,18081>,
<18198,18081,18199>,
<18199,18081,18085>,
<18199,18085,18200>,
<18200,18085,18089>,
<18200,18089,18201>,
<18154,18187,18202>,
<18154,18202,18155>,
<18155,18202,18203>,
<18155,18203,18162>,
<18162,18203,18204>,
<18162,18204,18166>,
<18166,18204,18205>,
<18166,18205,18170>,
<18187,18189,18206>,
<18187,18206,18202>,
<18202,18206,18207>,
<18202,18207,18203>,
<18203,18207,18208>,
<18203,18208,18204>,
<18204,18208,18209>,
<18204,18209,18205>,
<18189,18191,18210>,
<18189,18210,18206>,
<18206,18210,18211>,
<18206,18211,18207>,
<18207,18211,18212>,
<18207,18212,18208>,
<18208,18212,18213>,
<18208,18213,18209>,
<18191,18193,18214>,
<18191,18214,18210>,
<18210,18214,18215>,
<18210,18215,18211>,
<18211,18215,18216>,
<18211,18216,18212>,
<18212,18216,18217>,
<18212,18217,18213>,
<18218,18219,18220>,
<18218,18220,18221>,
<18221,18220,18222>,
<18221,18222,18223>,
<18223,18222,18224>,
<18223,18224,18225>,
<18225,18224,17943>,
<18225,17943,17925>,
<18219,18226,18227>,
<18219,18227,18220>,
<18220,18227,18228>,
<18220,18228,18222>,
<18222,18228,18229>,
<18222,18229,18224>,
<18224,18229,17944>,
<18224,17944,17943>,
<18226,18230,18231>,
<18226,18231,18227>,
<18227,18231,18232>,
<18227,18232,18228>,
<18228,18232,18233>,
<18228,18233,18229>,
<18229,18233,17945>,
<18229,17945,17944>,
<18230,18234,18235>,
<18230,18235,18231>,
<18231,18235,18236>,
<18231,18236,18232>,
<18232,18236,18237>,
<18232,18237,18233>,
<18233,18237,17233>,
<18233,17233,17945>,
<18218,18221,18238>,
<18218,18238,18239>,
<18239,18238,18240>,
<18239,18240,18241>,
<18241,18240,18242>,
<18241,18242,18243>,
<18243,18242,15023>,
<18243,15023,15000>,
<18221,18223,18244>,
<18221,18244,18238>,
<18238,18244,18245>,
<18238,18245,18240>,
<18240,18245,18246>,
<18240,18246,18242>,
<18242,18246,15024>,
<18242,15024,15023>,
<18223,18225,18247>,
<18223,18247,18244>,
<18244,18247,18248>,
<18244,18248,18245>,
<18245,18248,18249>,
<18245,18249,18246>,
<18246,18249,15025>,
<18246,15025,15024>,
<18225,17925,17924>,
<18225,17924,18247>,
<18247,17924,17929>,
<18247,17929,18248>,
<18248,17929,17933>,
<18248,17933,18249>,
<18249,17933,12245>,
<18249,12245,15025>,
<18218,18239,18250>,
<18218,18250,18251>,
<18251,18250,18252>,
<18251,18252,18253>,
<18253,18252,18254>,
<18253,18254,18255>,
<18255,18254,18256>,
<18255,18256,18257>,
<18239,18241,18258>,
<18239,18258,18250>,
<18250,18258,18259>,
<18250,18259,18252>,
<18252,18259,18260>,
<18252,18260,18254>,
<18254,18260,18261>,
<18254,18261,18256>,
<18241,18243,18262>,
<18241,18262,18258>,
<18258,18262,18263>,
<18258,18263,18259>,
<18259,18263,18264>,
<18259,18264,18260>,
<18260,18264,18265>,
<18260,18265,18261>,
<18243,15000,14999>,
<18243,14999,18262>,
<18262,14999,15005>,
<18262,15005,18263>,
<18263,15005,15010>,
<18263,15010,18264>,
<18264,15010,791>,
<18264,791,18265>,
<18218,18251,18266>,
<18218,18266,18219>,
<18219,18266,18267>,
<18219,18267,18226>,
<18226,18267,18268>,
<18226,18268,18230>,
<18230,18268,18269>,
<18230,18269,18234>,
<18251,18253,18270>,
<18251,18270,18266>,
<18266,18270,18271>,
<18266,18271,18267>,
<18267,18271,18272>,
<18267,18272,18268>,
<18268,18272,18273>,
<18268,18273,18269>,
<18253,18255,18274>,
<18253,18274,18270>,
<18270,18274,18275>,
<18270,18275,18271>,
<18271,18275,18276>,
<18271,18276,18272>,
<18272,18276,18277>,
<18272,18277,18273>,
<18255,18257,18278>,
<18255,18278,18274>,
<18274,18278,18279>,
<18274,18279,18275>,
<18275,18279,18280>,
<18275,18280,18276>,
<18276,18280,18281>,
<18276,18281,18277>,
<18282,18283,18284>,
<18282,18284,18285>,
<18285,18284,18286>,
<18285,18286,18287>,
<18287,18286,18288>,
<18287,18288,18289>,
<18289,18288,17174>,
<18289,17174,17149>,
<18283,18290,18291>,
<18283,18291,18284>,
<18284,18291,18292>,
<18284,18292,18286>,
<18286,18292,18293>,
<18286,18293,18288>,
<18288,18293,17175>,
<18288,17175,17174>,
<18290,18294,18295>,
<18290,18295,18291>,
<18291,18295,18296>,
<18291,18296,18292>,
<18292,18296,18297>,
<18292,18297,18293>,
<18293,18297,17176>,
<18293,17176,17175>,
<18294,18298,18299>,
<18294,18299,18295>,
<18295,18299,18300>,
<18295,18300,18296>,
<18296,18300,18301>,
<18296,18301,18297>,
<18297,18301,17177>,
<18297,17177,17176>,
<18282,18285,18302>,
<18282,18302,18303>,
<18303,18302,18304>,
<18303,18304,18305>,
<18305,18304,18306>,
<18305,18306,18307>,
<18307,18306,18171>,
<18307,18171,18170>,
<18285,18287,18308>,
<18285,18308,18302>,
<18302,18308,18309>,
<18302,18309,18304>,
<18304,18309,18310>,
<18304,18310,18306>,
<18306,18310,18172>,
<18306,18172,18171>,
<18287,18289,18311>,
<18287,18311,18308>,
<18308,18311,18312>,
<18308,18312,18309>,
<18309,18312,18313>,
<18309,18313,18310>,
<18310,18313,18173>,
<18310,18173,18172>,
<18289,17149,17148>,
<18289,17148,18311>,
<18311,17148,17153>,
<18311,17153,18312>,
<18312,17153,17157>,
<18312,17157,18313>,
<18313,17157,17161>,
<18313,17161,18173>,
<18282,18303,18314>,
<18282,18314,18315>,
<18315,18314,18316>,
<18315,18316,18317>,
<18317,18316,18318>,
<18317,18318,18319>,
<18319,18318,18320>,
<18319,18320,18321>,
<18303,18305,18322>,
<18303,18322,18314>,
<18314,18322,18323>,
<18314,18323,18316>,
<18316,18323,18324>,
<18316,18324,18318>,
<18318,18324,18325>,
<18318,18325,18320>,
<18305,18307,18326>,
<18305,18326,18322>,
<18322,18326,18327>,
<18322,18327,18323>,
<18323,18327,18328>,
<18323,18328,18324>,
<18324,18328,18329>,
<18324,18329,18325>,
<18307,18170,18205>,
<18307,18205,18326>,
<18326,18205,18209>,
<18326,18209,18327>,
<18327,18209,18213>,
<18327,18213,18328>,
<18328,18213,18217>,
<18328,18217,18329>,
<18282,18315,18330>,
<18282,18330,18283>,
<18283,18330,18331>,
<18283,18331,18290>,
<18290,18331,18332>,
<18290,18332,18294>,
<18294,18332,18333>,
<18294,18333,18298>,
<18315,18317,18334>,
<18315,18334,18330>,
<18330,18334,18335>,
<18330,18335,18331>,
<18331,18335,18336>,
<18331,18336,18332>,
<18332,18336,18337>,
<18332,18337,18333>,
<18317,18319,18338>,
<18317,18338,18334>,
<18334,18338,18339>,
<18334,18339,18335>,
<18335,18339,18340>,
<18335,18340,18336>,
<18336,18340,18341>,
<18336,18341,18337>,
<18319,18321,18342>,
<18319,18342,18338>,
<18338,18342,18343>,
<18338,18343,18339>,
<18339,18343,18344>,
<18339,18344,18340>,
<18340,18344,18345>,
<18340,18345,18341>,
<18346,18347,18348>,
<18346,18348,18349>,
<18349,18348,18350>,
<18349,18350,18351>,
<18351,18350,18352>,
<18351,18352,18353>,
<18353,18352,17246>,
<18353,17246,17221>,
<18347,18354,18355>,
<18347,18355,18348>,
<18348,18355,18356>,
<18348,18356,18350>,
<18350,18356,18357>,
<18350,18357,18352>,
<18352,18357,17247>,
<18352,17247,17246>,
<18354,18358,18359>,
<18354,18359,18355>,
<18355,18359,18360>,
<18355,18360,18356>,
<18356,18360,18361>,
<18356,18361,18357>,
<18357,18361,17248>,
<18357,17248,17247>,
<18358,18362,18363>,
<18358,18363,18359>,
<18359,18363,18364>,
<18359,18364,18360>,
<18360,18364,18365>,
<18360,18365,18361>,
<18361,18365,17249>,
<18361,17249,17248>,
<18346,18349,18366>,
<18346,18366,18367>,
<18367,18366,18368>,
<18367,18368,18369>,
<18369,18368,18370>,
<18369,18370,18371>,
<18371,18370,18235>,
<18371,18235,18234>,
<18349,18351,18372>,
<18349,18372,18366>,
<18366,18372,18373>,
<18366,18373,18368>,
<18368,18373,18374>,
<18368,18374,18370>,
<18370,18374,18236>,
<18370,18236,18235>,
<18351,18353,18375>,
<18351,18375,18372>,
<18372,18375,18376>,
<18372,18376,18373>,
<18373,18376,18377>,
<18373,18377,18374>,
<18374,18377,18237>,
<18374,18237,18236>,
<18353,17221,17220>,
<18353,17220,18375>,
<18375,17220,17225>,
<18375,17225,18376>,
<18376,17225,17229>,
<18376,17229,18377>,
<18377,17229,17233>,
<18377,17233,18237>,
<18346,18367,18378>,
<18346,18378,18379>,
<18379,18378,18380>,
<18379,18380,18381>,
<18381,18380,18382>,
<18381,18382,18383>,
<18383,18382,18384>,
<18383,18384,18385>,
<18367,18369,18386>,
<18367,18386,18378>,
<18378,18386,18387>,
<18378,18387,18380>,
<18380,18387,18388>,
<18380,18388,18382>,
<18382,18388,18389>,
<18382,18389,18384>,
<18369,18371,18390>,
<18369,18390,18386>,
<18386,18390,18391>,
<18386,18391,18387>,
<18387,18391,18392>,
<18387,18392,18388>,
<18388,18392,18393>,
<18388,18393,18389>,
<18371,18234,18269>,
<18371,18269,18390>,
<18390,18269,18273>,
<18390,18273,18391>,
<18391,18273,18277>,
<18391,18277,18392>,
<18392,18277,18281>,
<18392,18281,18393>,
<18346,18379,18394>,
<18346,18394,18347>,
<18347,18394,18395>,
<18347,18395,18354>,
<18354,18395,18396>,
<18354,18396,18358>,
<18358,18396,18397>,
<18358,18397,18362>,
<18379,18381,18398>,
<18379,18398,18394>,
<18394,18398,18399>,
<18394,18399,18395>,
<18395,18399,18400>,
<18395,18400,18396>,
<18396,18400,18401>,
<18396,18401,18397>,
<18381,18383,18402>,
<18381,18402,18398>,
<18398,18402,18403>,
<18398,18403,18399>,
<18399,18403,18404>,
<18399,18404,18400>,
<18400,18404,18405>,
<18400,18405,18401>,
<18383,18385,18406>,
<18383,18406,18402>,
<18402,18406,18407>,
<18402,18407,18403>,
<18403,18407,18408>,
<18403,18408,18404>,
<18404,18408,2489>,
<18404,2489,18405>,
<18409,18410,18411>,
<18409,18411,18412>,
<18412,18411,18413>,
<18412,18413,18414>,
<18414,18413,18415>,
<18414,18415,18416>,
<18416,18415,17310>,
<18416,17310,17289>,
<18410,18417,18418>,
<18410,18418,18411>,
<18411,18418,18419>,
<18411,18419,18413>,
<18413,18419,18420>,
<18413,18420,18415>,
<18415,18420,17311>,
<18415,17311,17310>,
<18417,18421,18422>,
<18417,18422,18418>,
<18418,18422,18423>,
<18418,18423,18419>,
<18419,18423,18424>,
<18419,18424,18420>,
<18420,18424,17312>,
<18420,17312,17311>,
<18421,18425,18426>,
<18421,18426,18422>,
<18422,18426,18427>,
<18422,18427,18423>,
<18423,18427,18428>,
<18423,18428,18424>,
<18424,18428,17313>,
<18424,17313,17312>,
<18409,18412,18429>,
<18409,18429,18430>,
<18430,18429,18431>,
<18430,18431,18432>,
<18432,18431,18433>,
<18432,18433,18434>,
<18434,18433,18299>,
<18434,18299,18298>,
<18412,18414,18435>,
<18412,18435,18429>,
<18429,18435,18436>,
<18429,18436,18431>,
<18431,18436,18437>,
<18431,18437,18433>,
<18433,18437,18300>,
<18433,18300,18299>,
<18414,18416,18438>,
<18414,18438,18435>,
<18435,18438,18439>,
<18435,18439,18436>,
<18436,18439,18440>,
<18436,18440,18437>,
<18437,18440,18301>,
<18437,18301,18300>,
<18416,17289,17288>,
<18416,17288,18438>,
<18438,17288,17293>,
<18438,17293,18439>,
<18439,17293,17297>,
<18439,17297,18440>,
<18440,17297,17177>,
<18440,17177,18301>,
<18409,18430,18441>,
<18409,18441,18442>,
<18442,18441,18443>,
<18442,18443,18444>,
<18444,18443,18445>,
<18444,18445,18446>,
<18446,18445,18447>,
<18446,18447,18448>,
<18430,18432,18449>,
<18430,18449,18441>,
<18441,18449,18450>,
<18441,18450,18443>,
<18443,18450,18451>,
<18443,18451,18445>,
<18445,18451,18452>,
<18445,18452,18447>,
<18432,18434,18453>,
<18432,18453,18449>,
<18449,18453,18454>,
<18449,18454,18450>,
<18450,18454,18455>,
<18450,18455,18451>,
<18451,18455,18456>,
<18451,18456,18452>,
<18434,18298,18333>,
<18434,18333,18453>,
<18453,18333,18337>,
<18453,18337,18454>,
<18454,18337,18341>,
<18454,18341,18455>,
<18455,18341,18345>,
<18455,18345,18456>,
<18409,18442,18457>,
<18409,18457,18410>,
<18410,18457,18458>,
<18410,18458,18417>,
<18417,18458,18459>,
<18417,18459,18421>,
<18421,18459,18460>,
<18421,18460,18425>,
<18442,18444,18461>,
<18442,18461,18457>,
<18457,18461,18462>,
<18457,18462,18458>,
<18458,18462,18463>,
<18458,18463,18459>,
<18459,18463,18464>,
<18459,18464,18460>,
<18444,18446,18465>,
<18444,18465,18461>,
<18461,18465,18466>,
<18461,18466,18462>,
<18462,18466,18467>,
<18462,18467,18463>,
<18463,18467,18468>,
<18463,18468,18464>,
<18446,18448,18469>,
<18446,18469,18465>,
<18465,18469,18470>,
<18465,18470,18466>,
<18466,18470,18471>,
<18466,18471,18467>,
<18467,18471,18472>,
<18467,18472,18468>,
<18473,18474,18475>,
<18473,18475,18476>,
<18476,18475,18477>,
<18476,18477,18478>,
<18478,18477,18479>,
<18478,18479,18480>,
<18480,18479,17382>,
<18480,17382,17357>,
<18474,18481,18482>,
<18474,18482,18475>,
<18475,18482,18483>,
<18475,18483,18477>,
<18477,18483,18484>,
<18477,18484,18479>,
<18479,18484,17383>,
<18479,17383,17382>,
<18481,18485,18486>,
<18481,18486,18482>,
<18482,18486,18487>,
<18482,18487,18483>,
<18483,18487,18488>,
<18483,18488,18484>,
<18484,18488,17384>,
<18484,17384,17383>,
<18485,18489,18490>,
<18485,18490,18486>,
<18486,18490,18491>,
<18486,18491,18487>,
<18487,18491,18492>,
<18487,18492,18488>,
<18488,18492,17385>,
<18488,17385,17384>,
<18473,18476,18493>,
<18473,18493,18494>,
<18494,18493,18495>,
<18494,18495,18496>,
<18496,18495,18497>,
<18496,18497,18498>,
<18498,18497,18499>,
<18498,18499,18500>,
<18476,18478,18501>,
<18476,18501,18493>,
<18493,18501,18502>,
<18493,18502,18495>,
<18495,18502,18503>,
<18495,18503,18497>,
<18497,18503,18504>,
<18497,18504,18499>,
<18478,18480,18505>,
<18478,18505,18501>,
<18501,18505,18506>,
<18501,18506,18502>,
<18502,18506,18507>,
<18502,18507,18503>,
<18503,18507,18508>,
<18503,18508,18504>,
<18480,17357,17356>,
<18480,17356,18505>,
<18505,17356,17361>,
<18505,17361,18506>,
<18506,17361,17365>,
<18506,17365,18507>,
<18507,17365,17369>,
<18507,17369,18508>,
<18473,18494,18509>,
<18473,18509,18510>,
<18510,18509,18511>,
<18510,18511,18512>,
<18512,18511,18513>,
<18512,18513,18514>,
<18514,18513,18515>,
<18514,18515,18516>,
<18494,18496,18517>,
<18494,18517,18509>,
<18509,18517,18518>,
<18509,18518,18511>,
<18511,18518,18519>,
<18511,18519,18513>,
<18513,18519,18520>,
<18513,18520,18515>,
<18496,18498,18521>,
<18496,18521,18517>,
<18517,18521,18522>,
<18517,18522,18518>,
<18518,18522,18523>,
<18518,18523,18519>,
<18519,18523,18524>,
<18519,18524,18520>,
<18498,18500,18525>,
<18498,18525,18521>,
<18521,18525,18526>,
<18521,18526,18522>,
<18522,18526,18527>,
<18522,18527,18523>,
<18523,18527,2469>,
<18523,2469,18524>,
<18473,18510,18528>,
<18473,18528,18474>,
<18474,18528,18529>,
<18474,18529,18481>,
<18481,18529,18530>,
<18481,18530,18485>,
<18485,18530,18531>,
<18485,18531,18489>,
<18510,18512,18532>,
<18510,18532,18528>,
<18528,18532,18533>,
<18528,18533,18529>,
<18529,18533,18534>,
<18529,18534,18530>,
<18530,18534,18535>,
<18530,18535,18531>,
<18512,18514,18536>,
<18512,18536,18532>,
<18532,18536,18537>,
<18532,18537,18533>,
<18533,18537,18538>,
<18533,18538,18534>,
<18534,18538,18539>,
<18534,18539,18535>,
<18514,18516,18540>,
<18514,18540,18536>,
<18536,18540,18541>,
<18536,18541,18537>,
<18537,18541,18542>,
<18537,18542,18538>,
<18538,18542,18543>,
<18538,18543,18539>,
<18544,18545,18546>,
<18544,18546,18547>,
<18547,18546,18548>,
<18547,18548,18549>,
<18549,18548,18550>,
<18549,18550,18551>,
<18551,18550,17446>,
<18551,17446,17425>,
<18545,18552,18553>,
<18545,18553,18546>,
<18546,18553,18554>,
<18546,18554,18548>,
<18548,18554,18555>,
<18548,18555,18550>,
<18550,18555,17447>,
<18550,17447,17446>,
<18552,18556,18557>,
<18552,18557,18553>,
<18553,18557,18558>,
<18553,18558,18554>,
<18554,18558,18559>,
<18554,18559,18555>,
<18555,18559,17448>,
<18555,17448,17447>,
<18556,18560,18561>,
<18556,18561,18557>,
<18557,18561,18562>,
<18557,18562,18558>,
<18558,18562,18563>,
<18558,18563,18559>,
<18559,18563,17449>,
<18559,17449,17448>,
<18544,18547,18564>,
<18544,18564,18565>,
<18565,18564,18566>,
<18565,18566,18567>,
<18567,18566,18568>,
<18567,18568,18569>,
<18569,18568,18426>,
<18569,18426,18425>,
<18547,18549,18570>,
<18547,18570,18564>,
<18564,18570,18571>,
<18564,18571,18566>,
<18566,18571,18572>,
<18566,18572,18568>,
<18568,18572,18427>,
<18568,18427,18426>,
<18549,18551,18573>,
<18549,18573,18570>,
<18570,18573,18574>,
<18570,18574,18571>,
<18571,18574,18575>,
<18571,18575,18572>,
<18572,18575,18428>,
<18572,18428,18427>,
<18551,17425,17424>,
<18551,17424,18573>,
<18573,17424,17429>,
<18573,17429,18574>,
<18574,17429,17433>,
<18574,17433,18575>,
<18575,17433,17313>,
<18575,17313,18428>,
<18544,18565,18576>,
<18544,18576,18577>,
<18577,18576,18578>,
<18577,18578,18579>,
<18579,18578,18580>,
<18579,18580,18581>,
<18581,18580,18582>,
<18581,18582,18583>,
<18565,18567,18584>,
<18565,18584,18576>,
<18576,18584,18585>,
<18576,18585,18578>,
<18578,18585,18586>,
<18578,18586,18580>,
<18580,18586,18587>,
<18580,18587,18582>,
<18567,18569,18588>,
<18567,18588,18584>,
<18584,18588,18589>,
<18584,18589,18585>,
<18585,18589,18590>,
<18585,18590,18586>,
<18586,18590,18591>,
<18586,18591,18587>,
<18569,18425,18460>,
<18569,18460,18588>,
<18588,18460,18464>,
<18588,18464,18589>,
<18589,18464,18468>,
<18589,18468,18590>,
<18590,18468,18472>,
<18590,18472,18591>,
<18544,18577,18592>,
<18544,18592,18545>,
<18545,18592,18593>,
<18545,18593,18552>,
<18552,18593,18594>,
<18552,18594,18556>,
<18556,18594,18595>,
<18556,18595,18560>,
<18577,18579,18596>,
<18577,18596,18592>,
<18592,18596,18597>,
<18592,18597,18593>,
<18593,18597,18598>,
<18593,18598,18594>,
<18594,18598,18599>,
<18594,18599,18595>,
<18579,18581,18600>,
<18579,18600,18596>,
<18596,18600,18601>,
<18596,18601,18597>,
<18597,18601,18602>,
<18597,18602,18598>,
<18598,18602,18603>,
<18598,18603,18599>,
<18581,18583,18604>,
<18581,18604,18600>,
<18600,18604,18605>,
<18600,18605,18601>,
<18601,18605,18606>,
<18601,18606,18602>,
<18602,18606,18607>,
<18602,18607,18603>,
<18608,18609,18610>,
<18608,18610,18611>,
<18611,18610,18612>,
<18611,18612,18613>,
<18613,18612,18614>,
<18613,18614,18615>,
<18615,18614,17510>,
<18615,17510,17489>,
<18609,18616,18617>,
<18609,18617,18610>,
<18610,18617,18618>,
<18610,18618,18612>,
<18612,18618,18619>,
<18612,18619,18614>,
<18614,18619,17511>,
<18614,17511,17510>,
<18616,18620,18621>,
<18616,18621,18617>,
<18617,18621,18622>,
<18617,18622,18618>,
<18618,18622,18623>,
<18618,18623,18619>,
<18619,18623,17512>,
<18619,17512,17511>,
<18620,18624,18625>,
<18620,18625,18621>,
<18621,18625,18626>,
<18621,18626,18622>,
<18622,18626,18627>,
<18622,18627,18623>,
<18623,18627,17513>,
<18623,17513,17512>,
<18608,18611,18628>,
<18608,18628,18629>,
<18629,18628,18630>,
<18629,18630,18631>,
<18631,18630,18632>,
<18631,18632,18633>,
<18633,18632,18490>,
<18633,18490,18489>,
<18611,18613,18634>,
<18611,18634,18628>,
<18628,18634,18635>,
<18628,18635,18630>,
<18630,18635,18636>,
<18630,18636,18632>,
<18632,18636,18491>,
<18632,18491,18490>,
<18613,18615,18637>,
<18613,18637,18634>,
<18634,18637,18638>,
<18634,18638,18635>,
<18635,18638,18639>,
<18635,18639,18636>,
<18636,18639,18492>,
<18636,18492,18491>,
<18615,17489,17488>,
<18615,17488,18637>,
<18637,17488,17493>,
<18637,17493,18638>,
<18638,17493,17497>,
<18638,17497,18639>,
<18639,17497,17385>,
<18639,17385,18492>,
<18608,18629,18640>,
<18608,18640,18641>,
<18641,18640,18642>,
<18641,18642,18643>,
<18643,18642,18644>,
<18643,18644,18645>,
<18645,18644,18646>,
<18645,18646,18647>,
<18629,18631,18648>,
<18629,18648,18640>,
<18640,18648,18649>,
<18640,18649,18642>,
<18642,18649,18650>,
<18642,18650,18644>,
<18644,18650,18651>,
<18644,18651,18646>,
<18631,18633,18652>,
<18631,18652,18648>,
<18648,18652,18653>,
<18648,18653,18649>,
<18649,18653,18654>,
<18649,18654,18650>,
<18650,18654,18655>,
<18650,18655,18651>,
<18633,18489,18531>,
<18633,18531,18652>,
<18652,18531,18535>,
<18652,18535,18653>,
<18653,18535,18539>,
<18653,18539,18654>,
<18654,18539,18543>,
<18654,18543,18655>,
<18608,18641,18656>,
<18608,18656,18609>,
<18609,18656,18657>,
<18609,18657,18616>,
<18616,18657,18658>,
<18616,18658,18620>,
<18620,18658,18659>,
<18620,18659,18624>,
<18641,18643,18660>,
<18641,18660,18656>,
<18656,18660,18661>,
<18656,18661,18657>,
<18657,18661,18662>,
<18657,18662,18658>,
<18658,18662,18663>,
<18658,18663,18659>,
<18643,18645,18664>,
<18643,18664,18660>,
<18660,18664,18665>,
<18660,18665,18661>,
<18661,18665,18666>,
<18661,18666,18662>,
<18662,18666,18667>,
<18662,18667,18663>,
<18645,18647,18668>,
<18645,18668,18664>,
<18664,18668,18669>,
<18664,18669,18665>,
<18665,18669,18670>,
<18665,18670,18666>,
<18666,18670,18671>,
<18666,18671,18667>,
<18672,18673,18674>,
<18672,18674,18675>,
<18675,18674,18676>,
<18675,18676,18677>,
<18677,18676,18678>,
<18677,18678,18679>,
<18679,18678,17574>,
<18679,17574,17553>,
<18673,18680,18681>,
<18673,18681,18674>,
<18674,18681,18682>,
<18674,18682,18676>,
<18676,18682,18683>,
<18676,18683,18678>,
<18678,18683,17575>,
<18678,17575,17574>,
<18680,18684,18685>,
<18680,18685,18681>,
<18681,18685,18686>,
<18681,18686,18682>,
<18682,18686,18687>,
<18682,18687,18683>,
<18683,18687,17576>,
<18683,17576,17575>,
<18684,17973,17972>,
<18684,17972,18685>,
<18685,17972,17977>,
<18685,17977,18686>,
<18686,17977,17981>,
<18686,17981,18687>,
<18687,17981,17577>,
<18687,17577,17576>,
<18672,18675,18688>,
<18672,18688,18689>,
<18689,18688,18690>,
<18689,18690,18691>,
<18691,18690,18692>,
<18691,18692,18693>,
<18693,18692,18561>,
<18693,18561,18560>,
<18675,18677,18694>,
<18675,18694,18688>,
<18688,18694,18695>,
<18688,18695,18690>,
<18690,18695,18696>,
<18690,18696,18692>,
<18692,18696,18562>,
<18692,18562,18561>,
<18677,18679,18697>,
<18677,18697,18694>,
<18694,18697,18698>,
<18694,18698,18695>,
<18695,18698,18699>,
<18695,18699,18696>,
<18696,18699,18563>,
<18696,18563,18562>,
<18679,17553,17552>,
<18679,17552,18697>,
<18697,17552,17557>,
<18697,17557,18698>,
<18698,17557,17561>,
<18698,17561,18699>,
<18699,17561,17449>,
<18699,17449,18563>,
<18672,18689,18700>,
<18672,18700,18701>,
<18701,18700,18702>,
<18701,18702,18703>,
<18703,18702,18704>,
<18703,18704,18705>,
<18705,18704,18706>,
<18705,18706,18707>,
<18689,18691,18708>,
<18689,18708,18700>,
<18700,18708,18709>,
<18700,18709,18702>,
<18702,18709,18710>,
<18702,18710,18704>,
<18704,18710,18711>,
<18704,18711,18706>,
<18691,18693,18712>,
<18691,18712,18708>,
<18708,18712,18713>,
<18708,18713,18709>,
<18709,18713,18714>,
<18709,18714,18710>,
<18710,18714,18715>,
<18710,18715,18711>,
<18693,18560,18595>,
<18693,18595,18712>,
<18712,18595,18599>,
<18712,18599,18713>,
<18713,18599,18603>,
<18713,18603,18714>,
<18714,18603,18607>,
<18714,18607,18715>,
<18672,18701,18716>,
<18672,18716,18673>,
<18673,18716,18717>,
<18673,18717,18680>,
<18680,18717,18718>,
<18680,18718,18684>,
<18684,18718,17998>,
<18684,17998,17973>,
<18701,18703,18719>,
<18701,18719,18716>,
<18716,18719,18720>,
<18716,18720,18717>,
<18717,18720,18721>,
<18717,18721,18718>,
<18718,18721,17999>,
<18718,17999,17998>,
<18703,18705,18722>,
<18703,18722,18719>,
<18719,18722,18723>,
<18719,18723,18720>,
<18720,18723,18724>,
<18720,18724,18721>,
<18721,18724,18000>,
<18721,18000,17999>,
<18705,18707,18725>,
<18705,18725,18722>,
<18722,18725,18726>,
<18722,18726,18723>,
<18723,18726,18727>,
<18723,18727,18724>,
<18724,18727,18001>,
<18724,18001,18000>,
<18728,18729,18730>,
<18728,18730,18731>,
<18731,18730,18732>,
<18731,18732,18733>,
<18733,18732,18734>,
<18733,18734,18735>,
<18735,18734,17638>,
<18735,17638,17617>,
<18729,18736,18737>,
<18729,18737,18730>,
<18730,18737,18738>,
<18730,18738,18732>,
<18732,18738,18739>,
<18732,18739,18734>,
<18734,18739,17639>,
<18734,17639,17638>,
<18736,18740,18741>,
<18736,18741,18737>,
<18737,18741,18742>,
<18737,18742,18738>,
<18738,18742,18743>,
<18738,18743,18739>,
<18739,18743,17640>,
<18739,17640,17639>,
<18740,18045,18044>,
<18740,18044,18741>,
<18741,18044,18049>,
<18741,18049,18742>,
<18742,18049,18053>,
<18742,18053,18743>,
<18743,18053,17641>,
<18743,17641,17640>,
<18728,18731,18744>,
<18728,18744,18745>,
<18745,18744,18746>,
<18745,18746,18747>,
<18747,18746,18748>,
<18747,18748,18749>,
<18749,18748,18625>,
<18749,18625,18624>,
<18731,18733,18750>,
<18731,18750,18744>,
<18744,18750,18751>,
<18744,18751,18746>,
<18746,18751,18752>,
<18746,18752,18748>,
<18748,18752,18626>,
<18748,18626,18625>,
<18733,18735,18753>,
<18733,18753,18750>,
<18750,18753,18754>,
<18750,18754,18751>,
<18751,18754,18755>,
<18751,18755,18752>,
<18752,18755,18627>,
<18752,18627,18626>,
<18735,17617,17616>,
<18735,17616,18753>,
<18753,17616,17621>,
<18753,17621,18754>,
<18754,17621,17625>,
<18754,17625,18755>,
<18755,17625,17513>,
<18755,17513,18627>,
<18728,18745,18756>,
<18728,18756,18757>,
<18757,18756,18758>,
<18757,18758,18759>,
<18759,18758,18760>,
<18759,18760,18761>,
<18761,18760,18762>,
<18761,18762,18763>,
<18745,18747,18764>,
<18745,18764,18756>,
<18756,18764,18765>,
<18756,18765,18758>,
<18758,18765,18766>,
<18758,18766,18760>,
<18760,18766,18767>,
<18760,18767,18762>,
<18747,18749,18768>,
<18747,18768,18764>,
<18764,18768,18769>,
<18764,18769,18765>,
<18765,18769,18770>,
<18765,18770,18766>,
<18766,18770,18771>,
<18766,18771,18767>,
<18749,18624,18659>,
<18749,18659,18768>,
<18768,18659,18663>,
<18768,18663,18769>,
<18769,18663,18667>,
<18769,18667,18770>,
<18770,18667,18671>,
<18770,18671,18771>,
<18728,18757,18772>,
<18728,18772,18729>,
<18729,18772,18773>,
<18729,18773,18736>,
<18736,18773,18774>,
<18736,18774,18740>,
<18740,18774,18070>,
<18740,18070,18045>,
<18757,18759,18775>,
<18757,18775,18772>,
<18772,18775,18776>,
<18772,18776,18773>,
<18773,18776,18777>,
<18773,18777,18774>,
<18774,18777,18071>,
<18774,18071,18070>,
<18759,18761,18778>,
<18759,18778,18775>,
<18775,18778,18779>,
<18775,18779,18776>,
<18776,18779,18780>,
<18776,18780,18777>,
<18777,18780,18072>,
<18777,18072,18071>,
<18761,18763,18781>,
<18761,18781,18778>,
<18778,18781,18782>,
<18778,18782,18779>,
<18779,18782,18783>,
<18779,18783,18780>,
<18780,18783,18073>,
<18780,18073,18072>,
<18784,18785,18786>,
<18784,18786,18787>,
<18787,18786,18788>,
<18787,18788,18789>,
<18789,18788,18790>,
<18789,18790,18791>,
<18791,18790,1312>,
<18791,1312,1287>,
<18785,18792,18793>,
<18785,18793,18786>,
<18786,18793,18794>,
<18786,18794,18788>,
<18788,18794,18795>,
<18788,18795,18790>,
<18790,18795,1313>,
<18790,1313,1312>,
<18792,18796,18797>,
<18792,18797,18793>,
<18793,18797,18798>,
<18793,18798,18794>,
<18794,18798,18799>,
<18794,18799,18795>,
<18795,18799,1314>,
<18795,1314,1313>,
<18796,8842,8841>,
<18796,8841,18797>,
<18797,8841,8846>,
<18797,8846,18798>,
<18798,8846,8850>,
<18798,8850,18799>,
<18799,8850,1315>,
<18799,1315,1314>,
<18784,18787,18800>,
<18784,18800,18801>,
<18801,18800,18802>,
<18801,18802,18803>,
<18803,18802,18804>,
<18803,18804,18805>,
<18805,18804,8704>,
<18805,8704,8703>,
<18787,18789,18806>,
<18787,18806,18800>,
<18800,18806,18807>,
<18800,18807,18802>,
<18802,18807,18808>,
<18802,18808,18804>,
<18804,18808,8705>,
<18804,8705,8704>,
<18789,18791,18809>,
<18789,18809,18806>,
<18806,18809,18810>,
<18806,18810,18807>,
<18807,18810,18811>,
<18807,18811,18808>,
<18808,18811,8706>,
<18808,8706,8705>,
<18791,1287,1286>,
<18791,1286,18809>,
<18809,1286,1291>,
<18809,1291,18810>,
<18810,1291,1295>,
<18810,1295,18811>,
<18811,1295,1299>,
<18811,1299,8706>,
<18784,18801,18812>,
<18784,18812,18813>,
<18813,18812,18814>,
<18813,18814,18815>,
<18815,18814,18816>,
<18815,18816,18817>,
<18817,18816,18818>,
<18817,18818,18819>,
<18801,18803,18820>,
<18801,18820,18812>,
<18812,18820,18821>,
<18812,18821,18814>,
<18814,18821,18822>,
<18814,18822,18816>,
<18816,18822,18823>,
<18816,18823,18818>,
<18803,18805,18824>,
<18803,18824,18820>,
<18820,18824,18825>,
<18820,18825,18821>,
<18821,18825,18826>,
<18821,18826,18822>,
<18822,18826,18827>,
<18822,18827,18823>,
<18805,8703,8738>,
<18805,8738,18824>,
<18824,8738,8742>,
<18824,8742,18825>,
<18825,8742,8746>,
<18825,8746,18826>,
<18826,8746,8750>,
<18826,8750,18827>,
<18784,18813,18828>,
<18784,18828,18785>,
<18785,18828,18829>,
<18785,18829,18792>,
<18792,18829,18830>,
<18792,18830,18796>,
<18796,18830,8867>,
<18796,8867,8842>,
<18813,18815,18831>,
<18813,18831,18828>,
<18828,18831,18832>,
<18828,18832,18829>,
<18829,18832,18833>,
<18829,18833,18830>,
<18830,18833,8868>,
<18830,8868,8867>,
<18815,18817,18834>,
<18815,18834,18831>,
<18831,18834,18835>,
<18831,18835,18832>,
<18832,18835,18836>,
<18832,18836,18833>,
<18833,18836,8869>,
<18833,8869,8868>,
<18817,18819,18837>,
<18817,18837,18834>,
<18834,18837,18838>,
<18834,18838,18835>,
<18835,18838,18839>,
<18835,18839,18836>,
<18836,18839,8870>,
<18836,8870,8869>,
<18840,18841,18842>,
<18840,18842,18843>,
<18843,18842,18844>,
<18843,18844,18845>,
<18845,18844,18846>,
<18845,18846,18847>,
<18847,18846,18604>,
<18847,18604,18583>,
<18841,18848,18849>,
<18841,18849,18842>,
<18842,18849,18850>,
<18842,18850,18844>,
<18844,18850,18851>,
<18844,18851,18846>,
<18846,18851,18605>,
<18846,18605,18604>,
<18848,18852,18853>,
<18848,18853,18849>,
<18849,18853,18854>,
<18849,18854,18850>,
<18850,18854,18855>,
<18850,18855,18851>,
<18851,18855,18606>,
<18851,18606,18605>,
<18852,18856,18857>,
<18852,18857,18853>,
<18853,18857,18858>,
<18853,18858,18854>,
<18854,18858,18859>,
<18854,18859,18855>,
<18855,18859,18607>,
<18855,18607,18606>,
<18840,18843,18860>,
<18840,18860,18861>,
<18861,18860,18862>,
<18861,18862,18863>,
<18863,18862,18864>,
<18863,18864,18865>,
<18865,18864,18866>,
<18865,18866,18867>,
<18843,18845,18868>,
<18843,18868,18860>,
<18860,18868,18869>,
<18860,18869,18862>,
<18862,18869,18870>,
<18862,18870,18864>,
<18864,18870,18871>,
<18864,18871,18866>,
<18845,18847,18872>,
<18845,18872,18868>,
<18868,18872,18873>,
<18868,18873,18869>,
<18869,18873,18874>,
<18869,18874,18870>,
<18870,18874,18875>,
<18870,18875,18871>,
<18847,18583,18582>,
<18847,18582,18872>,
<18872,18582,18587>,
<18872,18587,18873>,
<18873,18587,18591>,
<18873,18591,18874>,
<18874,18591,18472>,
<18874,18472,18875>,
<18840,18861,18876>,
<18840,18876,18877>,
<18877,18876,18878>,
<18877,18878,18879>,
<18879,18878,18880>,
<18879,18880,18881>,
<18881,18880,18882>,
<18881,18882,18883>,
<18861,18863,18884>,
<18861,18884,18876>,
<18876,18884,18885>,
<18876,18885,18878>,
<18878,18885,18886>,
<18878,18886,18880>,
<18880,18886,18887>,
<18880,18887,18882>,
<18863,18865,18888>,
<18863,18888,18884>,
<18884,18888,18889>,
<18884,18889,18885>,
<18885,18889,18890>,
<18885,18890,18886>,
<18886,18890,18891>,
<18886,18891,18887>,
<18865,18867,18892>,
<18865,18892,18888>,
<18888,18892,18893>,
<18888,18893,18889>,
<18889,18893,18894>,
<18889,18894,18890>,
<18890,18894,18895>,
<18890,18895,18891>,
<18840,18877,18896>,
<18840,18896,18841>,
<18841,18896,18897>,
<18841,18897,18848>,
<18848,18897,18898>,
<18848,18898,18852>,
<18852,18898,18899>,
<18852,18899,18856>,
<18877,18879,18900>,
<18877,18900,18896>,
<18896,18900,18901>,
<18896,18901,18897>,
<18897,18901,18902>,
<18897,18902,18898>,
<18898,18902,18903>,
<18898,18903,18899>,
<18879,18881,18904>,
<18879,18904,18900>,
<18900,18904,18905>,
<18900,18905,18901>,
<18901,18905,18906>,
<18901,18906,18902>,
<18902,18906,18907>,
<18902,18907,18903>,
<18881,18883,18908>,
<18881,18908,18904>,
<18904,18908,18909>,
<18904,18909,18905>,
<18905,18909,18910>,
<18905,18910,18906>,
<18906,18910,18911>,
<18906,18911,18907>,
<18912,18913,18914>,
<18912,18914,18915>,
<18915,18914,18916>,
<18915,18916,18917>,
<18917,18916,18918>,
<18917,18918,18919>,
<18919,18918,18668>,
<18919,18668,18647>,
<18913,18920,18921>,
<18913,18921,18914>,
<18914,18921,18922>,
<18914,18922,18916>,
<18916,18922,18923>,
<18916,18923,18918>,
<18918,18923,18669>,
<18918,18669,18668>,
<18920,18924,18925>,
<18920,18925,18921>,
<18921,18925,18926>,
<18921,18926,18922>,
<18922,18926,18927>,
<18922,18927,18923>,
<18923,18927,18670>,
<18923,18670,18669>,
<18924,18928,18929>,
<18924,18929,18925>,
<18925,18929,18930>,
<18925,18930,18926>,
<18926,18930,18931>,
<18926,18931,18927>,
<18927,18931,18671>,
<18927,18671,18670>,
<18912,18915,18932>,
<18912,18932,18933>,
<18933,18932,18934>,
<18933,18934,18935>,
<18935,18934,18936>,
<18935,18936,18937>,
<18937,18936,18938>,
<18937,18938,18939>,
<18915,18917,18940>,
<18915,18940,18932>,
<18932,18940,18941>,
<18932,18941,18934>,
<18934,18941,18942>,
<18934,18942,18936>,
<18936,18942,18943>,
<18936,18943,18938>,
<18917,18919,18944>,
<18917,18944,18940>,
<18940,18944,18945>,
<18940,18945,18941>,
<18941,18945,18946>,
<18941,18946,18942>,
<18942,18946,18947>,
<18942,18947,18943>,
<18919,18647,18646>,
<18919,18646,18944>,
<18944,18646,18651>,
<18944,18651,18945>,
<18945,18651,18655>,
<18945,18655,18946>,
<18946,18655,18543>,
<18946,18543,18947>,
<18912,18933,18948>,
<18912,18948,18949>,
<18949,18948,18950>,
<18949,18950,18951>,
<18951,18950,18952>,
<18951,18952,18953>,
<18953,18952,18954>,
<18953,18954,18955>,
<18933,18935,18956>,
<18933,18956,18948>,
<18948,18956,18957>,
<18948,18957,18950>,
<18950,18957,18958>,
<18950,18958,18952>,
<18952,18958,18959>,
<18952,18959,18954>,
<18935,18937,18960>,
<18935,18960,18956>,
<18956,18960,18961>,
<18956,18961,18957>,
<18957,18961,18962>,
<18957,18962,18958>,
<18958,18962,18963>,
<18958,18963,18959>,
<18937,18939,18964>,
<18937,18964,18960>,
<18960,18964,18965>,
<18960,18965,18961>,
<18961,18965,18966>,
<18961,18966,18962>,
<18962,18966,18967>,
<18962,18967,18963>,
<18912,18949,18968>,
<18912,18968,18913>,
<18913,18968,18969>,
<18913,18969,18920>,
<18920,18969,18970>,
<18920,18970,18924>,
<18924,18970,18971>,
<18924,18971,18928>,
<18949,18951,18972>,
<18949,18972,18968>,
<18968,18972,18973>,
<18968,18973,18969>,
<18969,18973,18974>,
<18969,18974,18970>,
<18970,18974,18975>,
<18970,18975,18971>,
<18951,18953,18976>,
<18951,18976,18972>,
<18972,18976,18977>,
<18972,18977,18973>,
<18973,18977,18978>,
<18973,18978,18974>,
<18974,18978,18979>,
<18974,18979,18975>,
<18953,18955,18980>,
<18953,18980,18976>,
<18976,18980,18981>,
<18976,18981,18977>,
<18977,18981,18982>,
<18977,18982,18978>,
<18978,18982,18983>,
<18978,18983,18979>,
<18984,18985,18986>,
<18984,18986,18987>,
<18987,18986,18988>,
<18987,18988,18989>,
<18989,18988,18990>,
<18989,18990,18991>,
<18991,18990,18725>,
<18991,18725,18707>,
<18985,18992,18993>,
<18985,18993,18986>,
<18986,18993,18994>,
<18986,18994,18988>,
<18988,18994,18995>,
<18988,18995,18990>,
<18990,18995,18726>,
<18990,18726,18725>,
<18992,18996,18997>,
<18992,18997,18993>,
<18993,18997,18998>,
<18993,18998,18994>,
<18994,18998,18999>,
<18994,18999,18995>,
<18995,18999,18727>,
<18995,18727,18726>,
<18996,19000,19001>,
<18996,19001,18997>,
<18997,19001,19002>,
<18997,19002,18998>,
<18998,19002,19003>,
<18998,19003,18999>,
<18999,19003,18001>,
<18999,18001,18727>,
<18984,18987,19004>,
<18984,19004,19005>,
<19005,19004,19006>,
<19005,19006,19007>,
<19007,19006,19008>,
<19007,19008,19009>,
<19009,19008,18857>,
<19009,18857,18856>,
<18987,18989,19010>,
<18987,19010,19004>,
<19004,19010,19011>,
<19004,19011,19006>,
<19006,19011,19012>,
<19006,19012,19008>,
<19008,19012,18858>,
<19008,18858,18857>,
<18989,18991,19013>,
<18989,19013,19010>,
<19010,19013,19014>,
<19010,19014,19011>,
<19011,19014,19015>,
<19011,19015,19012>,
<19012,19015,18859>,
<19012,18859,18858>,
<18991,18707,18706>,
<18991,18706,19013>,
<19013,18706,18711>,
<19013,18711,19014>,
<19014,18711,18715>,
<19014,18715,19015>,
<19015,18715,18607>,
<19015,18607,18859>,
<18984,19005,19016>,
<18984,19016,19017>,
<19017,19016,19018>,
<19017,19018,19019>,
<19019,19018,19020>,
<19019,19020,19021>,
<19021,19020,19022>,
<19021,19022,19023>,
<19005,19007,19024>,
<19005,19024,19016>,
<19016,19024,19025>,
<19016,19025,19018>,
<19018,19025,19026>,
<19018,19026,19020>,
<19020,19026,19027>,
<19020,19027,19022>,
<19007,19009,19028>,
<19007,19028,19024>,
<19024,19028,19029>,
<19024,19029,19025>,
<19025,19029,19030>,
<19025,19030,19026>,
<19026,19030,19031>,
<19026,19031,19027>,
<19009,18856,18899>,
<19009,18899,19028>,
<19028,18899,18903>,
<19028,18903,19029>,
<19029,18903,18907>,
<19029,18907,19030>,
<19030,18907,18911>,
<19030,18911,19031>,
<18984,19017,19032>,
<18984,19032,18985>,
<18985,19032,19033>,
<18985,19033,18992>,
<18992,19033,19034>,
<18992,19034,18996>,
<18996,19034,19035>,
<18996,19035,19000>,
<19017,19019,19036>,
<19017,19036,19032>,
<19032,19036,19037>,
<19032,19037,19033>,
<19033,19037,19038>,
<19033,19038,19034>,
<19034,19038,19039>,
<19034,19039,19035>,
<19019,19021,19040>,
<19019,19040,19036>,
<19036,19040,19041>,
<19036,19041,19037>,
<19037,19041,19042>,
<19037,19042,19038>,
<19038,19042,19043>,
<19038,19043,19039>,
<19021,19023,19044>,
<19021,19044,19040>,
<19040,19044,19045>,
<19040,19045,19041>,
<19041,19045,19046>,
<19041,19046,19042>,
<19042,19046,19047>,
<19042,19047,19043>,
<19048,19049,19050>,
<19048,19050,19051>,
<19051,19050,19052>,
<19051,19052,19053>,
<19053,19052,19054>,
<19053,19054,19055>,
<19055,19054,18781>,
<19055,18781,18763>,
<19049,19056,19057>,
<19049,19057,19050>,
<19050,19057,19058>,
<19050,19058,19052>,
<19052,19058,19059>,
<19052,19059,19054>,
<19054,19059,18782>,
<19054,18782,18781>,
<19056,19060,19061>,
<19056,19061,19057>,
<19057,19061,19062>,
<19057,19062,19058>,
<19058,19062,19063>,
<19058,19063,19059>,
<19059,19063,18783>,
<19059,18783,18782>,
<19060,19064,19065>,
<19060,19065,19061>,
<19061,19065,19066>,
<19061,19066,19062>,
<19062,19066,19067>,
<19062,19067,19063>,
<19063,19067,18073>,
<19063,18073,18783>,
<19048,19051,19068>,
<19048,19068,19069>,
<19069,19068,19070>,
<19069,19070,19071>,
<19071,19070,19072>,
<19071,19072,19073>,
<19073,19072,18929>,
<19073,18929,18928>,
<19051,19053,19074>,
<19051,19074,19068>,
<19068,19074,19075>,
<19068,19075,19070>,
<19070,19075,19076>,
<19070,19076,19072>,
<19072,19076,18930>,
<19072,18930,18929>,
<19053,19055,19077>,
<19053,19077,19074>,
<19074,19077,19078>,
<19074,19078,19075>,
<19075,19078,19079>,
<19075,19079,19076>,
<19076,19079,18931>,
<19076,18931,18930>,
<19055,18763,18762>,
<19055,18762,19077>,
<19077,18762,18767>,
<19077,18767,19078>,
<19078,18767,18771>,
<19078,18771,19079>,
<19079,18771,18671>,
<19079,18671,18931>,
<19048,19069,19080>,
<19048,19080,19081>,
<19081,19080,19082>,
<19081,19082,19083>,
<19083,19082,19084>,
<19083,19084,19085>,
<19085,19084,19086>,
<19085,19086,19087>,
<19069,19071,19088>,
<19069,19088,19080>,
<19080,19088,19089>,
<19080,19089,19082>,
<19082,19089,19090>,
<19082,19090,19084>,
<19084,19090,19091>,
<19084,19091,19086>,
<19071,19073,19092>,
<19071,19092,19088>,
<19088,19092,19093>,
<19088,19093,19089>,
<19089,19093,19094>,
<19089,19094,19090>,
<19090,19094,19095>,
<19090,19095,19091>,
<19073,18928,18971>,
<19073,18971,19092>,
<19092,18971,18975>,
<19092,18975,19093>,
<19093,18975,18979>,
<19093,18979,19094>,
<19094,18979,18983>,
<19094,18983,19095>,
<19048,19081,19096>,
<19048,19096,19049>,
<19049,19096,19097>,
<19049,19097,19056>,
<19056,19097,19098>,
<19056,19098,19060>,
<19060,19098,19099>,
<19060,19099,19064>,
<19081,19083,19100>,
<19081,19100,19096>,
<19096,19100,19101>,
<19096,19101,19097>,
<19097,19101,19102>,
<19097,19102,19098>,
<19098,19102,19103>,
<19098,19103,19099>,
<19083,19085,19104>,
<19083,19104,19100>,
<19100,19104,19105>,
<19100,19105,19101>,
<19101,19105,19106>,
<19101,19106,19102>,
<19102,19106,19107>,
<19102,19107,19103>,
<19085,19087,19108>,
<19085,19108,19104>,
<19104,19108,19109>,
<19104,19109,19105>,
<19105,19109,19110>,
<19105,19110,19106>,
<19106,19110,19111>,
<19106,19111,19107>,
<19112,19113,19114>,
<19112,19114,19115>,
<19115,19114,19116>,
<19115,19116,19117>,
<19117,19116,19118>,
<19117,19118,19119>,
<19119,19118,19120>,
<19119,19120,19121>,
<19113,19122,19123>,
<19113,19123,19114>,
<19114,19123,19124>,
<19114,19124,19116>,
<19116,19124,19125>,
<19116,19125,19118>,
<19118,19125,19126>,
<19118,19126,19120>,
<19122,19127,19128>,
<19122,19128,19123>,
<19123,19128,19129>,
<19123,19129,19124>,
<19124,19129,19130>,
<19124,19130,19125>,
<19125,19130,19131>,
<19125,19131,19126>,
<19127,14481,14480>,
<19127,14480,19128>,
<19128,14480,14485>,
<19128,14485,19129>,
<19129,14485,14489>,
<19129,14489,19130>,
<19130,14489,14253>,
<19130,14253,19131>,
<19112,19115,19132>,
<19112,19132,19133>,
<19133,19132,19134>,
<19133,19134,19135>,
<19135,19134,19136>,
<19135,19136,19137>,
<19137,19136,15255>,
<19137,15255,15254>,
<19115,19117,19138>,
<19115,19138,19132>,
<19132,19138,19139>,
<19132,19139,19134>,
<19134,19139,19140>,
<19134,19140,19136>,
<19136,19140,15256>,
<19136,15256,15255>,
<19117,19119,19141>,
<19117,19141,19138>,
<19138,19141,19142>,
<19138,19142,19139>,
<19139,19142,19143>,
<19139,19143,19140>,
<19140,19143,15257>,
<19140,15257,15256>,
<19119,19121,19144>,
<19119,19144,19141>,
<19141,19144,19145>,
<19141,19145,19142>,
<19142,19145,19146>,
<19142,19146,19143>,
<19143,19146,14133>,
<19143,14133,15257>,
<19112,19133,19147>,
<19112,19147,19148>,
<19148,19147,19149>,
<19148,19149,19150>,
<19150,19149,19151>,
<19150,19151,19152>,
<19152,19151,16467>,
<19152,16467,16444>,
<19133,19135,19153>,
<19133,19153,19147>,
<19147,19153,19154>,
<19147,19154,19149>,
<19149,19154,19155>,
<19149,19155,19151>,
<19151,19155,16468>,
<19151,16468,16467>,
<19135,19137,19156>,
<19135,19156,19153>,
<19153,19156,19157>,
<19153,19157,19154>,
<19154,19157,19158>,
<19154,19158,19155>,
<19155,19158,16469>,
<19155,16469,16468>,
<19137,15254,15289>,
<19137,15289,19156>,
<19156,15289,15293>,
<19156,15293,19157>,
<19157,15293,15297>,
<19157,15297,19158>,
<19158,15297,15301>,
<19158,15301,16469>,
<19112,19148,19159>,
<19112,19159,19113>,
<19113,19159,19160>,
<19113,19160,19122>,
<19122,19160,19161>,
<19122,19161,19127>,
<19127,19161,14506>,
<19127,14506,14481>,
<19148,19150,19162>,
<19148,19162,19159>,
<19159,19162,19163>,
<19159,19163,19160>,
<19160,19163,19164>,
<19160,19164,19161>,
<19161,19164,14507>,
<19161,14507,14506>,
<19150,19152,19165>,
<19150,19165,19162>,
<19162,19165,19166>,
<19162,19166,19163>,
<19163,19166,19167>,
<19163,19167,19164>,
<19164,19167,14508>,
<19164,14508,14507>,
<19152,16444,16443>,
<19152,16443,19165>,
<19165,16443,16449>,
<19165,16449,19166>,
<19166,16449,16454>,
<19166,16454,19167>,
<19167,16454,14509>,
<19167,14509,14508>,
<19168,19169,19170>,
<19168,19170,19171>,
<19171,19170,19172>,
<19171,19172,19173>,
<19173,19172,19174>,
<19173,19174,19175>,
<19175,19174,18014>,
<19175,18014,17989>,
<19169,19176,19177>,
<19169,19177,19170>,
<19170,19177,19178>,
<19170,19178,19172>,
<19172,19178,19179>,
<19172,19179,19174>,
<19174,19179,18015>,
<19174,18015,18014>,
<19176,19180,19181>,
<19176,19181,19177>,
<19177,19181,19182>,
<19177,19182,19178>,
<19178,19182,19183>,
<19178,19183,19179>,
<19179,19183,18016>,
<19179,18016,18015>,
<19180,19184,19185>,
<19180,19185,19181>,
<19181,19185,19186>,
<19181,19186,19182>,
<19182,19186,19187>,
<19182,19187,19183>,
<19183,19187,18017>,
<19183,18017,18016>,
<19168,19171,19188>,
<19168,19188,19189>,
<19189,19188,19190>,
<19189,19190,19191>,
<19191,19190,19192>,
<19191,19192,19193>,
<19193,19192,19001>,
<19193,19001,19000>,
<19171,19173,19194>,
<19171,19194,19188>,
<19188,19194,19195>,
<19188,19195,19190>,
<19190,19195,19196>,
<19190,19196,19192>,
<19192,19196,19002>,
<19192,19002,19001>,
<19173,19175,19197>,
<19173,19197,19194>,
<19194,19197,19198>,
<19194,19198,19195>,
<19195,19198,19199>,
<19195,19199,19196>,
<19196,19199,19003>,
<19196,19003,19002>,
<19175,17989,17988>,
<19175,17988,19197>,
<19197,17988,17993>,
<19197,17993,19198>,
<19198,17993,17997>,
<19198,17997,19199>,
<19199,17997,18001>,
<19199,18001,19003>,
<19168,19189,19200>,
<19168,19200,19201>,
<19201,19200,19202>,
<19201,19202,19203>,
<19203,19202,19204>,
<19203,19204,19205>,
<19205,19204,19206>,
<19205,19206,19207>,
<19189,19191,19208>,
<19189,19208,19200>,
<19200,19208,19209>,
<19200,19209,19202>,
<19202,19209,19210>,
<19202,19210,19204>,
<19204,19210,19211>,
<19204,19211,19206>,
<19191,19193,19212>,
<19191,19212,19208>,
<19208,19212,19213>,
<19208,19213,19209>,
<19209,19213,19214>,
<19209,19214,19210>,
<19210,19214,19215>,
<19210,19215,19211>,
<19193,19000,19035>,
<19193,19035,19212>,
<19212,19035,19039>,
<19212,19039,19213>,
<19213,19039,19043>,
<19213,19043,19214>,
<19214,19043,19047>,
<19214,19047,19215>,
<19168,19201,19216>,
<19168,19216,19169>,
<19169,19216,19217>,
<19169,19217,19176>,
<19176,19217,19218>,
<19176,19218,19180>,
<19180,19218,19219>,
<19180,19219,19184>,
<19201,19203,19220>,
<19201,19220,19216>,
<19216,19220,19221>,
<19216,19221,19217>,
<19217,19221,19222>,
<19217,19222,19218>,
<19218,19222,19223>,
<19218,19223,19219>,
<19203,19205,19224>,
<19203,19224,19220>,
<19220,19224,19225>,
<19220,19225,19221>,
<19221,19225,19226>,
<19221,19226,19222>,
<19222,19226,19227>,
<19222,19227,19223>,
<19205,19207,19228>,
<19205,19228,19224>,
<19224,19228,19229>,
<19224,19229,19225>,
<19225,19229,19230>,
<19225,19230,19226>,
<19226,19230,19231>,
<19226,19231,19227>,
<19232,19233,19234>,
<19232,19234,19235>,
<19235,19234,19236>,
<19235,19236,19237>,
<19237,19236,19238>,
<19237,19238,19239>,
<19239,19238,18086>,
<19239,18086,18061>,
<19233,19240,19241>,
<19233,19241,19234>,
<19234,19241,19242>,
<19234,19242,19236>,
<19236,19242,19243>,
<19236,19243,19238>,
<19238,19243,18087>,
<19238,18087,18086>,
<19240,19244,19245>,
<19240,19245,19241>,
<19241,19245,19246>,
<19241,19246,19242>,
<19242,19246,19247>,
<19242,19247,19243>,
<19243,19247,18088>,
<19243,18088,18087>,
<19244,19248,19249>,
<19244,19249,19245>,
<19245,19249,19250>,
<19245,19250,19246>,
<19246,19250,19251>,
<19246,19251,19247>,
<19247,19251,18089>,
<19247,18089,18088>,
<19232,19235,19252>,
<19232,19252,19253>,
<19253,19252,19254>,
<19253,19254,19255>,
<19255,19254,19256>,
<19255,19256,19257>,
<19257,19256,19065>,
<19257,19065,19064>,
<19235,19237,19258>,
<19235,19258,19252>,
<19252,19258,19259>,
<19252,19259,19254>,
<19254,19259,19260>,
<19254,19260,19256>,
<19256,19260,19066>,
<19256,19066,19065>,
<19237,19239,19261>,
<19237,19261,19258>,
<19258,19261,19262>,
<19258,19262,19259>,
<19259,19262,19263>,
<19259,19263,19260>,
<19260,19263,19067>,
<19260,19067,19066>,
<19239,18061,18060>,
<19239,18060,19261>,
<19261,18060,18065>,
<19261,18065,19262>,
<19262,18065,18069>,
<19262,18069,19263>,
<19263,18069,18073>,
<19263,18073,19067>,
<19232,19253,19264>,
<19232,19264,19265>,
<19265,19264,19266>,
<19265,19266,19267>,
<19267,19266,19268>,
<19267,19268,19269>,
<19269,19268,19270>,
<19269,19270,19271>,
<19253,19255,19272>,
<19253,19272,19264>,
<19264,19272,19273>,
<19264,19273,19266>,
<19266,19273,19274>,
<19266,19274,19268>,
<19268,19274,19275>,
<19268,19275,19270>,
<19255,19257,19276>,
<19255,19276,19272>,
<19272,19276,19277>,
<19272,19277,19273>,
<19273,19277,19278>,
<19273,19278,19274>,
<19274,19278,19279>,
<19274,19279,19275>,
<19257,19064,19099>,
<19257,19099,19276>,
<19276,19099,19103>,
<19276,19103,19277>,
<19277,19103,19107>,
<19277,19107,19278>,
<19278,19107,19111>,
<19278,19111,19279>,
<19232,19265,19280>,
<19232,19280,19233>,
<19233,19280,19281>,
<19233,19281,19240>,
<19240,19281,19282>,
<19240,19282,19244>,
<19244,19282,19283>,
<19244,19283,19248>,
<19265,19267,19284>,
<19265,19284,19280>,
<19280,19284,19285>,
<19280,19285,19281>,
<19281,19285,19286>,
<19281,19286,19282>,
<19282,19286,19287>,
<19282,19287,19283>,
<19267,19269,19288>,
<19267,19288,19284>,
<19284,19288,19289>,
<19284,19289,19285>,
<19285,19289,19290>,
<19285,19290,19286>,
<19286,19290,19291>,
<19286,19291,19287>,
<19269,19271,19292>,
<19269,19292,19288>,
<19288,19292,19293>,
<19288,19293,19289>,
<19289,19293,19294>,
<19289,19294,19290>,
<19290,19294,19295>,
<19290,19295,19291>,
<19296,19297,19298>,
<19296,19298,19299>,
<19299,19298,19300>,
<19299,19300,19301>,
<19301,19300,19302>,
<19301,19302,19303>,
<19303,19302,5551>,
<19303,5551,5526>,
<19297,19304,19305>,
<19297,19305,19298>,
<19298,19305,19306>,
<19298,19306,19300>,
<19300,19306,19307>,
<19300,19307,19302>,
<19302,19307,5552>,
<19302,5552,5551>,
<19304,19308,19309>,
<19304,19309,19305>,
<19305,19309,19310>,
<19305,19310,19306>,
<19306,19310,19311>,
<19306,19311,19307>,
<19307,19311,5553>,
<19307,5553,5552>,
<19308,17793,17792>,
<19308,17792,19309>,
<19309,17792,17797>,
<19309,17797,19310>,
<19310,17797,17801>,
<19310,17801,19311>,
<19311,17801,5554>,
<19311,5554,5553>,
<19296,19299,19312>,
<19296,19312,19313>,
<19313,19312,19314>,
<19313,19314,19315>,
<19315,19314,19316>,
<19315,19316,19317>,
<19317,19316,5392>,
<19317,5392,5391>,
<19299,19301,19318>,
<19299,19318,19312>,
<19312,19318,19319>,
<19312,19319,19314>,
<19314,19319,19320>,
<19314,19320,19316>,
<19316,19320,5393>,
<19316,5393,5392>,
<19301,19303,19321>,
<19301,19321,19318>,
<19318,19321,19322>,
<19318,19322,19319>,
<19319,19322,19323>,
<19319,19323,19320>,
<19320,19323,5394>,
<19320,5394,5393>,
<19303,5526,5525>,
<19303,5525,19321>,
<19321,5525,5530>,
<19321,5530,19322>,
<19322,5530,5534>,
<19322,5534,19323>,
<19323,5534,4401>,
<19323,4401,5394>,
<19296,19313,19324>,
<19296,19324,19325>,
<19325,19324,19326>,
<19325,19326,19327>,
<19327,19326,19328>,
<19327,19328,19329>,
<19329,19328,19330>,
<19329,19330,19331>,
<19313,19315,19332>,
<19313,19332,19324>,
<19324,19332,19333>,
<19324,19333,19326>,
<19326,19333,19334>,
<19326,19334,19328>,
<19328,19334,19335>,
<19328,19335,19330>,
<19315,19317,19336>,
<19315,19336,19332>,
<19332,19336,19337>,
<19332,19337,19333>,
<19333,19337,19338>,
<19333,19338,19334>,
<19334,19338,19339>,
<19334,19339,19335>,
<19317,5391,5434>,
<19317,5434,19336>,
<19336,5434,5438>,
<19336,5438,19337>,
<19337,5438,5442>,
<19337,5442,19338>,
<19338,5442,5446>,
<19338,5446,19339>,
<19296,19325,19340>,
<19296,19340,19297>,
<19297,19340,19341>,
<19297,19341,19304>,
<19304,19341,19342>,
<19304,19342,19308>,
<19308,19342,17818>,
<19308,17818,17793>,
<19325,19327,19343>,
<19325,19343,19340>,
<19340,19343,19344>,
<19340,19344,19341>,
<19341,19344,19345>,
<19341,19345,19342>,
<19342,19345,17819>,
<19342,17819,17818>,
<19327,19329,19346>,
<19327,19346,19343>,
<19343,19346,19347>,
<19343,19347,19344>,
<19344,19347,19348>,
<19344,19348,19345>,
<19345,19348,17820>,
<19345,17820,17819>,
<19329,19331,19349>,
<19329,19349,19346>,
<19346,19349,19350>,
<19346,19350,19347>,
<19347,19350,19351>,
<19347,19351,19348>,
<19348,19351,17821>,
<19348,17821,17820>,
<19352,19353,19354>,
<19352,19354,19355>,
<19355,19354,19356>,
<19355,19356,19357>,
<19357,19356,19358>,
<19357,19358,19359>,
<19359,19358,18214>,
<19359,18214,18193>,
<19353,19360,19361>,
<19353,19361,19354>,
<19354,19361,19362>,
<19354,19362,19356>,
<19356,19362,19363>,
<19356,19363,19358>,
<19358,19363,18215>,
<19358,18215,18214>,
<19360,19364,19365>,
<19360,19365,19361>,
<19361,19365,19366>,
<19361,19366,19362>,
<19362,19366,19367>,
<19362,19367,19363>,
<19363,19367,18216>,
<19363,18216,18215>,
<19364,19368,19369>,
<19364,19369,19365>,
<19365,19369,19370>,
<19365,19370,19366>,
<19366,19370,19371>,
<19366,19371,19367>,
<19367,19371,18217>,
<19367,18217,18216>,
<19352,19355,19372>,
<19352,19372,19373>,
<19373,19372,19374>,
<19373,19374,19375>,
<19375,19374,19376>,
<19375,19376,19377>,
<19377,19376,19249>,
<19377,19249,19248>,
<19355,19357,19378>,
<19355,19378,19372>,
<19372,19378,19379>,
<19372,19379,19374>,
<19374,19379,19380>,
<19374,19380,19376>,
<19376,19380,19250>,
<19376,19250,19249>,
<19357,19359,19381>,
<19357,19381,19378>,
<19378,19381,19382>,
<19378,19382,19379>,
<19379,19382,19383>,
<19379,19383,19380>,
<19380,19383,19251>,
<19380,19251,19250>,
<19359,18193,18192>,
<19359,18192,19381>,
<19381,18192,18197>,
<19381,18197,19382>,
<19382,18197,18201>,
<19382,18201,19383>,
<19383,18201,18089>,
<19383,18089,19251>,
<19352,19373,19384>,
<19352,19384,19385>,
<19385,19384,19386>,
<19385,19386,19387>,
<19387,19386,19388>,
<19387,19388,19389>,
<19389,19388,19390>,
<19389,19390,19391>,
<19373,19375,19392>,
<19373,19392,19384>,
<19384,19392,19393>,
<19384,19393,19386>,
<19386,19393,19394>,
<19386,19394,19388>,
<19388,19394,19395>,
<19388,19395,19390>,
<19375,19377,19396>,
<19375,19396,19392>,
<19392,19396,19397>,
<19392,19397,19393>,
<19393,19397,19398>,
<19393,19398,19394>,
<19394,19398,19399>,
<19394,19399,19395>,
<19377,19248,19283>,
<19377,19283,19396>,
<19396,19283,19287>,
<19396,19287,19397>,
<19397,19287,19291>,
<19397,19291,19398>,
<19398,19291,19295>,
<19398,19295,19399>,
<19352,19385,19400>,
<19352,19400,19353>,
<19353,19400,19401>,
<19353,19401,19360>,
<19360,19401,19402>,
<19360,19402,19364>,
<19364,19402,19403>,
<19364,19403,19368>,
<19385,19387,19404>,
<19385,19404,19400>,
<19400,19404,19405>,
<19400,19405,19401>,
<19401,19405,19406>,
<19401,19406,19402>,
<19402,19406,19407>,
<19402,19407,19403>,
<19387,19389,19408>,
<19387,19408,19404>,
<19404,19408,19409>,
<19404,19409,19405>,
<19405,19409,19410>,
<19405,19410,19406>,
<19406,19410,19411>,
<19406,19411,19407>,
<19389,19391,19412>,
<19389,19412,19408>,
<19408,19412,19413>,
<19408,19413,19409>,
<19409,19413,19414>,
<19409,19414,19410>,
<19410,19414,19415>,
<19410,19415,19411>,
<19416,19417,19418>,
<19416,19418,19419>,
<19419,19418,19420>,
<19419,19420,19421>,
<19421,19420,19422>,
<19421,19422,19423>,
<19423,19422,18278>,
<19423,18278,18257>,
<19417,19424,19425>,
<19417,19425,19418>,
<19418,19425,19426>,
<19418,19426,19420>,
<19420,19426,19427>,
<19420,19427,19422>,
<19422,19427,18279>,
<19422,18279,18278>,
<19424,19428,19429>,
<19424,19429,19425>,
<19425,19429,19430>,
<19425,19430,19426>,
<19426,19430,19431>,
<19426,19431,19427>,
<19427,19431,18280>,
<19427,18280,18279>,
<19428,19432,19433>,
<19428,19433,19429>,
<19429,19433,19434>,
<19429,19434,19430>,
<19430,19434,19435>,
<19430,19435,19431>,
<19431,19435,18281>,
<19431,18281,18280>,
<19416,19419,19436>,
<19416,19436,19437>,
<19437,19436,19438>,
<19437,19438,19439>,
<19439,19438,19440>,
<19439,19440,19441>,
<19441,19440,788>,
<19441,788,756>,
<19419,19421,19442>,
<19419,19442,19436>,
<19436,19442,19443>,
<19436,19443,19438>,
<19438,19443,19444>,
<19438,19444,19440>,
<19440,19444,789>,
<19440,789,788>,
<19421,19423,19445>,
<19421,19445,19442>,
<19442,19445,19446>,
<19442,19446,19443>,
<19443,19446,19447>,
<19443,19447,19444>,
<19444,19447,790>,
<19444,790,789>,
<19423,18257,18256>,
<19423,18256,19445>,
<19445,18256,18261>,
<19445,18261,19446>,
<19446,18261,18265>,
<19446,18265,19447>,
<19447,18265,791>,
<19447,791,790>,
<19416,19437,19448>,
<19416,19448,19449>,
<19449,19448,19450>,
<19449,19450,19451>,
<19451,19450,19452>,
<19451,19452,19453>,
<19453,19452,19454>,
<19453,19454,19455>,
<19437,19439,19456>,
<19437,19456,19448>,
<19448,19456,19457>,
<19448,19457,19450>,
<19450,19457,19458>,
<19450,19458,19452>,
<19452,19458,19459>,
<19452,19459,19454>,
<19439,19441,19460>,
<19439,19460,19456>,
<19456,19460,19461>,
<19456,19461,19457>,
<19457,19461,19462>,
<19457,19462,19458>,
<19458,19462,19463>,
<19458,19463,19459>,
<19441,756,755>,
<19441,755,19460>,
<19460,755,761>,
<19460,761,19461>,
<19461,761,766>,
<19461,766,19462>,
<19462,766,771>,
<19462,771,19463>,
<19416,19449,19464>,
<19416,19464,19417>,
<19417,19464,19465>,
<19417,19465,19424>,
<19424,19465,19466>,
<19424,19466,19428>,
<19428,19466,19467>,
<19428,19467,19432>,
<19449,19451,19468>,
<19449,19468,19464>,
<19464,19468,19469>,
<19464,19469,19465>,
<19465,19469,19470>,
<19465,19470,19466>,
<19466,19470,19471>,
<19466,19471,19467>,
<19451,19453,19472>,
<19451,19472,19468>,
<19468,19472,19473>,
<19468,19473,19469>,
<19469,19473,19474>,
<19469,19474,19470>,
<19470,19474,19475>,
<19470,19475,19471>,
<19453,19455,19476>,
<19453,19476,19472>,
<19472,19476,19477>,
<19472,19477,19473>,
<19473,19477,19478>,
<19473,19478,19474>,
<19474,19478,19479>,
<19474,19479,19475>,
<19480,19481,19482>,
<19480,19482,19483>,
<19483,19482,19484>,
<19483,19484,19485>,
<19485,19484,19486>,
<19485,19486,19487>,
<19487,19486,18342>,
<19487,18342,18321>,
<19481,19488,19489>,
<19481,19489,19482>,
<19482,19489,19490>,
<19482,19490,19484>,
<19484,19490,19491>,
<19484,19491,19486>,
<19486,19491,18343>,
<19486,18343,18342>,
<19488,19492,19493>,
<19488,19493,19489>,
<19489,19493,19494>,
<19489,19494,19490>,
<19490,19494,19495>,
<19490,19495,19491>,
<19491,19495,18344>,
<19491,18344,18343>,
<19492,19496,19497>,
<19492,19497,19493>,
<19493,19497,19498>,
<19493,19498,19494>,
<19494,19498,19499>,
<19494,19499,19495>,
<19495,19499,18345>,
<19495,18345,18344>,
<19480,19483,19500>,
<19480,19500,19501>,
<19501,19500,19502>,
<19501,19502,19503>,
<19503,19502,19504>,
<19503,19504,19505>,
<19505,19504,19369>,
<19505,19369,19368>,
<19483,19485,19506>,
<19483,19506,19500>,
<19500,19506,19507>,
<19500,19507,19502>,
<19502,19507,19508>,
<19502,19508,19504>,
<19504,19508,19370>,
<19504,19370,19369>,
<19485,19487,19509>,
<19485,19509,19506>,
<19506,19509,19510>,
<19506,19510,19507>,
<19507,19510,19511>,
<19507,19511,19508>,
<19508,19511,19371>,
<19508,19371,19370>,
<19487,18321,18320>,
<19487,18320,19509>,
<19509,18320,18325>,
<19509,18325,19510>,
<19510,18325,18329>,
<19510,18329,19511>,
<19511,18329,18217>,
<19511,18217,19371>,
<19480,19501,19512>,
<19480,19512,19513>,
<19513,19512,19514>,
<19513,19514,19515>,
<19515,19514,19516>,
<19515,19516,19517>,
<19517,19516,19518>,
<19517,19518,19519>,
<19501,19503,19520>,
<19501,19520,19512>,
<19512,19520,19521>,
<19512,19521,19514>,
<19514,19521,19522>,
<19514,19522,19516>,
<19516,19522,19523>,
<19516,19523,19518>,
<19503,19505,19524>,
<19503,19524,19520>,
<19520,19524,19525>,
<19520,19525,19521>,
<19521,19525,19526>,
<19521,19526,19522>,
<19522,19526,19527>,
<19522,19527,19523>,
<19505,19368,19403>,
<19505,19403,19524>,
<19524,19403,19407>,
<19524,19407,19525>,
<19525,19407,19411>,
<19525,19411,19526>,
<19526,19411,19415>,
<19526,19415,19527>,
<19480,19513,19528>,
<19480,19528,19481>,
<19481,19528,19529>,
<19481,19529,19488>,
<19488,19529,19530>,
<19488,19530,19492>,
<19492,19530,19531>,
<19492,19531,19496>,
<19513,19515,19532>,
<19513,19532,19528>,
<19528,19532,19533>,
<19528,19533,19529>,
<19529,19533,19534>,
<19529,19534,19530>,
<19530,19534,19535>,
<19530,19535,19531>,
<19515,19517,19536>,
<19515,19536,19532>,
<19532,19536,19537>,
<19532,19537,19533>,
<19533,19537,19538>,
<19533,19538,19534>,
<19534,19538,19539>,
<19534,19539,19535>,
<19517,19519,19540>,
<19517,19540,19536>,
<19536,19540,19541>,
<19536,19541,19537>,
<19537,19541,19542>,
<19537,19542,19538>,
<19538,19542,19543>,
<19538,19543,19539>,
<19544,19545,19546>,
<19544,19546,19547>,
<19547,19546,19548>,
<19547,19548,19549>,
<19549,19548,19550>,
<19549,19550,19551>,
<19551,19550,18406>,
<19551,18406,18385>,
<19545,19552,19553>,
<19545,19553,19546>,
<19546,19553,19554>,
<19546,19554,19548>,
<19548,19554,19555>,
<19548,19555,19550>,
<19550,19555,18407>,
<19550,18407,18406>,
<19552,19556,19557>,
<19552,19557,19553>,
<19553,19557,19558>,
<19553,19558,19554>,
<19554,19558,19559>,
<19554,19559,19555>,
<19555,19559,18408>,
<19555,18408,18407>,
<19556,2477,2476>,
<19556,2476,19557>,
<19557,2476,2481>,
<19557,2481,19558>,
<19558,2481,2485>,
<19558,2485,19559>,
<19559,2485,2489>,
<19559,2489,18408>,
<19544,19547,19560>,
<19544,19560,19561>,
<19561,19560,19562>,
<19561,19562,19563>,
<19563,19562,19564>,
<19563,19564,19565>,
<19565,19564,19433>,
<19565,19433,19432>,
<19547,19549,19566>,
<19547,19566,19560>,
<19560,19566,19567>,
<19560,19567,19562>,
<19562,19567,19568>,
<19562,19568,19564>,
<19564,19568,19434>,
<19564,19434,19433>,
<19549,19551,19569>,
<19549,19569,19566>,
<19566,19569,19570>,
<19566,19570,19567>,
<19567,19570,19571>,
<19567,19571,19568>,
<19568,19571,19435>,
<19568,19435,19434>,
<19551,18385,18384>,
<19551,18384,19569>,
<19569,18384,18389>,
<19569,18389,19570>,
<19570,18389,18393>,
<19570,18393,19571>,
<19571,18393,18281>,
<19571,18281,19435>,
<19544,19561,19572>,
<19544,19572,19573>,
<19573,19572,19574>,
<19573,19574,19575>,
<19575,19574,19576>,
<19575,19576,19577>,
<19577,19576,19578>,
<19577,19578,19579>,
<19561,19563,19580>,
<19561,19580,19572>,
<19572,19580,19581>,
<19572,19581,19574>,
<19574,19581,19582>,
<19574,19582,19576>,
<19576,19582,19583>,
<19576,19583,19578>,
<19563,19565,19584>,
<19563,19584,19580>,
<19580,19584,19585>,
<19580,19585,19581>,
<19581,19585,19586>,
<19581,19586,19582>,
<19582,19586,19587>,
<19582,19587,19583>,
<19565,19432,19467>,
<19565,19467,19584>,
<19584,19467,19471>,
<19584,19471,19585>,
<19585,19471,19475>,
<19585,19475,19586>,
<19586,19475,19479>,
<19586,19479,19587>,
<19544,19573,19588>,
<19544,19588,19545>,
<19545,19588,19589>,
<19545,19589,19552>,
<19552,19589,19590>,
<19552,19590,19556>,
<19556,19590,2506>,
<19556,2506,2477>,
<19573,19575,19591>,
<19573,19591,19588>,
<19588,19591,19592>,
<19588,19592,19589>,
<19589,19592,19593>,
<19589,19593,19590>,
<19590,19593,2507>,
<19590,2507,2506>,
<19575,19577,19594>,
<19575,19594,19591>,
<19591,19594,19595>,
<19591,19595,19592>,
<19592,19595,19596>,
<19592,19596,19593>,
<19593,19596,2508>,
<19593,2508,2507>,
<19577,19579,19597>,
<19577,19597,19594>,
<19594,19597,19598>,
<19594,19598,19595>,
<19595,19598,19599>,
<19595,19599,19596>,
<19596,19599,2509>,
<19596,2509,2508>,
<19600,19601,19602>,
<19600,19602,19603>,
<19603,19602,19604>,
<19603,19604,19605>,
<19605,19604,19606>,
<19605,19606,19607>,
<19607,19606,18469>,
<19607,18469,18448>,
<19601,19608,19609>,
<19601,19609,19602>,
<19602,19609,19610>,
<19602,19610,19604>,
<19604,19610,19611>,
<19604,19611,19606>,
<19606,19611,18470>,
<19606,18470,18469>,
<19608,19612,19613>,
<19608,19613,19609>,
<19609,19613,19614>,
<19609,19614,19610>,
<19610,19614,19615>,
<19610,19615,19611>,
<19611,19615,18471>,
<19611,18471,18470>,
<19612,18867,18866>,
<19612,18866,19613>,
<19613,18866,18871>,
<19613,18871,19614>,
<19614,18871,18875>,
<19614,18875,19615>,
<19615,18875,18472>,
<19615,18472,18471>,
<19600,19603,19616>,
<19600,19616,19617>,
<19617,19616,19618>,
<19617,19618,19619>,
<19619,19618,19620>,
<19619,19620,19621>,
<19621,19620,19497>,
<19621,19497,19496>,
<19603,19605,19622>,
<19603,19622,19616>,
<19616,19622,19623>,
<19616,19623,19618>,
<19618,19623,19624>,
<19618,19624,19620>,
<19620,19624,19498>,
<19620,19498,19497>,
<19605,19607,19625>,
<19605,19625,19622>,
<19622,19625,19626>,
<19622,19626,19623>,
<19623,19626,19627>,
<19623,19627,19624>,
<19624,19627,19499>,
<19624,19499,19498>,
<19607,18448,18447>,
<19607,18447,19625>,
<19625,18447,18452>,
<19625,18452,19626>,
<19626,18452,18456>,
<19626,18456,19627>,
<19627,18456,18345>,
<19627,18345,19499>,
<19600,19617,19628>,
<19600,19628,19629>,
<19629,19628,19630>,
<19629,19630,19631>,
<19631,19630,19632>,
<19631,19632,19633>,
<19633,19632,19634>,
<19633,19634,19635>,
<19617,19619,19636>,
<19617,19636,19628>,
<19628,19636,19637>,
<19628,19637,19630>,
<19630,19637,19638>,
<19630,19638,19632>,
<19632,19638,19639>,
<19632,19639,19634>,
<19619,19621,19640>,
<19619,19640,19636>,
<19636,19640,19641>,
<19636,19641,19637>,
<19637,19641,19642>,
<19637,19642,19638>,
<19638,19642,19643>,
<19638,19643,19639>,
<19621,19496,19531>,
<19621,19531,19640>,
<19640,19531,19535>,
<19640,19535,19641>,
<19641,19535,19539>,
<19641,19539,19642>,
<19642,19539,19543>,
<19642,19543,19643>,
<19600,19629,19644>,
<19600,19644,19601>,
<19601,19644,19645>,
<19601,19645,19608>,
<19608,19645,19646>,
<19608,19646,19612>,
<19612,19646,18892>,
<19612,18892,18867>,
<19629,19631,19647>,
<19629,19647,19644>,
<19644,19647,19648>,
<19644,19648,19645>,
<19645,19648,19649>,
<19645,19649,19646>,
<19646,19649,18893>,
<19646,18893,18892>,
<19631,19633,19650>,
<19631,19650,19647>,
<19647,19650,19651>,
<19647,19651,19648>,
<19648,19651,19652>,
<19648,19652,19649>,
<19649,19652,18894>,
<19649,18894,18893>,
<19633,19635,19653>,
<19633,19653,19650>,
<19650,19653,19654>,
<19650,19654,19651>,
<19651,19654,19655>,
<19651,19655,19652>,
<19652,19655,18895>,
<19652,18895,18894>,
<19656,19657,19658>,
<19656,19658,19659>,
<19659,19658,19660>,
<19659,19660,19661>,
<19661,19660,19662>,
<19661,19662,19663>,
<19663,19662,18540>,
<19663,18540,18516>,
<19657,19664,19665>,
<19657,19665,19658>,
<19658,19665,19666>,
<19658,19666,19660>,
<19660,19666,19667>,
<19660,19667,19662>,
<19662,19667,18541>,
<19662,18541,18540>,
<19664,19668,19669>,
<19664,19669,19665>,
<19665,19669,19670>,
<19665,19670,19666>,
<19666,19670,19671>,
<19666,19671,19667>,
<19667,19671,18542>,
<19667,18542,18541>,
<19668,18939,18938>,
<19668,18938,19669>,
<19669,18938,18943>,
<19669,18943,19670>,
<19670,18943,18947>,
<19670,18947,19671>,
<19671,18947,18543>,
<19671,18543,18542>,
<19656,19659,19672>,
<19656,19672,19673>,
<19673,19672,19674>,
<19673,19674,19675>,
<19675,19674,19676>,
<19675,19676,19677>,
<19677,19676,2466>,
<19677,2466,2465>,
<19659,19661,19678>,
<19659,19678,19672>,
<19672,19678,19679>,
<19672,19679,19674>,
<19674,19679,19680>,
<19674,19680,19676>,
<19676,19680,2467>,
<19676,2467,2466>,
<19661,19663,19681>,
<19661,19681,19678>,
<19678,19681,19682>,
<19678,19682,19679>,
<19679,19682,19683>,
<19679,19683,19680>,
<19680,19683,2468>,
<19680,2468,2467>,
<19663,18516,18515>,
<19663,18515,19681>,
<19681,18515,18520>,
<19681,18520,19682>,
<19682,18520,18524>,
<19682,18524,19683>,
<19683,18524,2469>,
<19683,2469,2468>,
<19656,19673,19684>,
<19656,19684,19685>,
<19685,19684,19686>,
<19685,19686,19687>,
<19687,19686,19688>,
<19687,19688,19689>,
<19689,19688,19690>,
<19689,19690,19691>,
<19673,19675,19692>,
<19673,19692,19684>,
<19684,19692,19693>,
<19684,19693,19686>,
<19686,19693,19694>,
<19686,19694,19688>,
<19688,19694,19695>,
<19688,19695,19690>,
<19675,19677,19696>,
<19675,19696,19692>,
<19692,19696,19697>,
<19692,19697,19693>,
<19693,19697,19698>,
<19693,19698,19694>,
<19694,19698,19699>,
<19694,19699,19695>,
<19677,2465,2513>,
<19677,2513,19696>,
<19696,2513,2517>,
<19696,2517,19697>,
<19697,2517,2521>,
<19697,2521,19698>,
<19698,2521,2525>,
<19698,2525,19699>,
<19656,19685,19700>,
<19656,19700,19657>,
<19657,19700,19701>,
<19657,19701,19664>,
<19664,19701,19702>,
<19664,19702,19668>,
<19668,19702,18964>,
<19668,18964,18939>,
<19685,19687,19703>,
<19685,19703,19700>,
<19700,19703,19704>,
<19700,19704,19701>,
<19701,19704,19705>,
<19701,19705,19702>,
<19702,19705,18965>,
<19702,18965,18964>,
<19687,19689,19706>,
<19687,19706,19703>,
<19703,19706,19707>,
<19703,19707,19704>,
<19704,19707,19708>,
<19704,19708,19705>,
<19705,19708,18966>,
<19705,18966,18965>,
<19689,19691,19709>,
<19689,19709,19706>,
<19706,19709,19710>,
<19706,19710,19707>,
<19707,19710,19711>,
<19707,19711,19708>,
<19708,19711,18967>,
<19708,18967,18966>,
<19712,19713,19714>,
<19712,19714,19715>,
<19715,19714,19716>,
<19715,19716,19717>,
<19717,19716,19718>,
<19717,19718,19719>,
<19719,19718,19540>,
<19719,19540,19519>,
<19713,19720,19721>,
<19713,19721,19714>,
<19714,19721,19722>,
<19714,19722,19716>,
<19716,19722,19723>,
<19716,19723,19718>,
<19718,19723,19541>,
<19718,19541,19540>,
<19720,19724,19725>,
<19720,19725,19721>,
<19721,19725,19726>,
<19721,19726,19722>,
<19722,19726,19727>,
<19722,19727,19723>,
<19723,19727,19542>,
<19723,19542,19541>,
<19724,19728,19729>,
<19724,19729,19725>,
<19725,19729,19730>,
<19725,19730,19726>,
<19726,19730,19731>,
<19726,19731,19727>,
<19727,19731,19543>,
<19727,19543,19542>,
<19712,19715,19732>,
<19712,19732,19733>,
<19733,19732,19734>,
<19733,19734,19735>,
<19735,19734,19736>,
<19735,19736,19737>,
<19737,19736,19738>,
<19737,19738,19739>,
<19715,19717,19740>,
<19715,19740,19732>,
<19732,19740,19741>,
<19732,19741,19734>,
<19734,19741,19742>,
<19734,19742,19736>,
<19736,19742,19743>,
<19736,19743,19738>,
<19717,19719,19744>,
<19717,19744,19740>,
<19740,19744,19745>,
<19740,19745,19741>,
<19741,19745,19746>,
<19741,19746,19742>,
<19742,19746,19747>,
<19742,19747,19743>,
<19719,19519,19518>,
<19719,19518,19744>,
<19744,19518,19523>,
<19744,19523,19745>,
<19745,19523,19527>,
<19745,19527,19746>,
<19746,19527,19415>,
<19746,19415,19747>,
<19712,19733,19748>,
<19712,19748,19749>,
<19749,19748,19750>,
<19749,19750,19751>,
<19751,19750,19752>,
<19751,19752,19753>,
<19753,19752,19754>,
<19753,19754,19755>,
<19733,19735,19756>,
<19733,19756,19748>,
<19748,19756,19757>,
<19748,19757,19750>,
<19750,19757,19758>,
<19750,19758,19752>,
<19752,19758,19759>,
<19752,19759,19754>,
<19735,19737,19760>,
<19735,19760,19756>,
<19756,19760,19761>,
<19756,19761,19757>,
<19757,19761,19762>,
<19757,19762,19758>,
<19758,19762,19763>,
<19758,19763,19759>,
<19737,19739,19764>,
<19737,19764,19760>,
<19760,19764,19765>,
<19760,19765,19761>,
<19761,19765,19766>,
<19761,19766,19762>,
<19762,19766,19767>,
<19762,19767,19763>,
<19712,19749,19768>,
<19712,19768,19713>,
<19713,19768,19769>,
<19713,19769,19720>,
<19720,19769,19770>,
<19720,19770,19724>,
<19724,19770,19771>,
<19724,19771,19728>,
<19749,19751,19772>,
<19749,19772,19768>,
<19768,19772,19773>,
<19768,19773,19769>,
<19769,19773,19774>,
<19769,19774,19770>,
<19770,19774,19775>,
<19770,19775,19771>,
<19751,19753,19776>,
<19751,19776,19772>,
<19772,19776,19777>,
<19772,19777,19773>,
<19773,19777,19778>,
<19773,19778,19774>,
<19774,19778,19779>,
<19774,19779,19775>,
<19753,19755,19780>,
<19753,19780,19776>,
<19776,19780,19781>,
<19776,19781,19777>,
<19777,19781,19782>,
<19777,19782,19778>,
<19778,19782,19783>,
<19778,19783,19779>,
<19784,19785,19786>,
<19784,19786,19787>,
<19787,19786,19788>,
<19787,19788,19789>,
<19789,19788,19790>,
<19789,19790,19791>,
<19791,19790,19597>,
<19791,19597,19579>,
<19785,19792,19793>,
<19785,19793,19786>,
<19786,19793,19794>,
<19786,19794,19788>,
<19788,19794,19795>,
<19788,19795,19790>,
<19790,19795,19598>,
<19790,19598,19597>,
<19792,19796,19797>,
<19792,19797,19793>,
<19793,19797,19798>,
<19793,19798,19794>,
<19794,19798,19799>,
<19794,19799,19795>,
<19795,19799,19599>,
<19795,19599,19598>,
<19796,19800,19801>,
<19796,19801,19797>,
<19797,19801,19802>,
<19797,19802,19798>,
<19798,19802,19803>,
<19798,19803,19799>,
<19799,19803,2509>,
<19799,2509,19599>,
<19784,19787,19804>,
<19784,19804,19805>,
<19805,19804,19806>,
<19805,19806,19807>,
<19807,19806,19808>,
<19807,19808,19809>,
<19809,19808,19810>,
<19809,19810,19811>,
<19787,19789,19812>,
<19787,19812,19804>,
<19804,19812,19813>,
<19804,19813,19806>,
<19806,19813,19814>,
<19806,19814,19808>,
<19808,19814,19815>,
<19808,19815,19810>,
<19789,19791,19816>,
<19789,19816,19812>,
<19812,19816,19817>,
<19812,19817,19813>,
<19813,19817,19818>,
<19813,19818,19814>,
<19814,19818,19819>,
<19814,19819,19815>,
<19791,19579,19578>,
<19791,19578,19816>,
<19816,19578,19583>,
<19816,19583,19817>,
<19817,19583,19587>,
<19817,19587,19818>,
<19818,19587,19479>,
<19818,19479,19819>,
<19784,19805,19820>,
<19784,19820,19821>,
<19821,19820,19822>,
<19821,19822,19823>,
<19823,19822,19824>,
<19823,19824,19825>,
<19825,19824,19826>,
<19825,19826,19827>,
<19805,19807,19828>,
<19805,19828,19820>,
<19820,19828,19829>,
<19820,19829,19822>,
<19822,19829,19830>,
<19822,19830,19824>,
<19824,19830,19831>,
<19824,19831,19826>,
<19807,19809,19832>,
<19807,19832,19828>,
<19828,19832,19833>,
<19828,19833,19829>,
<19829,19833,19834>,
<19829,19834,19830>,
<19830,19834,19835>,
<19830,19835,19831>,
<19809,19811,19836>,
<19809,19836,19832>,
<19832,19836,19837>,
<19832,19837,19833>,
<19833,19837,19838>,
<19833,19838,19834>,
<19834,19838,19839>,
<19834,19839,19835>,
<19784,19821,19840>,
<19784,19840,19785>,
<19785,19840,19841>,
<19785,19841,19792>,
<19792,19841,19842>,
<19792,19842,19796>,
<19796,19842,19843>,
<19796,19843,19800>,
<19821,19823,19844>,
<19821,19844,19840>,
<19840,19844,19845>,
<19840,19845,19841>,
<19841,19845,19846>,
<19841,19846,19842>,
<19842,19846,19847>,
<19842,19847,19843>,
<19823,19825,19848>,
<19823,19848,19844>,
<19844,19848,19849>,
<19844,19849,19845>,
<19845,19849,19850>,
<19845,19850,19846>,
<19846,19850,19851>,
<19846,19851,19847>,
<19825,19827,19852>,
<19825,19852,19848>,
<19848,19852,19853>,
<19848,19853,19849>,
<19849,19853,19854>,
<19849,19854,19850>,
<19850,19854,13643>,
<19850,13643,19851>,
<19855,19856,19857>,
<19855,19857,19858>,
<19858,19857,19859>,
<19858,19859,19860>,
<19860,19859,19861>,
<19860,19861,19862>,
<19862,19861,19653>,
<19862,19653,19635>,
<19856,19863,19864>,
<19856,19864,19857>,
<19857,19864,19865>,
<19857,19865,19859>,
<19859,19865,19866>,
<19859,19866,19861>,
<19861,19866,19654>,
<19861,19654,19653>,
<19863,19867,19868>,
<19863,19868,19864>,
<19864,19868,19869>,
<19864,19869,19865>,
<19865,19869,19870>,
<19865,19870,19866>,
<19866,19870,19655>,
<19866,19655,19654>,
<19867,19871,19872>,
<19867,19872,19868>,
<19868,19872,19873>,
<19868,19873,19869>,
<19869,19873,19874>,
<19869,19874,19870>,
<19870,19874,18895>,
<19870,18895,19655>,
<19855,19858,19875>,
<19855,19875,19876>,
<19876,19875,19877>,
<19876,19877,19878>,
<19878,19877,19879>,
<19878,19879,19880>,
<19880,19879,19729>,
<19880,19729,19728>,
<19858,19860,19881>,
<19858,19881,19875>,
<19875,19881,19882>,
<19875,19882,19877>,
<19877,19882,19883>,
<19877,19883,19879>,
<19879,19883,19730>,
<19879,19730,19729>,
<19860,19862,19884>,
<19860,19884,19881>,
<19881,19884,19885>,
<19881,19885,19882>,
<19882,19885,19886>,
<19882,19886,19883>,
<19883,19886,19731>,
<19883,19731,19730>,
<19862,19635,19634>,
<19862,19634,19884>,
<19884,19634,19639>,
<19884,19639,19885>,
<19885,19639,19643>,
<19885,19643,19886>,
<19886,19643,19543>,
<19886,19543,19731>,
<19855,19876,19887>,
<19855,19887,19888>,
<19888,19887,19889>,
<19888,19889,19890>,
<19890,19889,19891>,
<19890,19891,19892>,
<19892,19891,19893>,
<19892,19893,19894>,
<19876,19878,19895>,
<19876,19895,19887>,
<19887,19895,19896>,
<19887,19896,19889>,
<19889,19896,19897>,
<19889,19897,19891>,
<19891,19897,19898>,
<19891,19898,19893>,
<19878,19880,19899>,
<19878,19899,19895>,
<19895,19899,19900>,
<19895,19900,19896>,
<19896,19900,19901>,
<19896,19901,19897>,
<19897,19901,19902>,
<19897,19902,19898>,
<19880,19728,19771>,
<19880,19771,19899>,
<19899,19771,19775>,
<19899,19775,19900>,
<19900,19775,19779>,
<19900,19779,19901>,
<19901,19779,19783>,
<19901,19783,19902>,
<19855,19888,19903>,
<19855,19903,19856>,
<19856,19903,19904>,
<19856,19904,19863>,
<19863,19904,19905>,
<19863,19905,19867>,
<19867,19905,19906>,
<19867,19906,19871>,
<19888,19890,19907>,
<19888,19907,19903>,
<19903,19907,19908>,
<19903,19908,19904>,
<19904,19908,19909>,
<19904,19909,19905>,
<19905,19909,19910>,
<19905,19910,19906>,
<19890,19892,19911>,
<19890,19911,19907>,
<19907,19911,19912>,
<19907,19912,19908>,
<19908,19912,19913>,
<19908,19913,19909>,
<19909,19913,19914>,
<19909,19914,19910>,
<19892,19894,19915>,
<19892,19915,19911>,
<19911,19915,19916>,
<19911,19916,19912>,
<19912,19916,19917>,
<19912,19917,19913>,
<19913,19917,19918>,
<19913,19918,19914>,
<19919,19920,19921>,
<19919,19921,19922>,
<19922,19921,19923>,
<19922,19923,19924>,
<19924,19923,19925>,
<19924,19925,19926>,
<19926,19925,19709>,
<19926,19709,19691>,
<19920,19927,19928>,
<19920,19928,19921>,
<19921,19928,19929>,
<19921,19929,19923>,
<19923,19929,19930>,
<19923,19930,19925>,
<19925,19930,19710>,
<19925,19710,19709>,
<19927,19931,19932>,
<19927,19932,19928>,
<19928,19932,19933>,
<19928,19933,19929>,
<19929,19933,19934>,
<19929,19934,19930>,
<19930,19934,19711>,
<19930,19711,19710>,
<19931,19935,19936>,
<19931,19936,19932>,
<19932,19936,19937>,
<19932,19937,19933>,
<19933,19937,19938>,
<19933,19938,19934>,
<19934,19938,18967>,
<19934,18967,19711>,
<19919,19922,19939>,
<19919,19939,19940>,
<19940,19939,19941>,
<19940,19941,19942>,
<19942,19941,19943>,
<19942,19943,19944>,
<19944,19943,19945>,
<19944,19945,19946>,
<19922,19924,19947>,
<19922,19947,19939>,
<19939,19947,19948>,
<19939,19948,19941>,
<19941,19948,19949>,
<19941,19949,19943>,
<19943,19949,19950>,
<19943,19950,19945>,
<19924,19926,19951>,
<19924,19951,19947>,
<19947,19951,19952>,
<19947,19952,19948>,
<19948,19952,19953>,
<19948,19953,19949>,
<19949,19953,19954>,
<19949,19954,19950>,
<19926,19691,19690>,
<19926,19690,19951>,
<19951,19690,19695>,
<19951,19695,19952>,
<19952,19695,19699>,
<19952,19699,19953>,
<19953,19699,2525>,
<19953,2525,19954>,
<19919,19940,19955>,
<19919,19955,19956>,
<19956,19955,19957>,
<19956,19957,19958>,
<19958,19957,19959>,
<19958,19959,19960>,
<19960,19959,19961>,
<19960,19961,19962>,
<19940,19942,19963>,
<19940,19963,19955>,
<19955,19963,19964>,
<19955,19964,19957>,
<19957,19964,19965>,
<19957,19965,19959>,
<19959,19965,19966>,
<19959,19966,19961>,
<19942,19944,19967>,
<19942,19967,19963>,
<19963,19967,19968>,
<19963,19968,19964>,
<19964,19968,19969>,
<19964,19969,19965>,
<19965,19969,19970>,
<19965,19970,19966>,
<19944,19946,19971>,
<19944,19971,19967>,
<19967,19971,19972>,
<19967,19972,19968>,
<19968,19972,19973>,
<19968,19973,19969>,
<19969,19973,13623>,
<19969,13623,19970>,
<19919,19956,19974>,
<19919,19974,19920>,
<19920,19974,19975>,
<19920,19975,19927>,
<19927,19975,19976>,
<19927,19976,19931>,
<19931,19976,19977>,
<19931,19977,19935>,
<19956,19958,19978>,
<19956,19978,19974>,
<19974,19978,19979>,
<19974,19979,19975>,
<19975,19979,19980>,
<19975,19980,19976>,
<19976,19980,19981>,
<19976,19981,19977>,
<19958,19960,19982>,
<19958,19982,19978>,
<19978,19982,19983>,
<19978,19983,19979>,
<19979,19983,19984>,
<19979,19984,19980>,
<19980,19984,19985>,
<19980,19985,19981>,
<19960,19962,19986>,
<19960,19986,19982>,
<19982,19986,19987>,
<19982,19987,19983>,
<19983,19987,19988>,
<19983,19988,19984>,
<19984,19988,19989>,
<19984,19989,19985>,
<19990,19991,19992>,
<19990,19992,19993>,
<19993,19992,19994>,
<19993,19994,19995>,
<19995,19994,19996>,
<19995,19996,19997>,
<19997,19996,18908>,
<19997,18908,18883>,
<19991,19998,19999>,
<19991,19999,19992>,
<19992,19999,20000>,
<19992,20000,19994>,
<19994,20000,20001>,
<19994,20001,19996>,
<19996,20001,18909>,
<19996,18909,18908>,
<19998,20002,20003>,
<19998,20003,19999>,
<19999,20003,20004>,
<19999,20004,20000>,
<20000,20004,20005>,
<20000,20005,20001>,
<20001,20005,18910>,
<20001,18910,18909>,
<20002,20006,20007>,
<20002,20007,20003>,
<20003,20007,20008>,
<20003,20008,20004>,
<20004,20008,20009>,
<20004,20009,20005>,
<20005,20009,18911>,
<20005,18911,18910>,
<19990,19993,20010>,
<19990,20010,20011>,
<20011,20010,20012>,
<20011,20012,20013>,
<20013,20012,20014>,
<20013,20014,20015>,
<20015,20014,19872>,
<20015,19872,19871>,
<19993,19995,20016>,
<19993,20016,20010>,
<20010,20016,20017>,
<20010,20017,20012>,
<20012,20017,20018>,
<20012,20018,20014>,
<20014,20018,19873>,
<20014,19873,19872>,
<19995,19997,20019>,
<19995,20019,20016>,
<20016,20019,20020>,
<20016,20020,20017>,
<20017,20020,20021>,
<20017,20021,20018>,
<20018,20021,19874>,
<20018,19874,19873>,
<19997,18883,18882>,
<19997,18882,20019>,
<20019,18882,18887>,
<20019,18887,20020>,
<20020,18887,18891>,
<20020,18891,20021>,
<20021,18891,18895>,
<20021,18895,19874>,
<19990,20011,20022>,
<19990,20022,20023>,
<20023,20022,20024>,
<20023,20024,20025>,
<20025,20024,20026>,
<20025,20026,20027>,
<20027,20026,20028>,
<20027,20028,20029>,
<20011,20013,20030>,
<20011,20030,20022>,
<20022,20030,20031>,
<20022,20031,20024>,
<20024,20031,20032>,
<20024,20032,20026>,
<20026,20032,20033>,
<20026,20033,20028>,
<20013,20015,20034>,
<20013,20034,20030>,
<20030,20034,20035>,
<20030,20035,20031>,
<20031,20035,20036>,
<20031,20036,20032>,
<20032,20036,20037>,
<20032,20037,20033>,
<20015,19871,19906>,
<20015,19906,20034>,
<20034,19906,19910>,
<20034,19910,20035>,
<20035,19910,19914>,
<20035,19914,20036>,
<20036,19914,19918>,
<20036,19918,20037>,
<19990,20023,20038>,
<19990,20038,19991>,
<19991,20038,20039>,
<19991,20039,19998>,
<19998,20039,20040>,
<19998,20040,20002>,
<20002,20040,20041>,
<20002,20041,20006>,
<20023,20025,20042>,
<20023,20042,20038>,
<20038,20042,20043>,
<20038,20043,20039>,
<20039,20043,20044>,
<20039,20044,20040>,
<20040,20044,20045>,
<20040,20045,20041>,
<20025,20027,20046>,
<20025,20046,20042>,
<20042,20046,20047>,
<20042,20047,20043>,
<20043,20047,20048>,
<20043,20048,20044>,
<20044,20048,20049>,
<20044,20049,20045>,
<20027,20029,20050>,
<20027,20050,20046>,
<20046,20050,20051>,
<20046,20051,20047>,
<20047,20051,20052>,
<20047,20052,20048>,
<20048,20052,20053>,
<20048,20053,20049>,
<20054,20055,20056>,
<20054,20056,20057>,
<20057,20056,20058>,
<20057,20058,20059>,
<20059,20058,20060>,
<20059,20060,20061>,
<20061,20060,18980>,
<20061,18980,18955>,
<20055,20062,20063>,
<20055,20063,20056>,
<20056,20063,20064>,
<20056,20064,20058>,
<20058,20064,20065>,
<20058,20065,20060>,
<20060,20065,18981>,
<20060,18981,18980>,
<20062,20066,20067>,
<20062,20067,20063>,
<20063,20067,20068>,
<20063,20068,20064>,
<20064,20068,20069>,
<20064,20069,20065>,
<20065,20069,18982>,
<20065,18982,18981>,
<20066,20070,20071>,
<20066,20071,20067>,
<20067,20071,20072>,
<20067,20072,20068>,
<20068,20072,20073>,
<20068,20073,20069>,
<20069,20073,18983>,
<20069,18983,18982>,
<20054,20057,20074>,
<20054,20074,20075>,
<20075,20074,20076>,
<20075,20076,20077>,
<20077,20076,20078>,
<20077,20078,20079>,
<20079,20078,19936>,
<20079,19936,19935>,
<20057,20059,20080>,
<20057,20080,20074>,
<20074,20080,20081>,
<20074,20081,20076>,
<20076,20081,20082>,
<20076,20082,20078>,
<20078,20082,19937>,
<20078,19937,19936>,
<20059,20061,20083>,
<20059,20083,20080>,
<20080,20083,20084>,
<20080,20084,20081>,
<20081,20084,20085>,
<20081,20085,20082>,
<20082,20085,19938>,
<20082,19938,19937>,
<20061,18955,18954>,
<20061,18954,20083>,
<20083,18954,18959>,
<20083,18959,20084>,
<20084,18959,18963>,
<20084,18963,20085>,
<20085,18963,18967>,
<20085,18967,19938>,
<20054,20075,20086>,
<20054,20086,20087>,
<20087,20086,20088>,
<20087,20088,20089>,
<20089,20088,20090>,
<20089,20090,20091>,
<20091,20090,20092>,
<20091,20092,20093>,
<20075,20077,20094>,
<20075,20094,20086>,
<20086,20094,20095>,
<20086,20095,20088>,
<20088,20095,20096>,
<20088,20096,20090>,
<20090,20096,20097>,
<20090,20097,20092>,
<20077,20079,20098>,
<20077,20098,20094>,
<20094,20098,20099>,
<20094,20099,20095>,
<20095,20099,20100>,
<20095,20100,20096>,
<20096,20100,20101>,
<20096,20101,20097>,
<20079,19935,19977>,
<20079,19977,20098>,
<20098,19977,19981>,
<20098,19981,20099>,
<20099,19981,19985>,
<20099,19985,20100>,
<20100,19985,19989>,
<20100,19989,20101>,
<20054,20087,20102>,
<20054,20102,20055>,
<20055,20102,20103>,
<20055,20103,20062>,
<20062,20103,20104>,
<20062,20104,20066>,
<20066,20104,20105>,
<20066,20105,20070>,
<20087,20089,20106>,
<20087,20106,20102>,
<20102,20106,20107>,
<20102,20107,20103>,
<20103,20107,20108>,
<20103,20108,20104>,
<20104,20108,20109>,
<20104,20109,20105>,
<20089,20091,20110>,
<20089,20110,20106>,
<20106,20110,20111>,
<20106,20111,20107>,
<20107,20111,20112>,
<20107,20112,20108>,
<20108,20112,20113>,
<20108,20113,20109>,
<20091,20093,20114>,
<20091,20114,20110>,
<20110,20114,20115>,
<20110,20115,20111>,
<20111,20115,20116>,
<20111,20116,20112>,
<20112,20116,20117>,
<20112,20117,20113>,
<20118,20119,20120>,
<20118,20120,20121>,
<20121,20120,20122>,
<20121,20122,20123>,
<20123,20122,20124>,
<20123,20124,20125>,
<20125,20124,19044>,
<20125,19044,19023>,
<20119,20126,20127>,
<20119,20127,20120>,
<20120,20127,20128>,
<20120,20128,20122>,
<20122,20128,20129>,
<20122,20129,20124>,
<20124,20129,19045>,
<20124,19045,19044>,
<20126,20130,20131>,
<20126,20131,20127>,
<20127,20131,20132>,
<20127,20132,20128>,
<20128,20132,20133>,
<20128,20133,20129>,
<20129,20133,19046>,
<20129,19046,19045>,
<20130,20134,20135>,
<20130,20135,20131>,
<20131,20135,20136>,
<20131,20136,20132>,
<20132,20136,20137>,
<20132,20137,20133>,
<20133,20137,19047>,
<20133,19047,19046>,
<20118,20121,20138>,
<20118,20138,20139>,
<20139,20138,20140>,
<20139,20140,20141>,
<20141,20140,20142>,
<20141,20142,20143>,
<20143,20142,20007>,
<20143,20007,20006>,
<20121,20123,20144>,
<20121,20144,20138>,
<20138,20144,20145>,
<20138,20145,20140>,
<20140,20145,20146>,
<20140,20146,20142>,
<20142,20146,20008>,
<20142,20008,20007>,
<20123,20125,20147>,
<20123,20147,20144>,
<20144,20147,20148>,
<20144,20148,20145>,
<20145,20148,20149>,
<20145,20149,20146>,
<20146,20149,20009>,
<20146,20009,20008>,
<20125,19023,19022>,
<20125,19022,20147>,
<20147,19022,19027>,
<20147,19027,20148>,
<20148,19027,19031>,
<20148,19031,20149>,
<20149,19031,18911>,
<20149,18911,20009>,
<20118,20139,20150>,
<20118,20150,20151>,
<20151,20150,20152>,
<20151,20152,20153>,
<20153,20152,20154>,
<20153,20154,20155>,
<20155,20154,20156>,
<20155,20156,20157>,
<20139,20141,20158>,
<20139,20158,20150>,
<20150,20158,20159>,
<20150,20159,20152>,
<20152,20159,20160>,
<20152,20160,20154>,
<20154,20160,20161>,
<20154,20161,20156>,
<20141,20143,20162>,
<20141,20162,20158>,
<20158,20162,20163>,
<20158,20163,20159>,
<20159,20163,20164>,
<20159,20164,20160>,
<20160,20164,20165>,
<20160,20165,20161>,
<20143,20006,20041>,
<20143,20041,20162>,
<20162,20041,20045>,
<20162,20045,20163>,
<20163,20045,20049>,
<20163,20049,20164>,
<20164,20049,20053>,
<20164,20053,20165>,
<20118,20151,20166>,
<20118,20166,20119>,
<20119,20166,20167>,
<20119,20167,20126>,
<20126,20167,20168>,
<20126,20168,20130>,
<20130,20168,20169>,
<20130,20169,20134>,
<20151,20153,20170>,
<20151,20170,20166>,
<20166,20170,20171>,
<20166,20171,20167>,
<20167,20171,20172>,
<20167,20172,20168>,
<20168,20172,20173>,
<20168,20173,20169>,
<20153,20155,20174>,
<20153,20174,20170>,
<20170,20174,20175>,
<20170,20175,20171>,
<20171,20175,20176>,
<20171,20176,20172>,
<20172,20176,20177>,
<20172,20177,20173>,
<20155,20157,20178>,
<20155,20178,20174>,
<20174,20178,20179>,
<20174,20179,20175>,
<20175,20179,20180>,
<20175,20180,20176>,
<20176,20180,20181>,
<20176,20181,20177>,
<20182,20183,20184>,
<20182,20184,20185>,
<20185,20184,20186>,
<20185,20186,20187>,
<20187,20186,20188>,
<20187,20188,20189>,
<20189,20188,19108>,
<20189,19108,19087>,
<20183,20190,20191>,
<20183,20191,20184>,
<20184,20191,20192>,
<20184,20192,20186>,
<20186,20192,20193>,
<20186,20193,20188>,
<20188,20193,19109>,
<20188,19109,19108>,
<20190,20194,20195>,
<20190,20195,20191>,
<20191,20195,20196>,
<20191,20196,20192>,
<20192,20196,20197>,
<20192,20197,20193>,
<20193,20197,19110>,
<20193,19110,19109>,
<20194,20198,20199>,
<20194,20199,20195>,
<20195,20199,20200>,
<20195,20200,20196>,
<20196,20200,20201>,
<20196,20201,20197>,
<20197,20201,19111>,
<20197,19111,19110>,
<20182,20185,20202>,
<20182,20202,20203>,
<20203,20202,20204>,
<20203,20204,20205>,
<20205,20204,20206>,
<20205,20206,20207>,
<20207,20206,20071>,
<20207,20071,20070>,
<20185,20187,20208>,
<20185,20208,20202>,
<20202,20208,20209>,
<20202,20209,20204>,
<20204,20209,20210>,
<20204,20210,20206>,
<20206,20210,20072>,
<20206,20072,20071>,
<20187,20189,20211>,
<20187,20211,20208>,
<20208,20211,20212>,
<20208,20212,20209>,
<20209,20212,20213>,
<20209,20213,20210>,
<20210,20213,20073>,
<20210,20073,20072>,
<20189,19087,19086>,
<20189,19086,20211>,
<20211,19086,19091>,
<20211,19091,20212>,
<20212,19091,19095>,
<20212,19095,20213>,
<20213,19095,18983>,
<20213,18983,20073>,
<20182,20203,20214>,
<20182,20214,20215>,
<20215,20214,20216>,
<20215,20216,20217>,
<20217,20216,20218>,
<20217,20218,20219>,
<20219,20218,20220>,
<20219,20220,20221>,
<20203,20205,20222>,
<20203,20222,20214>,
<20214,20222,20223>,
<20214,20223,20216>,
<20216,20223,20224>,
<20216,20224,20218>,
<20218,20224,20225>,
<20218,20225,20220>,
<20205,20207,20226>,
<20205,20226,20222>,
<20222,20226,20227>,
<20222,20227,20223>,
<20223,20227,20228>,
<20223,20228,20224>,
<20224,20228,20229>,
<20224,20229,20225>,
<20207,20070,20105>,
<20207,20105,20226>,
<20226,20105,20109>,
<20226,20109,20227>,
<20227,20109,20113>,
<20227,20113,20228>,
<20228,20113,20117>,
<20228,20117,20229>,
<20182,20215,20230>,
<20182,20230,20183>,
<20183,20230,20231>,
<20183,20231,20190>,
<20190,20231,20232>,
<20190,20232,20194>,
<20194,20232,20233>,
<20194,20233,20198>,
<20215,20217,20234>,
<20215,20234,20230>,
<20230,20234,20235>,
<20230,20235,20231>,
<20231,20235,20236>,
<20231,20236,20232>,
<20232,20236,20237>,
<20232,20237,20233>,
<20217,20219,20238>,
<20217,20238,20234>,
<20234,20238,20239>,
<20234,20239,20235>,
<20235,20239,20240>,
<20235,20240,20236>,
<20236,20240,20241>,
<20236,20241,20237>,
<20219,20221,20242>,
<20219,20242,20238>,
<20238,20242,20243>,
<20238,20243,20239>,
<20239,20243,20244>,
<20239,20244,20240>,
<20240,20244,20245>,
<20240,20245,20241>,
<20246,20247,20248>,
<20246,20248,20249>,
<20249,20248,20250>,
<20249,20250,20251>,
<20251,20250,20252>,
<20251,20252,20253>,
<20253,20252,19228>,
<20253,19228,19207>,
<20247,20254,20255>,
<20247,20255,20248>,
<20248,20255,20256>,
<20248,20256,20250>,
<20250,20256,20257>,
<20250,20257,20252>,
<20252,20257,19229>,
<20252,19229,19228>,
<20254,20258,20259>,
<20254,20259,20255>,
<20255,20259,20260>,
<20255,20260,20256>,
<20256,20260,20261>,
<20256,20261,20257>,
<20257,20261,19230>,
<20257,19230,19229>,
<20258,20262,20263>,
<20258,20263,20259>,
<20259,20263,20264>,
<20259,20264,20260>,
<20260,20264,20265>,
<20260,20265,20261>,
<20261,20265,19231>,
<20261,19231,19230>,
<20246,20249,20266>,
<20246,20266,20267>,
<20267,20266,20268>,
<20267,20268,20269>,
<20269,20268,20270>,
<20269,20270,20271>,
<20271,20270,20135>,
<20271,20135,20134>,
<20249,20251,20272>,
<20249,20272,20266>,
<20266,20272,20273>,
<20266,20273,20268>,
<20268,20273,20274>,
<20268,20274,20270>,
<20270,20274,20136>,
<20270,20136,20135>,
<20251,20253,20275>,
<20251,20275,20272>,
<20272,20275,20276>,
<20272,20276,20273>,
<20273,20276,20277>,
<20273,20277,20274>,
<20274,20277,20137>,
<20274,20137,20136>,
<20253,19207,19206>,
<20253,19206,20275>,
<20275,19206,19211>,
<20275,19211,20276>,
<20276,19211,19215>,
<20276,19215,20277>,
<20277,19215,19047>,
<20277,19047,20137>,
<20246,20267,20278>,
<20246,20278,20279>,
<20279,20278,20280>,
<20279,20280,20281>,
<20281,20280,20282>,
<20281,20282,20283>,
<20283,20282,20284>,
<20283,20284,20285>,
<20267,20269,20286>,
<20267,20286,20278>,
<20278,20286,20287>,
<20278,20287,20280>,
<20280,20287,20288>,
<20280,20288,20282>,
<20282,20288,20289>,
<20282,20289,20284>,
<20269,20271,20290>,
<20269,20290,20286>,
<20286,20290,20291>,
<20286,20291,20287>,
<20287,20291,20292>,
<20287,20292,20288>,
<20288,20292,20293>,
<20288,20293,20289>,
<20271,20134,20169>,
<20271,20169,20290>,
<20290,20169,20173>,
<20290,20173,20291>,
<20291,20173,20177>,
<20291,20177,20292>,
<20292,20177,20181>,
<20292,20181,20293>,
<20246,20279,20294>,
<20246,20294,20247>,
<20247,20294,20295>,
<20247,20295,20254>,
<20254,20295,20296>,
<20254,20296,20258>,
<20258,20296,20297>,
<20258,20297,20262>,
<20279,20281,20298>,
<20279,20298,20294>,
<20294,20298,20299>,
<20294,20299,20295>,
<20295,20299,20300>,
<20295,20300,20296>,
<20296,20300,20301>,
<20296,20301,20297>,
<20281,20283,20302>,
<20281,20302,20298>,
<20298,20302,20303>,
<20298,20303,20299>,
<20299,20303,20304>,
<20299,20304,20300>,
<20300,20304,20305>,
<20300,20305,20301>,
<20283,20285,20306>,
<20283,20306,20302>,
<20302,20306,20307>,
<20302,20307,20303>,
<20303,20307,20308>,
<20303,20308,20304>,
<20304,20308,20309>,
<20304,20309,20305>,
<20310,20311,20312>,
<20310,20312,20313>,
<20313,20312,20314>,
<20313,20314,20315>,
<20315,20314,20316>,
<20315,20316,20317>,
<20317,20316,19292>,
<20317,19292,19271>,
<20311,20318,20319>,
<20311,20319,20312>,
<20312,20319,20320>,
<20312,20320,20314>,
<20314,20320,20321>,
<20314,20321,20316>,
<20316,20321,19293>,
<20316,19293,19292>,
<20318,20322,20323>,
<20318,20323,20319>,
<20319,20323,20324>,
<20319,20324,20320>,
<20320,20324,20325>,
<20320,20325,20321>,
<20321,20325,19294>,
<20321,19294,19293>,
<20322,20326,20327>,
<20322,20327,20323>,
<20323,20327,20328>,
<20323,20328,20324>,
<20324,20328,20329>,
<20324,20329,20325>,
<20325,20329,19295>,
<20325,19295,19294>,
<20310,20313,20330>,
<20310,20330,20331>,
<20331,20330,20332>,
<20331,20332,20333>,
<20333,20332,20334>,
<20333,20334,20335>,
<20335,20334,20199>,
<20335,20199,20198>,
<20313,20315,20336>,
<20313,20336,20330>,
<20330,20336,20337>,
<20330,20337,20332>,
<20332,20337,20338>,
<20332,20338,20334>,
<20334,20338,20200>,
<20334,20200,20199>,
<20315,20317,20339>,
<20315,20339,20336>,
<20336,20339,20340>,
<20336,20340,20337>,
<20337,20340,20341>,
<20337,20341,20338>,
<20338,20341,20201>,
<20338,20201,20200>,
<20317,19271,19270>,
<20317,19270,20339>,
<20339,19270,19275>,
<20339,19275,20340>,
<20340,19275,19279>,
<20340,19279,20341>,
<20341,19279,19111>,
<20341,19111,20201>,
<20310,20331,20342>,
<20310,20342,20343>,
<20343,20342,20344>,
<20343,20344,20345>,
<20345,20344,20346>,
<20345,20346,20347>,
<20347,20346,20348>,
<20347,20348,20349>,
<20331,20333,20350>,
<20331,20350,20342>,
<20342,20350,20351>,
<20342,20351,20344>,
<20344,20351,20352>,
<20344,20352,20346>,
<20346,20352,20353>,
<20346,20353,20348>,
<20333,20335,20354>,
<20333,20354,20350>,
<20350,20354,20355>,
<20350,20355,20351>,
<20351,20355,20356>,
<20351,20356,20352>,
<20352,20356,20357>,
<20352,20357,20353>,
<20335,20198,20233>,
<20335,20233,20354>,
<20354,20233,20237>,
<20354,20237,20355>,
<20355,20237,20241>,
<20355,20241,20356>,
<20356,20241,20245>,
<20356,20245,20357>,
<20310,20343,20358>,
<20310,20358,20311>,
<20311,20358,20359>,
<20311,20359,20318>,
<20318,20359,20360>,
<20318,20360,20322>,
<20322,20360,20361>,
<20322,20361,20326>,
<20343,20345,20362>,
<20343,20362,20358>,
<20358,20362,20363>,
<20358,20363,20359>,
<20359,20363,20364>,
<20359,20364,20360>,
<20360,20364,20365>,
<20360,20365,20361>,
<20345,20347,20366>,
<20345,20366,20362>,
<20362,20366,20367>,
<20362,20367,20363>,
<20363,20367,20368>,
<20363,20368,20364>,
<20364,20368,20369>,
<20364,20369,20365>,
<20347,20349,20370>,
<20347,20370,20366>,
<20366,20370,20371>,
<20366,20371,20367>,
<20367,20371,20372>,
<20367,20372,20368>,
<20368,20372,20373>,
<20368,20373,20369>,
<20374,20375,20376>,
<20374,20376,20377>,
<20377,20376,20378>,
<20377,20378,20379>,
<20379,20378,20380>,
<20379,20380,20381>,
<20381,20380,15497>,
<20381,15497,15472>,
<20375,20382,20383>,
<20375,20383,20376>,
<20376,20383,20384>,
<20376,20384,20378>,
<20378,20384,20385>,
<20378,20385,20380>,
<20380,20385,15498>,
<20380,15498,15497>,
<20382,20386,20387>,
<20382,20387,20383>,
<20383,20387,20388>,
<20383,20388,20384>,
<20384,20388,20389>,
<20384,20389,20385>,
<20385,20389,15499>,
<20385,15499,15498>,
<20386,20390,20391>,
<20386,20391,20387>,
<20387,20391,20392>,
<20387,20392,20388>,
<20388,20392,20393>,
<20388,20393,20389>,
<20389,20393,15500>,
<20389,15500,15499>,
<20374,20377,20394>,
<20374,20394,20395>,
<20395,20394,20396>,
<20395,20396,20397>,
<20397,20396,20398>,
<20397,20398,20399>,
<20399,20398,4222>,
<20399,4222,4221>,
<20377,20379,20400>,
<20377,20400,20394>,
<20394,20400,20401>,
<20394,20401,20396>,
<20396,20401,20402>,
<20396,20402,20398>,
<20398,20402,4223>,
<20398,4223,4222>,
<20379,20381,20403>,
<20379,20403,20400>,
<20400,20403,20404>,
<20400,20404,20401>,
<20401,20404,20405>,
<20401,20405,20402>,
<20402,20405,4224>,
<20402,4224,4223>,
<20381,15472,15471>,
<20381,15471,20403>,
<20403,15471,15476>,
<20403,15476,20404>,
<20404,15476,15480>,
<20404,15480,20405>,
<20405,15480,4225>,
<20405,4225,4224>,
<20374,20395,20406>,
<20374,20406,20407>,
<20407,20406,20408>,
<20407,20408,20409>,
<20409,20408,20410>,
<20409,20410,20411>,
<20411,20410,20412>,
<20411,20412,20413>,
<20395,20397,20414>,
<20395,20414,20406>,
<20406,20414,20415>,
<20406,20415,20408>,
<20408,20415,20416>,
<20408,20416,20410>,
<20410,20416,20417>,
<20410,20417,20412>,
<20397,20399,20418>,
<20397,20418,20414>,
<20414,20418,20419>,
<20414,20419,20415>,
<20415,20419,20420>,
<20415,20420,20416>,
<20416,20420,20421>,
<20416,20421,20417>,
<20399,4221,4269>,
<20399,4269,20418>,
<20418,4269,4273>,
<20418,4273,20419>,
<20419,4273,4277>,
<20419,4277,20420>,
<20420,4277,4281>,
<20420,4281,20421>,
<20374,20407,20422>,
<20374,20422,20375>,
<20375,20422,20423>,
<20375,20423,20382>,
<20382,20423,20424>,
<20382,20424,20386>,
<20386,20424,20425>,
<20386,20425,20390>,
<20407,20409,20426>,
<20407,20426,20422>,
<20422,20426,20427>,
<20422,20427,20423>,
<20423,20427,20428>,
<20423,20428,20424>,
<20424,20428,20429>,
<20424,20429,20425>,
<20409,20411,20430>,
<20409,20430,20426>,
<20426,20430,20431>,
<20426,20431,20427>,
<20427,20431,20432>,
<20427,20432,20428>,
<20428,20432,20433>,
<20428,20433,20429>,
<20411,20413,20434>,
<20411,20434,20430>,
<20430,20434,20435>,
<20430,20435,20431>,
<20431,20435,20436>,
<20431,20436,20432>,
<20432,20436,20437>,
<20432,20437,20433>,
<20438,20439,20440>,
<20438,20440,20441>,
<20441,20440,20442>,
<20441,20442,20443>,
<20443,20442,20444>,
<20443,20444,20445>,
<20445,20444,19412>,
<20445,19412,19391>,
<20439,20446,20447>,
<20439,20447,20440>,
<20440,20447,20448>,
<20440,20448,20442>,
<20442,20448,20449>,
<20442,20449,20444>,
<20444,20449,19413>,
<20444,19413,19412>,
<20446,20450,20451>,
<20446,20451,20447>,
<20447,20451,20452>,
<20447,20452,20448>,
<20448,20452,20453>,
<20448,20453,20449>,
<20449,20453,19414>,
<20449,19414,19413>,
<20450,19739,19738>,
<20450,19738,20451>,
<20451,19738,19743>,
<20451,19743,20452>,
<20452,19743,19747>,
<20452,19747,20453>,
<20453,19747,19415>,
<20453,19415,19414>,
<20438,20441,20454>,
<20438,20454,20455>,
<20455,20454,20456>,
<20455,20456,20457>,
<20457,20456,20458>,
<20457,20458,20459>,
<20459,20458,20327>,
<20459,20327,20326>,
<20441,20443,20460>,
<20441,20460,20454>,
<20454,20460,20461>,
<20454,20461,20456>,
<20456,20461,20462>,
<20456,20462,20458>,
<20458,20462,20328>,
<20458,20328,20327>,
<20443,20445,20463>,
<20443,20463,20460>,
<20460,20463,20464>,
<20460,20464,20461>,
<20461,20464,20465>,
<20461,20465,20462>,
<20462,20465,20329>,
<20462,20329,20328>,
<20445,19391,19390>,
<20445,19390,20463>,
<20463,19390,19395>,
<20463,19395,20464>,
<20464,19395,19399>,
<20464,19399,20465>,
<20465,19399,19295>,
<20465,19295,20329>,
<20438,20455,20466>,
<20438,20466,20467>,
<20467,20466,20468>,
<20467,20468,20469>,
<20469,20468,20470>,
<20469,20470,20471>,
<20471,20470,20472>,
<20471,20472,20473>,
<20455,20457,20474>,
<20455,20474,20466>,
<20466,20474,20475>,
<20466,20475,20468>,
<20468,20475,20476>,
<20468,20476,20470>,
<20470,20476,20477>,
<20470,20477,20472>,
<20457,20459,20478>,
<20457,20478,20474>,
<20474,20478,20479>,
<20474,20479,20475>,
<20475,20479,20480>,
<20475,20480,20476>,
<20476,20480,20481>,
<20476,20481,20477>,
<20459,20326,20361>,
<20459,20361,20478>,
<20478,20361,20365>,
<20478,20365,20479>,
<20479,20365,20369>,
<20479,20369,20480>,
<20480,20369,20373>,
<20480,20373,20481>,
<20438,20467,20482>,
<20438,20482,20439>,
<20439,20482,20483>,
<20439,20483,20446>,
<20446,20483,20484>,
<20446,20484,20450>,
<20450,20484,19764>,
<20450,19764,19739>,
<20467,20469,20485>,
<20467,20485,20482>,
<20482,20485,20486>,
<20482,20486,20483>,
<20483,20486,20487>,
<20483,20487,20484>,
<20484,20487,19765>,
<20484,19765,19764>,
<20469,20471,20488>,
<20469,20488,20485>,
<20485,20488,20489>,
<20485,20489,20486>,
<20486,20489,20490>,
<20486,20490,20487>,
<20487,20490,19766>,
<20487,19766,19765>,
<20471,20473,20491>,
<20471,20491,20488>,
<20488,20491,20492>,
<20488,20492,20489>,
<20489,20492,20493>,
<20489,20493,20490>,
<20490,20493,19767>,
<20490,19767,19766>,
<20494,20495,20496>,
<20494,20496,20497>,
<20497,20496,20498>,
<20497,20498,20499>,
<20499,20498,20500>,
<20499,20500,20501>,
<20501,20500,19476>,
<20501,19476,19455>,
<20495,20502,20503>,
<20495,20503,20496>,
<20496,20503,20504>,
<20496,20504,20498>,
<20498,20504,20505>,
<20498,20505,20500>,
<20500,20505,19477>,
<20500,19477,19476>,
<20502,20506,20507>,
<20502,20507,20503>,
<20503,20507,20508>,
<20503,20508,20504>,
<20504,20508,20509>,
<20504,20509,20505>,
<20505,20509,19478>,
<20505,19478,19477>,
<20506,19811,19810>,
<20506,19810,20507>,
<20507,19810,19815>,
<20507,19815,20508>,
<20508,19815,19819>,
<20508,19819,20509>,
<20509,19819,19479>,
<20509,19479,19478>,
<20494,20497,20510>,
<20494,20510,20511>,
<20511,20510,20512>,
<20511,20512,20513>,
<20513,20512,20514>,
<20513,20514,20515>,
<20515,20514,13840>,
<20515,13840,13817>,
<20497,20499,20516>,
<20497,20516,20510>,
<20510,20516,20517>,
<20510,20517,20512>,
<20512,20517,20518>,
<20512,20518,20514>,
<20514,20518,13841>,
<20514,13841,13840>,
<20499,20501,20519>,
<20499,20519,20516>,
<20516,20519,20520>,
<20516,20520,20517>,
<20517,20520,20521>,
<20517,20521,20518>,
<20518,20521,13842>,
<20518,13842,13841>,
<20501,19455,19454>,
<20501,19454,20519>,
<20519,19454,19459>,
<20519,19459,20520>,
<20520,19459,19463>,
<20520,19463,20521>,
<20521,19463,771>,
<20521,771,13842>,
<20494,20511,20522>,
<20494,20522,20523>,
<20523,20522,20524>,
<20523,20524,20525>,
<20525,20524,20526>,
<20525,20526,20527>,
<20527,20526,20528>,
<20527,20528,20529>,
<20511,20513,20530>,
<20511,20530,20522>,
<20522,20530,20531>,
<20522,20531,20524>,
<20524,20531,20532>,
<20524,20532,20526>,
<20526,20532,20533>,
<20526,20533,20528>,
<20513,20515,20534>,
<20513,20534,20530>,
<20530,20534,20535>,
<20530,20535,20531>,
<20531,20535,20536>,
<20531,20536,20532>,
<20532,20536,20537>,
<20532,20537,20533>,
<20515,13817,13816>,
<20515,13816,20534>,
<20534,13816,13822>,
<20534,13822,20535>,
<20535,13822,13827>,
<20535,13827,20536>,
<20536,13827,10819>,
<20536,10819,20537>,
<20494,20523,20538>,
<20494,20538,20495>,
<20495,20538,20539>,
<20495,20539,20502>,
<20502,20539,20540>,
<20502,20540,20506>,
<20506,20540,19836>,
<20506,19836,19811>,
<20523,20525,20541>,
<20523,20541,20538>,
<20538,20541,20542>,
<20538,20542,20539>,
<20539,20542,20543>,
<20539,20543,20540>,
<20540,20543,19837>,
<20540,19837,19836>,
<20525,20527,20544>,
<20525,20544,20541>,
<20541,20544,20545>,
<20541,20545,20542>,
<20542,20545,20546>,
<20542,20546,20543>,
<20543,20546,19838>,
<20543,19838,19837>,
<20527,20529,20547>,
<20527,20547,20544>,
<20544,20547,20548>,
<20544,20548,20545>,
<20545,20548,20549>,
<20545,20549,20546>,
<20546,20549,19839>,
<20546,19839,19838>,
<20550,20551,20552>,
<20550,20552,20553>,
<20553,20552,20554>,
<20553,20554,20555>,
<20555,20554,20556>,
<20555,20556,20557>,
<20557,20556,20306>,
<20557,20306,20285>,
<20551,20558,20559>,
<20551,20559,20552>,
<20552,20559,20560>,
<20552,20560,20554>,
<20554,20560,20561>,
<20554,20561,20556>,
<20556,20561,20307>,
<20556,20307,20306>,
<20558,20562,20563>,
<20558,20563,20559>,
<20559,20563,20564>,
<20559,20564,20560>,
<20560,20564,20565>,
<20560,20565,20561>,
<20561,20565,20308>,
<20561,20308,20307>,
<20562,20566,20567>,
<20562,20567,20563>,
<20563,20567,20568>,
<20563,20568,20564>,
<20564,20568,20569>,
<20564,20569,20565>,
<20565,20569,20309>,
<20565,20309,20308>,
<20550,20553,20570>,
<20550,20570,20571>,
<20571,20570,20572>,
<20571,20572,20573>,
<20573,20572,20574>,
<20573,20574,20575>,
<20575,20574,20576>,
<20575,20576,20577>,
<20553,20555,20578>,
<20553,20578,20570>,
<20570,20578,20579>,
<20570,20579,20572>,
<20572,20579,20580>,
<20572,20580,20574>,
<20574,20580,20581>,
<20574,20581,20576>,
<20555,20557,20582>,
<20555,20582,20578>,
<20578,20582,20583>,
<20578,20583,20579>,
<20579,20583,20584>,
<20579,20584,20580>,
<20580,20584,20585>,
<20580,20585,20581>,
<20557,20285,20284>,
<20557,20284,20582>,
<20582,20284,20289>,
<20582,20289,20583>,
<20583,20289,20293>,
<20583,20293,20584>,
<20584,20293,20181>,
<20584,20181,20585>,
<20550,20571,20586>,
<20550,20586,20587>,
<20587,20586,20588>,
<20587,20588,20589>,
<20589,20588,20590>,
<20589,20590,20591>,
<20591,20590,20592>,
<20591,20592,20593>,
<20571,20573,20594>,
<20571,20594,20586>,
<20586,20594,20595>,
<20586,20595,20588>,
<20588,20595,20596>,
<20588,20596,20590>,
<20590,20596,20597>,
<20590,20597,20592>,
<20573,20575,20598>,
<20573,20598,20594>,
<20594,20598,20599>,
<20594,20599,20595>,
<20595,20599,20600>,
<20595,20600,20596>,
<20596,20600,20601>,
<20596,20601,20597>,
<20575,20577,20602>,
<20575,20602,20598>,
<20598,20602,20603>,
<20598,20603,20599>,
<20599,20603,20604>,
<20599,20604,20600>,
<20600,20604,20605>,
<20600,20605,20601>,
<20550,20587,20606>,
<20550,20606,20551>,
<20551,20606,20607>,
<20551,20607,20558>,
<20558,20607,20608>,
<20558,20608,20562>,
<20562,20608,20609>,
<20562,20609,20566>,
<20587,20589,20610>,
<20587,20610,20606>,
<20606,20610,20611>,
<20606,20611,20607>,
<20607,20611,20612>,
<20607,20612,20608>,
<20608,20612,20613>,
<20608,20613,20609>,
<20589,20591,20614>,
<20589,20614,20610>,
<20610,20614,20615>,
<20610,20615,20611>,
<20611,20615,20616>,
<20611,20616,20612>,
<20612,20616,20617>,
<20612,20617,20613>,
<20591,20593,20618>,
<20591,20618,20614>,
<20614,20618,20619>,
<20614,20619,20615>,
<20615,20619,20620>,
<20615,20620,20616>,
<20616,20620,20621>,
<20616,20621,20617>,
<20622,20623,20624>,
<20622,20624,20625>,
<20625,20624,20626>,
<20625,20626,20627>,
<20627,20626,20628>,
<20627,20628,20629>,
<20629,20628,20370>,
<20629,20370,20349>,
<20623,20630,20631>,
<20623,20631,20624>,
<20624,20631,20632>,
<20624,20632,20626>,
<20626,20632,20633>,
<20626,20633,20628>,
<20628,20633,20371>,
<20628,20371,20370>,
<20630,20634,20635>,
<20630,20635,20631>,
<20631,20635,20636>,
<20631,20636,20632>,
<20632,20636,20637>,
<20632,20637,20633>,
<20633,20637,20372>,
<20633,20372,20371>,
<20634,20638,20639>,
<20634,20639,20635>,
<20635,20639,20640>,
<20635,20640,20636>,
<20636,20640,20641>,
<20636,20641,20637>,
<20637,20641,20373>,
<20637,20373,20372>,
<20622,20625,20642>,
<20622,20642,20643>,
<20643,20642,20644>,
<20643,20644,20645>,
<20645,20644,20646>,
<20645,20646,20647>,
<20647,20646,20648>,
<20647,20648,20649>,
<20625,20627,20650>,
<20625,20650,20642>,
<20642,20650,20651>,
<20642,20651,20644>,
<20644,20651,20652>,
<20644,20652,20646>,
<20646,20652,20653>,
<20646,20653,20648>,
<20627,20629,20654>,
<20627,20654,20650>,
<20650,20654,20655>,
<20650,20655,20651>,
<20651,20655,20656>,
<20651,20656,20652>,
<20652,20656,20657>,
<20652,20657,20653>,
<20629,20349,20348>,
<20629,20348,20654>,
<20654,20348,20353>,
<20654,20353,20655>,
<20655,20353,20357>,
<20655,20357,20656>,
<20656,20357,20245>,
<20656,20245,20657>,
<20622,20643,20658>,
<20622,20658,20659>,
<20659,20658,20660>,
<20659,20660,20661>,
<20661,20660,20662>,
<20661,20662,20663>,
<20663,20662,20664>,
<20663,20664,20665>,
<20643,20645,20666>,
<20643,20666,20658>,
<20658,20666,20667>,
<20658,20667,20660>,
<20660,20667,20668>,
<20660,20668,20662>,
<20662,20668,20669>,
<20662,20669,20664>,
<20645,20647,20670>,
<20645,20670,20666>,
<20666,20670,20671>,
<20666,20671,20667>,
<20667,20671,20672>,
<20667,20672,20668>,
<20668,20672,20673>,
<20668,20673,20669>,
<20647,20649,20674>,
<20647,20674,20670>,
<20670,20674,20675>,
<20670,20675,20671>,
<20671,20675,20676>,
<20671,20676,20672>,
<20672,20676,20677>,
<20672,20677,20673>,
<20622,20659,20678>,
<20622,20678,20623>,
<20623,20678,20679>,
<20623,20679,20630>,
<20630,20679,20680>,
<20630,20680,20634>,
<20634,20680,20681>,
<20634,20681,20638>,
<20659,20661,20682>,
<20659,20682,20678>,
<20678,20682,20683>,
<20678,20683,20679>,
<20679,20683,20684>,
<20679,20684,20680>,
<20680,20684,20685>,
<20680,20685,20681>,
<20661,20663,20686>,
<20661,20686,20682>,
<20682,20686,20687>,
<20682,20687,20683>,
<20683,20687,20688>,
<20683,20688,20684>,
<20684,20688,20689>,
<20684,20689,20685>,
<20663,20665,20690>,
<20663,20690,20686>,
<20686,20690,20691>,
<20686,20691,20687>,
<20687,20691,20692>,
<20687,20692,20688>,
<20688,20692,20693>,
<20688,20693,20689>,
<20694,20695,20696>,
<20694,20696,20697>,
<20697,20696,20698>,
<20697,20698,20699>,
<20699,20698,20700>,
<20699,20700,20701>,
<20701,20700,13987>,
<20701,13987,13962>,
<20695,20702,20703>,
<20695,20703,20696>,
<20696,20703,20704>,
<20696,20704,20698>,
<20698,20704,20705>,
<20698,20705,20700>,
<20700,20705,13988>,
<20700,13988,13987>,
<20702,20706,20707>,
<20702,20707,20703>,
<20703,20707,20708>,
<20703,20708,20704>,
<20704,20708,20709>,
<20704,20709,20705>,
<20705,20709,13989>,
<20705,13989,13988>,
<20706,4233,4232>,
<20706,4232,20707>,
<20707,4232,4237>,
<20707,4237,20708>,
<20708,4237,4241>,
<20708,4241,20709>,
<20709,4241,4245>,
<20709,4245,13989>,
<20694,20697,20710>,
<20694,20710,20711>,
<20711,20710,20712>,
<20711,20712,20713>,
<20713,20712,20714>,
<20713,20714,20715>,
<20715,20714,3020>,
<20715,3020,3019>,
<20697,20699,20716>,
<20697,20716,20710>,
<20710,20716,20717>,
<20710,20717,20712>,
<20712,20717,20718>,
<20712,20718,20714>,
<20714,20718,3021>,
<20714,3021,3020>,
<20699,20701,20719>,
<20699,20719,20716>,
<20716,20719,20720>,
<20716,20720,20717>,
<20717,20720,20721>,
<20717,20721,20718>,
<20718,20721,3022>,
<20718,3022,3021>,
<20701,13962,13961>,
<20701,13961,20719>,
<20719,13961,13966>,
<20719,13966,20720>,
<20720,13966,13970>,
<20720,13970,20721>,
<20721,13970,3023>,
<20721,3023,3022>,
<20694,20711,20722>,
<20694,20722,20723>,
<20723,20722,20724>,
<20723,20724,20725>,
<20725,20724,20726>,
<20725,20726,20727>,
<20727,20726,20728>,
<20727,20728,20729>,
<20711,20713,20730>,
<20711,20730,20722>,
<20722,20730,20731>,
<20722,20731,20724>,
<20724,20731,20732>,
<20724,20732,20726>,
<20726,20732,20733>,
<20726,20733,20728>,
<20713,20715,20734>,
<20713,20734,20730>,
<20730,20734,20735>,
<20730,20735,20731>,
<20731,20735,20736>,
<20731,20736,20732>,
<20732,20736,20737>,
<20732,20737,20733>,
<20715,3019,3067>,
<20715,3067,20734>,
<20734,3067,3071>,
<20734,3071,20735>,
<20735,3071,3075>,
<20735,3075,20736>,
<20736,3075,3079>,
<20736,3079,20737>,
<20694,20723,20738>,
<20694,20738,20695>,
<20695,20738,20739>,
<20695,20739,20702>,
<20702,20739,20740>,
<20702,20740,20706>,
<20706,20740,4262>,
<20706,4262,4233>,
<20723,20725,20741>,
<20723,20741,20738>,
<20738,20741,20742>,
<20738,20742,20739>,
<20739,20742,20743>,
<20739,20743,20740>,
<20740,20743,4263>,
<20740,4263,4262>,
<20725,20727,20744>,
<20725,20744,20741>,
<20741,20744,20745>,
<20741,20745,20742>,
<20742,20745,20746>,
<20742,20746,20743>,
<20743,20746,4264>,
<20743,4264,4263>,
<20727,20729,20747>,
<20727,20747,20744>,
<20744,20747,20748>,
<20744,20748,20745>,
<20745,20748,20749>,
<20745,20749,20746>,
<20746,20749,4265>,
<20746,4265,4264>,
<20750,20751,20752>,
<20750,20752,20753>,
<20753,20752,20754>,
<20753,20754,20755>,
<20755,20754,20756>,
<20755,20756,20757>,
<20757,20756,20491>,
<20757,20491,20473>,
<20751,20758,20759>,
<20751,20759,20752>,
<20752,20759,20760>,
<20752,20760,20754>,
<20754,20760,20761>,
<20754,20761,20756>,
<20756,20761,20492>,
<20756,20492,20491>,
<20758,20762,20763>,
<20758,20763,20759>,
<20759,20763,20764>,
<20759,20764,20760>,
<20760,20764,20765>,
<20760,20765,20761>,
<20761,20765,20493>,
<20761,20493,20492>,
<20762,20766,20767>,
<20762,20767,20763>,
<20763,20767,20768>,
<20763,20768,20764>,
<20764,20768,20769>,
<20764,20769,20765>,
<20765,20769,19767>,
<20765,19767,20493>,
<20750,20753,20770>,
<20750,20770,20771>,
<20771,20770,20772>,
<20771,20772,20773>,
<20773,20772,20774>,
<20773,20774,20775>,
<20775,20774,20639>,
<20775,20639,20638>,
<20753,20755,20776>,
<20753,20776,20770>,
<20770,20776,20777>,
<20770,20777,20772>,
<20772,20777,20778>,
<20772,20778,20774>,
<20774,20778,20640>,
<20774,20640,20639>,
<20755,20757,20779>,
<20755,20779,20776>,
<20776,20779,20780>,
<20776,20780,20777>,
<20777,20780,20781>,
<20777,20781,20778>,
<20778,20781,20641>,
<20778,20641,20640>,
<20757,20473,20472>,
<20757,20472,20779>,
<20779,20472,20477>,
<20779,20477,20780>,
<20780,20477,20481>,
<20780,20481,20781>,
<20781,20481,20373>,
<20781,20373,20641>,
<20750,20771,20782>,
<20750,20782,20783>,
<20783,20782,20784>,
<20783,20784,20785>,
<20785,20784,20786>,
<20785,20786,20787>,
<20787,20786,20788>,
<20787,20788,20789>,
<20771,20773,20790>,
<20771,20790,20782>,
<20782,20790,20791>,
<20782,20791,20784>,
<20784,20791,20792>,
<20784,20792,20786>,
<20786,20792,20793>,
<20786,20793,20788>,
<20773,20775,20794>,
<20773,20794,20790>,
<20790,20794,20795>,
<20790,20795,20791>,
<20791,20795,20796>,
<20791,20796,20792>,
<20792,20796,20797>,
<20792,20797,20793>,
<20775,20638,20681>,
<20775,20681,20794>,
<20794,20681,20685>,
<20794,20685,20795>,
<20795,20685,20689>,
<20795,20689,20796>,
<20796,20689,20693>,
<20796,20693,20797>,
<20750,20783,20798>,
<20750,20798,20751>,
<20751,20798,20799>,
<20751,20799,20758>,
<20758,20799,20800>,
<20758,20800,20762>,
<20762,20800,20801>,
<20762,20801,20766>,
<20783,20785,20802>,
<20783,20802,20798>,
<20798,20802,20803>,
<20798,20803,20799>,
<20799,20803,20804>,
<20799,20804,20800>,
<20800,20804,20805>,
<20800,20805,20801>,
<20785,20787,20806>,
<20785,20806,20802>,
<20802,20806,20807>,
<20802,20807,20803>,
<20803,20807,20808>,
<20803,20808,20804>,
<20804,20808,20809>,
<20804,20809,20805>,
<20787,20789,20810>,
<20787,20810,20806>,
<20806,20810,20811>,
<20806,20811,20807>,
<20807,20811,20812>,
<20807,20812,20808>,
<20808,20812,20813>,
<20808,20813,20809>,
<20814,20815,20816>,
<20814,20816,20817>,
<20817,20816,20818>,
<20817,20818,20819>,
<20819,20818,20820>,
<20819,20820,20821>,
<20821,20820,20547>,
<20821,20547,20529>,
<20815,20822,20823>,
<20815,20823,20816>,
<20816,20823,20824>,
<20816,20824,20818>,
<20818,20824,20825>,
<20818,20825,20820>,
<20820,20825,20548>,
<20820,20548,20547>,
<20822,20826,20827>,
<20822,20827,20823>,
<20823,20827,20828>,
<20823,20828,20824>,
<20824,20828,20829>,
<20824,20829,20825>,
<20825,20829,20549>,
<20825,20549,20548>,
<20826,20830,20831>,
<20826,20831,20827>,
<20827,20831,20832>,
<20827,20832,20828>,
<20828,20832,20833>,
<20828,20833,20829>,
<20829,20833,19839>,
<20829,19839,20549>,
<20814,20817,20834>,
<20814,20834,20835>,
<20835,20834,20836>,
<20835,20836,20837>,
<20837,20836,20838>,
<20837,20838,20839>,
<20839,20838,10816>,
<20839,10816,10784>,
<20817,20819,20840>,
<20817,20840,20834>,
<20834,20840,20841>,
<20834,20841,20836>,
<20836,20841,20842>,
<20836,20842,20838>,
<20838,20842,10817>,
<20838,10817,10816>,
<20819,20821,20843>,
<20819,20843,20840>,
<20840,20843,20844>,
<20840,20844,20841>,
<20841,20844,20845>,
<20841,20845,20842>,
<20842,20845,10818>,
<20842,10818,10817>,
<20821,20529,20528>,
<20821,20528,20843>,
<20843,20528,20533>,
<20843,20533,20844>,
<20844,20533,20537>,
<20844,20537,20845>,
<20845,20537,10819>,
<20845,10819,10818>,
<20814,20835,20846>,
<20814,20846,20847>,
<20847,20846,20848>,
<20847,20848,20849>,
<20849,20848,20850>,
<20849,20850,20851>,
<20851,20850,20852>,
<20851,20852,20853>,
<20835,20837,20854>,
<20835,20854,20846>,
<20846,20854,20855>,
<20846,20855,20848>,
<20848,20855,20856>,
<20848,20856,20850>,
<20850,20856,20857>,
<20850,20857,20852>,
<20837,20839,20858>,
<20837,20858,20854>,
<20854,20858,20859>,
<20854,20859,20855>,
<20855,20859,20860>,
<20855,20860,20856>,
<20856,20860,20861>,
<20856,20861,20857>,
<20839,10784,10783>,
<20839,10783,20858>,
<20858,10783,10789>,
<20858,10789,20859>,
<20859,10789,10794>,
<20859,10794,20860>,
<20860,10794,10799>,
<20860,10799,20861>,
<20814,20847,20862>,
<20814,20862,20815>,
<20815,20862,20863>,
<20815,20863,20822>,
<20822,20863,20864>,
<20822,20864,20826>,
<20826,20864,20865>,
<20826,20865,20830>,
<20847,20849,20866>,
<20847,20866,20862>,
<20862,20866,20867>,
<20862,20867,20863>,
<20863,20867,20868>,
<20863,20868,20864>,
<20864,20868,20869>,
<20864,20869,20865>,
<20849,20851,20870>,
<20849,20870,20866>,
<20866,20870,20871>,
<20866,20871,20867>,
<20867,20871,20872>,
<20867,20872,20868>,
<20868,20872,20873>,
<20868,20873,20869>,
<20851,20853,20874>,
<20851,20874,20870>,
<20870,20874,20875>,
<20870,20875,20871>,
<20871,20875,20876>,
<20871,20876,20872>,
<20872,20876,20877>,
<20872,20877,20873>,
<20878,20879,20880>,
<20878,20880,20881>,
<20881,20880,20882>,
<20881,20882,20883>,
<20883,20882,20884>,
<20883,20884,20885>,
<20885,20884,19780>,
<20885,19780,19755>,
<20879,20886,20887>,
<20879,20887,20880>,
<20880,20887,20888>,
<20880,20888,20882>,
<20882,20888,20889>,
<20882,20889,20884>,
<20884,20889,19781>,
<20884,19781,19780>,
<20886,20890,20891>,
<20886,20891,20887>,
<20887,20891,20892>,
<20887,20892,20888>,
<20888,20892,20893>,
<20888,20893,20889>,
<20889,20893,19782>,
<20889,19782,19781>,
<20890,20894,20895>,
<20890,20895,20891>,
<20891,20895,20896>,
<20891,20896,20892>,
<20892,20896,20897>,
<20892,20897,20893>,
<20893,20897,19783>,
<20893,19783,19782>,
<20878,20881,20898>,
<20878,20898,20899>,
<20899,20898,20900>,
<20899,20900,20901>,
<20901,20900,20902>,
<20901,20902,20903>,
<20903,20902,20767>,
<20903,20767,20766>,
<20881,20883,20904>,
<20881,20904,20898>,
<20898,20904,20905>,
<20898,20905,20900>,
<20900,20905,20906>,
<20900,20906,20902>,
<20902,20906,20768>,
<20902,20768,20767>,
<20883,20885,20907>,
<20883,20907,20904>,
<20904,20907,20908>,
<20904,20908,20905>,
<20905,20908,20909>,
<20905,20909,20906>,
<20906,20909,20769>,
<20906,20769,20768>,
<20885,19755,19754>,
<20885,19754,20907>,
<20907,19754,19759>,
<20907,19759,20908>,
<20908,19759,19763>,
<20908,19763,20909>,
<20909,19763,19767>,
<20909,19767,20769>,
<20878,20899,20910>,
<20878,20910,20911>,
<20911,20910,20912>,
<20911,20912,20913>,
<20913,20912,20914>,
<20913,20914,20915>,
<20915,20914,20916>,
<20915,20916,20917>,
<20899,20901,20918>,
<20899,20918,20910>,
<20910,20918,20919>,
<20910,20919,20912>,
<20912,20919,20920>,
<20912,20920,20914>,
<20914,20920,20921>,
<20914,20921,20916>,
<20901,20903,20922>,
<20901,20922,20918>,
<20918,20922,20923>,
<20918,20923,20919>,
<20919,20923,20924>,
<20919,20924,20920>,
<20920,20924,20925>,
<20920,20925,20921>,
<20903,20766,20801>,
<20903,20801,20922>,
<20922,20801,20805>,
<20922,20805,20923>,
<20923,20805,20809>,
<20923,20809,20924>,
<20924,20809,20813>,
<20924,20813,20925>,
<20878,20911,20926>,
<20878,20926,20879>,
<20879,20926,20927>,
<20879,20927,20886>,
<20886,20927,20928>,
<20886,20928,20890>,
<20890,20928,20929>,
<20890,20929,20894>,
<20911,20913,20930>,
<20911,20930,20926>,
<20926,20930,20931>,
<20926,20931,20927>,
<20927,20931,20932>,
<20927,20932,20928>,
<20928,20932,20933>,
<20928,20933,20929>,
<20913,20915,20934>,
<20913,20934,20930>,
<20930,20934,20935>,
<20930,20935,20931>,
<20931,20935,20936>,
<20931,20936,20932>,
<20932,20936,20937>,
<20932,20937,20933>,
<20915,20917,20938>,
<20915,20938,20934>,
<20934,20938,20939>,
<20934,20939,20935>,
<20935,20939,20940>,
<20935,20940,20936>,
<20936,20940,20941>,
<20936,20941,20937>,
<20942,20943,20944>,
<20942,20944,20945>,
<20945,20944,20946>,
<20945,20946,20947>,
<20947,20946,20948>,
<20947,20948,20949>,
<20949,20948,19852>,
<20949,19852,19827>,
<20943,20950,20951>,
<20943,20951,20944>,
<20944,20951,20952>,
<20944,20952,20946>,
<20946,20952,20953>,
<20946,20953,20948>,
<20948,20953,19853>,
<20948,19853,19852>,
<20950,20954,20955>,
<20950,20955,20951>,
<20951,20955,20956>,
<20951,20956,20952>,
<20952,20956,20957>,
<20952,20957,20953>,
<20953,20957,19854>,
<20953,19854,19853>,
<20954,13631,13630>,
<20954,13630,20955>,
<20955,13630,13635>,
<20955,13635,20956>,
<20956,13635,13639>,
<20956,13639,20957>,
<20957,13639,13643>,
<20957,13643,19854>,
<20942,20945,20958>,
<20942,20958,20959>,
<20959,20958,20960>,
<20959,20960,20961>,
<20961,20960,20962>,
<20961,20962,20963>,
<20963,20962,20831>,
<20963,20831,20830>,
<20945,20947,20964>,
<20945,20964,20958>,
<20958,20964,20965>,
<20958,20965,20960>,
<20960,20965,20966>,
<20960,20966,20962>,
<20962,20966,20832>,
<20962,20832,20831>,
<20947,20949,20967>,
<20947,20967,20964>,
<20964,20967,20968>,
<20964,20968,20965>,
<20965,20968,20969>,
<20965,20969,20966>,
<20966,20969,20833>,
<20966,20833,20832>,
<20949,19827,19826>,
<20949,19826,20967>,
<20967,19826,19831>,
<20967,19831,20968>,
<20968,19831,19835>,
<20968,19835,20969>,
<20969,19835,19839>,
<20969,19839,20833>,
<20942,20959,20970>,
<20942,20970,20971>,
<20971,20970,20972>,
<20971,20972,20973>,
<20973,20972,20974>,
<20973,20974,20975>,
<20975,20974,20976>,
<20975,20976,20977>,
<20959,20961,20978>,
<20959,20978,20970>,
<20970,20978,20979>,
<20970,20979,20972>,
<20972,20979,20980>,
<20972,20980,20974>,
<20974,20980,20981>,
<20974,20981,20976>,
<20961,20963,20982>,
<20961,20982,20978>,
<20978,20982,20983>,
<20978,20983,20979>,
<20979,20983,20984>,
<20979,20984,20980>,
<20980,20984,20985>,
<20980,20985,20981>,
<20963,20830,20865>,
<20963,20865,20982>,
<20982,20865,20869>,
<20982,20869,20983>,
<20983,20869,20873>,
<20983,20873,20984>,
<20984,20873,20877>,
<20984,20877,20985>,
<20942,20971,20986>,
<20942,20986,20943>,
<20943,20986,20987>,
<20943,20987,20950>,
<20950,20987,20988>,
<20950,20988,20954>,
<20954,20988,13660>,
<20954,13660,13631>,
<20971,20973,20989>,
<20971,20989,20986>,
<20986,20989,20990>,
<20986,20990,20987>,
<20987,20990,20991>,
<20987,20991,20988>,
<20988,20991,13661>,
<20988,13661,13660>,
<20973,20975,20992>,
<20973,20992,20989>,
<20989,20992,20993>,
<20989,20993,20990>,
<20990,20993,20994>,
<20990,20994,20991>,
<20991,20994,13662>,
<20991,13662,13661>,
<20975,20977,20995>,
<20975,20995,20992>,
<20992,20995,20996>,
<20992,20996,20993>,
<20993,20996,20997>,
<20993,20997,20994>,
<20994,20997,13663>,
<20994,13663,13662>,
<20998,20999,21000>,
<20998,21000,21001>,
<21001,21000,21002>,
<21001,21002,21003>,
<21003,21002,21004>,
<21003,21004,21005>,
<21005,21004,19915>,
<21005,19915,19894>,
<20999,21006,21007>,
<20999,21007,21000>,
<21000,21007,21008>,
<21000,21008,21002>,
<21002,21008,21009>,
<21002,21009,21004>,
<21004,21009,19916>,
<21004,19916,19915>,
<21006,21010,21011>,
<21006,21011,21007>,
<21007,21011,21012>,
<21007,21012,21008>,
<21008,21012,21013>,
<21008,21013,21009>,
<21009,21013,19917>,
<21009,19917,19916>,
<21010,21014,21015>,
<21010,21015,21011>,
<21011,21015,21016>,
<21011,21016,21012>,
<21012,21016,21017>,
<21012,21017,21013>,
<21013,21017,19918>,
<21013,19918,19917>,
<20998,21001,21018>,
<20998,21018,21019>,
<21019,21018,21020>,
<21019,21020,21021>,
<21021,21020,21022>,
<21021,21022,21023>,
<21023,21022,20895>,
<21023,20895,20894>,
<21001,21003,21024>,
<21001,21024,21018>,
<21018,21024,21025>,
<21018,21025,21020>,
<21020,21025,21026>,
<21020,21026,21022>,
<21022,21026,20896>,
<21022,20896,20895>,
<21003,21005,21027>,
<21003,21027,21024>,
<21024,21027,21028>,
<21024,21028,21025>,
<21025,21028,21029>,
<21025,21029,21026>,
<21026,21029,20897>,
<21026,20897,20896>,
<21005,19894,19893>,
<21005,19893,21027>,
<21027,19893,19898>,
<21027,19898,21028>,
<21028,19898,19902>,
<21028,19902,21029>,
<21029,19902,19783>,
<21029,19783,20897>,
<20998,21019,21030>,
<20998,21030,21031>,
<21031,21030,21032>,
<21031,21032,21033>,
<21033,21032,21034>,
<21033,21034,21035>,
<21035,21034,21036>,
<21035,21036,21037>,
<21019,21021,21038>,
<21019,21038,21030>,
<21030,21038,21039>,
<21030,21039,21032>,
<21032,21039,21040>,
<21032,21040,21034>,
<21034,21040,21041>,
<21034,21041,21036>,
<21021,21023,21042>,
<21021,21042,21038>,
<21038,21042,21043>,
<21038,21043,21039>,
<21039,21043,21044>,
<21039,21044,21040>,
<21040,21044,21045>,
<21040,21045,21041>,
<21023,20894,20929>,
<21023,20929,21042>,
<21042,20929,20933>,
<21042,20933,21043>,
<21043,20933,20937>,
<21043,20937,21044>,
<21044,20937,20941>,
<21044,20941,21045>,
<20998,21031,21046>,
<20998,21046,20999>,
<20999,21046,21047>,
<20999,21047,21006>,
<21006,21047,21048>,
<21006,21048,21010>,
<21010,21048,21049>,
<21010,21049,21014>,
<21031,21033,21050>,
<21031,21050,21046>,
<21046,21050,21051>,
<21046,21051,21047>,
<21047,21051,21052>,
<21047,21052,21048>,
<21048,21052,21053>,
<21048,21053,21049>,
<21033,21035,21054>,
<21033,21054,21050>,
<21050,21054,21055>,
<21050,21055,21051>,
<21051,21055,21056>,
<21051,21056,21052>,
<21052,21056,21057>,
<21052,21057,21053>,
<21035,21037,21058>,
<21035,21058,21054>,
<21054,21058,21059>,
<21054,21059,21055>,
<21055,21059,21060>,
<21055,21060,21056>,
<21056,21060,21061>,
<21056,21061,21057>,
<21062,21063,21064>,
<21062,21064,21065>,
<21065,21064,21066>,
<21065,21066,21067>,
<21067,21066,21068>,
<21067,21068,21069>,
<21069,21068,19986>,
<21069,19986,19962>,
<21063,21070,21071>,
<21063,21071,21064>,
<21064,21071,21072>,
<21064,21072,21066>,
<21066,21072,21073>,
<21066,21073,21068>,
<21068,21073,19987>,
<21068,19987,19986>,
<21070,21074,21075>,
<21070,21075,21071>,
<21071,21075,21076>,
<21071,21076,21072>,
<21072,21076,21077>,
<21072,21077,21073>,
<21073,21077,19988>,
<21073,19988,19987>,
<21074,21078,21079>,
<21074,21079,21075>,
<21075,21079,21080>,
<21075,21080,21076>,
<21076,21080,21081>,
<21076,21081,21077>,
<21077,21081,19989>,
<21077,19989,19988>,
<21062,21065,21082>,
<21062,21082,21083>,
<21083,21082,21084>,
<21083,21084,21085>,
<21085,21084,21086>,
<21085,21086,21087>,
<21087,21086,13620>,
<21087,13620,13619>,
<21065,21067,21088>,
<21065,21088,21082>,
<21082,21088,21089>,
<21082,21089,21084>,
<21084,21089,21090>,
<21084,21090,21086>,
<21086,21090,13621>,
<21086,13621,13620>,
<21067,21069,21091>,
<21067,21091,21088>,
<21088,21091,21092>,
<21088,21092,21089>,
<21089,21092,21093>,
<21089,21093,21090>,
<21090,21093,13622>,
<21090,13622,13621>,
<21069,19962,19961>,
<21069,19961,21091>,
<21091,19961,19966>,
<21091,19966,21092>,
<21092,19966,19970>,
<21092,19970,21093>,
<21093,19970,13623>,
<21093,13623,13622>,
<21062,21083,21094>,
<21062,21094,21095>,
<21095,21094,21096>,
<21095,21096,21097>,
<21097,21096,21098>,
<21097,21098,21099>,
<21099,21098,21100>,
<21099,21100,21101>,
<21083,21085,21102>,
<21083,21102,21094>,
<21094,21102,21103>,
<21094,21103,21096>,
<21096,21103,21104>,
<21096,21104,21098>,
<21098,21104,21105>,
<21098,21105,21100>,
<21085,21087,21106>,
<21085,21106,21102>,
<21102,21106,21107>,
<21102,21107,21103>,
<21103,21107,21108>,
<21103,21108,21104>,
<21104,21108,21109>,
<21104,21109,21105>,
<21087,13619,13667>,
<21087,13667,21106>,
<21106,13667,13671>,
<21106,13671,21107>,
<21107,13671,13675>,
<21107,13675,21108>,
<21108,13675,13679>,
<21108,13679,21109>,
<21062,21095,21110>,
<21062,21110,21063>,
<21063,21110,21111>,
<21063,21111,21070>,
<21070,21111,21112>,
<21070,21112,21074>,
<21074,21112,21113>,
<21074,21113,21078>,
<21095,21097,21114>,
<21095,21114,21110>,
<21110,21114,21115>,
<21110,21115,21111>,
<21111,21115,21116>,
<21111,21116,21112>,
<21112,21116,21117>,
<21112,21117,21113>,
<21097,21099,21118>,
<21097,21118,21114>,
<21114,21118,21119>,
<21114,21119,21115>,
<21115,21119,21120>,
<21115,21120,21116>,
<21116,21120,21121>,
<21116,21121,21117>,
<21099,21101,21122>,
<21099,21122,21118>,
<21118,21122,21123>,
<21118,21123,21119>,
<21119,21123,21124>,
<21119,21124,21120>,
<21120,21124,21125>,
<21120,21125,21121>,
<21126,21127,21128>,
<21126,21128,21129>,
<21129,21128,21130>,
<21129,21130,21131>,
<21131,21130,21132>,
<21131,21132,21133>,
<21133,21132,20050>,
<21133,20050,20029>,
<21127,21134,21135>,
<21127,21135,21128>,
<21128,21135,21136>,
<21128,21136,21130>,
<21130,21136,21137>,
<21130,21137,21132>,
<21132,21137,20051>,
<21132,20051,20050>,
<21134,21138,21139>,
<21134,21139,21135>,
<21135,21139,21140>,
<21135,21140,21136>,
<21136,21140,21141>,
<21136,21141,21137>,
<21137,21141,20052>,
<21137,20052,20051>,
<21138,21142,21143>,
<21138,21143,21139>,
<21139,21143,21144>,
<21139,21144,21140>,
<21140,21144,21145>,
<21140,21145,21141>,
<21141,21145,20053>,
<21141,20053,20052>,
<21126,21129,21146>,
<21126,21146,21147>,
<21147,21146,21148>,
<21147,21148,21149>,
<21149,21148,21150>,
<21149,21150,21151>,
<21151,21150,21015>,
<21151,21015,21014>,
<21129,21131,21152>,
<21129,21152,21146>,
<21146,21152,21153>,
<21146,21153,21148>,
<21148,21153,21154>,
<21148,21154,21150>,
<21150,21154,21016>,
<21150,21016,21015>,
<21131,21133,21155>,
<21131,21155,21152>,
<21152,21155,21156>,
<21152,21156,21153>,
<21153,21156,21157>,
<21153,21157,21154>,
<21154,21157,21017>,
<21154,21017,21016>,
<21133,20029,20028>,
<21133,20028,21155>,
<21155,20028,20033>,
<21155,20033,21156>,
<21156,20033,20037>,
<21156,20037,21157>,
<21157,20037,19918>,
<21157,19918,21017>,
<21126,21147,21158>,
<21126,21158,21159>,
<21159,21158,21160>,
<21159,21160,21161>,
<21161,21160,21162>,
<21161,21162,21163>,
<21163,21162,21164>,
<21163,21164,21165>,
<21147,21149,21166>,
<21147,21166,21158>,
<21158,21166,21167>,
<21158,21167,21160>,
<21160,21167,21168>,
<21160,21168,21162>,
<21162,21168,21169>,
<21162,21169,21164>,
<21149,21151,21170>,
<21149,21170,21166>,
<21166,21170,21171>,
<21166,21171,21167>,
<21167,21171,21172>,
<21167,21172,21168>,
<21168,21172,21173>,
<21168,21173,21169>,
<21151,21014,21049>,
<21151,21049,21170>,
<21170,21049,21053>,
<21170,21053,21171>,
<21171,21053,21057>,
<21171,21057,21172>,
<21172,21057,21061>,
<21172,21061,21173>,
<21126,21159,21174>,
<21126,21174,21127>,
<21127,21174,21175>,
<21127,21175,21134>,
<21134,21175,21176>,
<21134,21176,21138>,
<21138,21176,21177>,
<21138,21177,21142>,
<21159,21161,21178>,
<21159,21178,21174>,
<21174,21178,21179>,
<21174,21179,21175>,
<21175,21179,21180>,
<21175,21180,21176>,
<21176,21180,21181>,
<21176,21181,21177>,
<21161,21163,21182>,
<21161,21182,21178>,
<21178,21182,21183>,
<21178,21183,21179>,
<21179,21183,21184>,
<21179,21184,21180>,
<21180,21184,21185>,
<21180,21185,21181>,
<21163,21165,21186>,
<21163,21186,21182>,
<21182,21186,21187>,
<21182,21187,21183>,
<21183,21187,21188>,
<21183,21188,21184>,
<21184,21188,21189>,
<21184,21189,21185>,
<21190,21191,21192>,
<21190,21192,21193>,
<21193,21192,21194>,
<21193,21194,21195>,
<21195,21194,21196>,
<21195,21196,21197>,
<21197,21196,20114>,
<21197,20114,20093>,
<21191,21198,21199>,
<21191,21199,21192>,
<21192,21199,21200>,
<21192,21200,21194>,
<21194,21200,21201>,
<21194,21201,21196>,
<21196,21201,20115>,
<21196,20115,20114>,
<21198,21202,21203>,
<21198,21203,21199>,
<21199,21203,21204>,
<21199,21204,21200>,
<21200,21204,21205>,
<21200,21205,21201>,
<21201,21205,20116>,
<21201,20116,20115>,
<21202,21206,21207>,
<21202,21207,21203>,
<21203,21207,21208>,
<21203,21208,21204>,
<21204,21208,21209>,
<21204,21209,21205>,
<21205,21209,20117>,
<21205,20117,20116>,
<21190,21193,21210>,
<21190,21210,21211>,
<21211,21210,21212>,
<21211,21212,21213>,
<21213,21212,21214>,
<21213,21214,21215>,
<21215,21214,21079>,
<21215,21079,21078>,
<21193,21195,21216>,
<21193,21216,21210>,
<21210,21216,21217>,
<21210,21217,21212>,
<21212,21217,21218>,
<21212,21218,21214>,
<21214,21218,21080>,
<21214,21080,21079>,
<21195,21197,21219>,
<21195,21219,21216>,
<21216,21219,21220>,
<21216,21220,21217>,
<21217,21220,21221>,
<21217,21221,21218>,
<21218,21221,21081>,
<21218,21081,21080>,
<21197,20093,20092>,
<21197,20092,21219>,
<21219,20092,20097>,
<21219,20097,21220>,
<21220,20097,20101>,
<21220,20101,21221>,
<21221,20101,19989>,
<21221,19989,21081>,
<21190,21211,21222>,
<21190,21222,21223>,
<21223,21222,21224>,
<21223,21224,21225>,
<21225,21224,21226>,
<21225,21226,21227>,
<21227,21226,21228>,
<21227,21228,21229>,
<21211,21213,21230>,
<21211,21230,21222>,
<21222,21230,21231>,
<21222,21231,21224>,
<21224,21231,21232>,
<21224,21232,21226>,
<21226,21232,21233>,
<21226,21233,21228>,
<21213,21215,21234>,
<21213,21234,21230>,
<21230,21234,21235>,
<21230,21235,21231>,
<21231,21235,21236>,
<21231,21236,21232>,
<21232,21236,21237>,
<21232,21237,21233>,
<21215,21078,21113>,
<21215,21113,21234>,
<21234,21113,21117>,
<21234,21117,21235>,
<21235,21117,21121>,
<21235,21121,21236>,
<21236,21121,21125>,
<21236,21125,21237>,
<21190,21223,21238>,
<21190,21238,21191>,
<21191,21238,21239>,
<21191,21239,21198>,
<21198,21239,21240>,
<21198,21240,21202>,
<21202,21240,21241>,
<21202,21241,21206>,
<21223,21225,21242>,
<21223,21242,21238>,
<21238,21242,21243>,
<21238,21243,21239>,
<21239,21243,21244>,
<21239,21244,21240>,
<21240,21244,21245>,
<21240,21245,21241>,
<21225,21227,21246>,
<21225,21246,21242>,
<21242,21246,21247>,
<21242,21247,21243>,
<21243,21247,21248>,
<21243,21248,21244>,
<21244,21248,21249>,
<21244,21249,21245>,
<21227,21229,21250>,
<21227,21250,21246>,
<21246,21250,21251>,
<21246,21251,21247>,
<21247,21251,21252>,
<21247,21252,21248>,
<21248,21252,21253>,
<21248,21253,21249>,
<21254,21255,21256>,
<21254,21256,21257>,
<21257,21256,21258>,
<21257,21258,21259>,
<21259,21258,21260>,
<21259,21260,21261>,
<21261,21260,20178>,
<21261,20178,20157>,
<21255,21262,21263>,
<21255,21263,21256>,
<21256,21263,21264>,
<21256,21264,21258>,
<21258,21264,21265>,
<21258,21265,21260>,
<21260,21265,20179>,
<21260,20179,20178>,
<21262,21266,21267>,
<21262,21267,21263>,
<21263,21267,21268>,
<21263,21268,21264>,
<21264,21268,21269>,
<21264,21269,21265>,
<21265,21269,20180>,
<21265,20180,20179>,
<21266,20577,20576>,
<21266,20576,21267>,
<21267,20576,20581>,
<21267,20581,21268>,
<21268,20581,20585>,
<21268,20585,21269>,
<21269,20585,20181>,
<21269,20181,20180>,
<21254,21257,21270>,
<21254,21270,21271>,
<21271,21270,21272>,
<21271,21272,21273>,
<21273,21272,21274>,
<21273,21274,21275>,
<21275,21274,21143>,
<21275,21143,21142>,
<21257,21259,21276>,
<21257,21276,21270>,
<21270,21276,21277>,
<21270,21277,21272>,
<21272,21277,21278>,
<21272,21278,21274>,
<21274,21278,21144>,
<21274,21144,21143>,
<21259,21261,21279>,
<21259,21279,21276>,
<21276,21279,21280>,
<21276,21280,21277>,
<21277,21280,21281>,
<21277,21281,21278>,
<21278,21281,21145>,
<21278,21145,21144>,
<21261,20157,20156>,
<21261,20156,21279>,
<21279,20156,20161>,
<21279,20161,21280>,
<21280,20161,20165>,
<21280,20165,21281>,
<21281,20165,20053>,
<21281,20053,21145>,
<21254,21271,21282>,
<21254,21282,21283>,
<21283,21282,21284>,
<21283,21284,21285>,
<21285,21284,21286>,
<21285,21286,21287>,
<21287,21286,21288>,
<21287,21288,21289>,
<21271,21273,21290>,
<21271,21290,21282>,
<21282,21290,21291>,
<21282,21291,21284>,
<21284,21291,21292>,
<21284,21292,21286>,
<21286,21292,21293>,
<21286,21293,21288>,
<21273,21275,21294>,
<21273,21294,21290>,
<21290,21294,21295>,
<21290,21295,21291>,
<21291,21295,21296>,
<21291,21296,21292>,
<21292,21296,21297>,
<21292,21297,21293>,
<21275,21142,21177>,
<21275,21177,21294>,
<21294,21177,21181>,
<21294,21181,21295>,
<21295,21181,21185>,
<21295,21185,21296>,
<21296,21185,21189>,
<21296,21189,21297>,
<21254,21283,21298>,
<21254,21298,21255>,
<21255,21298,21299>,
<21255,21299,21262>,
<21262,21299,21300>,
<21262,21300,21266>,
<21266,21300,20602>,
<21266,20602,20577>,
<21283,21285,21301>,
<21283,21301,21298>,
<21298,21301,21302>,
<21298,21302,21299>,
<21299,21302,21303>,
<21299,21303,21300>,
<21300,21303,20603>,
<21300,20603,20602>,
<21285,21287,21304>,
<21285,21304,21301>,
<21301,21304,21305>,
<21301,21305,21302>,
<21302,21305,21306>,
<21302,21306,21303>,
<21303,21306,20604>,
<21303,20604,20603>,
<21287,21289,21307>,
<21287,21307,21304>,
<21304,21307,21308>,
<21304,21308,21305>,
<21305,21308,21309>,
<21305,21309,21306>,
<21306,21309,20605>,
<21306,20605,20604>,
<21310,21311,21312>,
<21310,21312,21313>,
<21313,21312,21314>,
<21313,21314,21315>,
<21315,21314,21316>,
<21315,21316,21317>,
<21317,21316,20242>,
<21317,20242,20221>,
<21311,21318,21319>,
<21311,21319,21312>,
<21312,21319,21320>,
<21312,21320,21314>,
<21314,21320,21321>,
<21314,21321,21316>,
<21316,21321,20243>,
<21316,20243,20242>,
<21318,21322,21323>,
<21318,21323,21319>,
<21319,21323,21324>,
<21319,21324,21320>,
<21320,21324,21325>,
<21320,21325,21321>,
<21321,21325,20244>,
<21321,20244,20243>,
<21322,20649,20648>,
<21322,20648,21323>,
<21323,20648,20653>,
<21323,20653,21324>,
<21324,20653,20657>,
<21324,20657,21325>,
<21325,20657,20245>,
<21325,20245,20244>,
<21310,21313,21326>,
<21310,21326,21327>,
<21327,21326,21328>,
<21327,21328,21329>,
<21329,21328,21330>,
<21329,21330,21331>,
<21331,21330,21207>,
<21331,21207,21206>,
<21313,21315,21332>,
<21313,21332,21326>,
<21326,21332,21333>,
<21326,21333,21328>,
<21328,21333,21334>,
<21328,21334,21330>,
<21330,21334,21208>,
<21330,21208,21207>,
<21315,21317,21335>,
<21315,21335,21332>,
<21332,21335,21336>,
<21332,21336,21333>,
<21333,21336,21337>,
<21333,21337,21334>,
<21334,21337,21209>,
<21334,21209,21208>,
<21317,20221,20220>,
<21317,20220,21335>,
<21335,20220,20225>,
<21335,20225,21336>,
<21336,20225,20229>,
<21336,20229,21337>,
<21337,20229,20117>,
<21337,20117,21209>,
<21310,21327,21338>,
<21310,21338,21339>,
<21339,21338,21340>,
<21339,21340,21341>,
<21341,21340,21342>,
<21341,21342,21343>,
<21343,21342,21344>,
<21343,21344,21345>,
<21327,21329,21346>,
<21327,21346,21338>,
<21338,21346,21347>,
<21338,21347,21340>,
<21340,21347,21348>,
<21340,21348,21342>,
<21342,21348,21349>,
<21342,21349,21344>,
<21329,21331,21350>,
<21329,21350,21346>,
<21346,21350,21351>,
<21346,21351,21347>,
<21347,21351,21352>,
<21347,21352,21348>,
<21348,21352,21353>,
<21348,21353,21349>,
<21331,21206,21241>,
<21331,21241,21350>,
<21350,21241,21245>,
<21350,21245,21351>,
<21351,21245,21249>,
<21351,21249,21352>,
<21352,21249,21253>,
<21352,21253,21353>,
<21310,21339,21354>,
<21310,21354,21311>,
<21311,21354,21355>,
<21311,21355,21318>,
<21318,21355,21356>,
<21318,21356,21322>,
<21322,21356,20674>,
<21322,20674,20649>,
<21339,21341,21357>,
<21339,21357,21354>,
<21354,21357,21358>,
<21354,21358,21355>,
<21355,21358,21359>,
<21355,21359,21356>,
<21356,21359,20675>,
<21356,20675,20674>,
<21341,21343,21360>,
<21341,21360,21357>,
<21357,21360,21361>,
<21357,21361,21358>,
<21358,21361,21362>,
<21358,21362,21359>,
<21359,21362,20676>,
<21359,20676,20675>,
<21343,21345,21363>,
<21343,21363,21360>,
<21360,21363,21364>,
<21360,21364,21361>,
<21361,21364,21365>,
<21361,21365,21362>,
<21362,21365,20677>,
<21362,20677,20676>,
<21366,21367,21368>,
<21366,21368,21369>,
<21369,21368,21370>,
<21369,21370,21371>,
<21371,21370,21372>,
<21371,21372,21373>,
<21373,21372,21374>,
<21373,21374,21375>,
<21367,21376,21377>,
<21367,21377,21368>,
<21368,21377,21378>,
<21368,21378,21370>,
<21370,21378,21379>,
<21370,21379,21372>,
<21372,21379,21380>,
<21372,21380,21374>,
<21376,21381,21382>,
<21376,21382,21377>,
<21377,21382,21383>,
<21377,21383,21378>,
<21378,21383,21384>,
<21378,21384,21379>,
<21379,21384,21385>,
<21379,21385,21380>,
<21381,18500,18499>,
<21381,18499,21382>,
<21382,18499,18504>,
<21382,18504,21383>,
<21383,18504,18508>,
<21383,18508,21384>,
<21384,18508,17369>,
<21384,17369,21385>,
<21366,21369,21386>,
<21366,21386,21387>,
<21387,21386,21388>,
<21387,21388,21389>,
<21389,21388,21390>,
<21389,21390,21391>,
<21391,21390,18363>,
<21391,18363,18362>,
<21369,21371,21392>,
<21369,21392,21386>,
<21386,21392,21393>,
<21386,21393,21388>,
<21388,21393,21394>,
<21388,21394,21390>,
<21390,21394,18364>,
<21390,18364,18363>,
<21371,21373,21395>,
<21371,21395,21392>,
<21392,21395,21396>,
<21392,21396,21393>,
<21393,21396,21397>,
<21393,21397,21394>,
<21394,21397,18365>,
<21394,18365,18364>,
<21373,21375,21398>,
<21373,21398,21395>,
<21395,21398,21399>,
<21395,21399,21396>,
<21396,21399,21400>,
<21396,21400,21397>,
<21397,21400,17249>,
<21397,17249,18365>,
<21366,21387,21401>,
<21366,21401,21402>,
<21402,21401,21403>,
<21402,21403,21404>,
<21404,21403,21405>,
<21404,21405,21406>,
<21406,21405,2486>,
<21406,2486,2454>,
<21387,21389,21407>,
<21387,21407,21401>,
<21401,21407,21408>,
<21401,21408,21403>,
<21403,21408,21409>,
<21403,21409,21405>,
<21405,21409,2487>,
<21405,2487,2486>,
<21389,21391,21410>,
<21389,21410,21407>,
<21407,21410,21411>,
<21407,21411,21408>,
<21408,21411,21412>,
<21408,21412,21409>,
<21409,21412,2488>,
<21409,2488,2487>,
<21391,18362,18397>,
<21391,18397,21410>,
<21410,18397,18401>,
<21410,18401,21411>,
<21411,18401,18405>,
<21411,18405,21412>,
<21412,18405,2489>,
<21412,2489,2488>,
<21366,21402,21413>,
<21366,21413,21367>,
<21367,21413,21414>,
<21367,21414,21376>,
<21376,21414,21415>,
<21376,21415,21381>,
<21381,21415,18525>,
<21381,18525,18500>,
<21402,21404,21416>,
<21402,21416,21413>,
<21413,21416,21417>,
<21413,21417,21414>,
<21414,21417,21418>,
<21414,21418,21415>,
<21415,21418,18526>,
<21415,18526,18525>,
<21404,21406,21419>,
<21404,21419,21416>,
<21416,21419,21420>,
<21416,21420,21417>,
<21417,21420,21421>,
<21417,21421,21418>,
<21418,21421,18527>,
<21418,18527,18526>,
<21406,2454,2453>,
<21406,2453,21419>,
<21419,2453,2459>,
<21419,2459,21420>,
<21420,2459,2464>,
<21420,2464,21421>,
<21421,2464,2469>,
<21421,2469,18527>,
<21422,21423,21424>,
<21422,21424,21425>,
<21425,21424,21426>,
<21425,21426,21427>,
<21427,21426,21428>,
<21427,21428,21429>,
<21429,21428,21186>,
<21429,21186,21165>,
<21423,21430,21431>,
<21423,21431,21424>,
<21424,21431,21432>,
<21424,21432,21426>,
<21426,21432,21433>,
<21426,21433,21428>,
<21428,21433,21187>,
<21428,21187,21186>,
<21430,21434,21435>,
<21430,21435,21431>,
<21431,21435,21436>,
<21431,21436,21432>,
<21432,21436,21437>,
<21432,21437,21433>,
<21433,21437,21188>,
<21433,21188,21187>,
<21434,21438,21439>,
<21434,21439,21435>,
<21435,21439,21440>,
<21435,21440,21436>,
<21436,21440,21441>,
<21436,21441,21437>,
<21437,21441,21189>,
<21437,21189,21188>,
<21422,21425,21442>,
<21422,21442,21443>,
<21443,21442,21444>,
<21443,21444,21445>,
<21445,21444,21446>,
<21445,21446,21447>,
<21447,21446,21448>,
<21447,21448,21449>,
<21425,21427,21450>,
<21425,21450,21442>,
<21442,21450,21451>,
<21442,21451,21444>,
<21444,21451,21452>,
<21444,21452,21446>,
<21446,21452,21453>,
<21446,21453,21448>,
<21427,21429,21454>,
<21427,21454,21450>,
<21450,21454,21455>,
<21450,21455,21451>,
<21451,21455,21456>,
<21451,21456,21452>,
<21452,21456,21457>,
<21452,21457,21453>,
<21429,21165,21164>,
<21429,21164,21454>,
<21454,21164,21169>,
<21454,21169,21455>,
<21455,21169,21173>,
<21455,21173,21456>,
<21456,21173,21061>,
<21456,21061,21457>,
<21422,21443,21458>,
<21422,21458,21459>,
<21459,21458,21460>,
<21459,21460,21461>,
<21461,21460,21462>,
<21461,21462,21463>,
<21463,21462,21464>,
<21463,21464,21465>,
<21443,21445,21466>,
<21443,21466,21458>,
<21458,21466,21467>,
<21458,21467,21460>,
<21460,21467,21468>,
<21460,21468,21462>,
<21462,21468,21469>,
<21462,21469,21464>,
<21445,21447,21470>,
<21445,21470,21466>,
<21466,21470,21471>,
<21466,21471,21467>,
<21467,21471,21472>,
<21467,21472,21468>,
<21468,21472,21473>,
<21468,21473,21469>,
<21447,21449,21474>,
<21447,21474,21470>,
<21470,21474,21475>,
<21470,21475,21471>,
<21471,21475,21476>,
<21471,21476,21472>,
<21472,21476,21477>,
<21472,21477,21473>,
<21422,21459,21478>,
<21422,21478,21423>,
<21423,21478,21479>,
<21423,21479,21430>,
<21430,21479,21480>,
<21430,21480,21434>,
<21434,21480,21481>,
<21434,21481,21438>,
<21459,21461,21482>,
<21459,21482,21478>,
<21478,21482,21483>,
<21478,21483,21479>,
<21479,21483,21484>,
<21479,21484,21480>,
<21480,21484,21485>,
<21480,21485,21481>,
<21461,21463,21486>,
<21461,21486,21482>,
<21482,21486,21487>,
<21482,21487,21483>,
<21483,21487,21488>,
<21483,21488,21484>,
<21484,21488,21489>,
<21484,21489,21485>,
<21463,21465,21490>,
<21463,21490,21486>,
<21486,21490,21491>,
<21486,21491,21487>,
<21487,21491,21492>,
<21487,21492,21488>,
<21488,21492,21493>,
<21488,21493,21489>,
<21494,21495,21496>,
<21494,21496,21497>,
<21497,21496,21498>,
<21497,21498,21499>,
<21499,21498,21500>,
<21499,21500,21501>,
<21501,21500,21250>,
<21501,21250,21229>,
<21495,21502,21503>,
<21495,21503,21496>,
<21496,21503,21504>,
<21496,21504,21498>,
<21498,21504,21505>,
<21498,21505,21500>,
<21500,21505,21251>,
<21500,21251,21250>,
<21502,21506,21507>,
<21502,21507,21503>,
<21503,21507,21508>,
<21503,21508,21504>,
<21504,21508,21509>,
<21504,21509,21505>,
<21505,21509,21252>,
<21505,21252,21251>,
<21506,21510,21511>,
<21506,21511,21507>,
<21507,21511,21512>,
<21507,21512,21508>,
<21508,21512,21513>,
<21508,21513,21509>,
<21509,21513,21253>,
<21509,21253,21252>,
<21494,21497,21514>,
<21494,21514,21515>,
<21515,21514,21516>,
<21515,21516,21517>,
<21517,21516,21518>,
<21517,21518,21519>,
<21519,21518,21520>,
<21519,21520,21521>,
<21497,21499,21522>,
<21497,21522,21514>,
<21514,21522,21523>,
<21514,21523,21516>,
<21516,21523,21524>,
<21516,21524,21518>,
<21518,21524,21525>,
<21518,21525,21520>,
<21499,21501,21526>,
<21499,21526,21522>,
<21522,21526,21527>,
<21522,21527,21523>,
<21523,21527,21528>,
<21523,21528,21524>,
<21524,21528,21529>,
<21524,21529,21525>,
<21501,21229,21228>,
<21501,21228,21526>,
<21526,21228,21233>,
<21526,21233,21527>,
<21527,21233,21237>,
<21527,21237,21528>,
<21528,21237,21125>,
<21528,21125,21529>,
<21494,21515,21530>,
<21494,21530,21531>,
<21531,21530,21532>,
<21531,21532,21533>,
<21533,21532,21534>,
<21533,21534,21535>,
<21535,21534,21536>,
<21535,21536,21537>,
<21515,21517,21538>,
<21515,21538,21530>,
<21530,21538,21539>,
<21530,21539,21532>,
<21532,21539,21540>,
<21532,21540,21534>,
<21534,21540,21541>,
<21534,21541,21536>,
<21517,21519,21542>,
<21517,21542,21538>,
<21538,21542,21543>,
<21538,21543,21539>,
<21539,21543,21544>,
<21539,21544,21540>,
<21540,21544,21545>,
<21540,21545,21541>,
<21519,21521,21546>,
<21519,21546,21542>,
<21542,21546,21547>,
<21542,21547,21543>,
<21543,21547,21548>,
<21543,21548,21544>,
<21544,21548,21549>,
<21544,21549,21545>,
<21494,21531,21550>,
<21494,21550,21495>,
<21495,21550,21551>,
<21495,21551,21502>,
<21502,21551,21552>,
<21502,21552,21506>,
<21506,21552,21553>,
<21506,21553,21510>,
<21531,21533,21554>,
<21531,21554,21550>,
<21550,21554,21555>,
<21550,21555,21551>,
<21551,21555,21556>,
<21551,21556,21552>,
<21552,21556,21557>,
<21552,21557,21553>,
<21533,21535,21558>,
<21533,21558,21554>,
<21554,21558,21559>,
<21554,21559,21555>,
<21555,21559,21560>,
<21555,21560,21556>,
<21556,21560,21561>,
<21556,21561,21557>,
<21535,21537,21562>,
<21535,21562,21558>,
<21558,21562,21563>,
<21558,21563,21559>,
<21559,21563,21564>,
<21559,21564,21560>,
<21560,21564,21565>,
<21560,21565,21561>,
<21566,21567,21568>,
<21566,21568,21569>,
<21569,21568,21570>,
<21569,21570,21571>,
<21571,21570,21572>,
<21571,21572,21573>,
<21573,21572,21307>,
<21573,21307,21289>,
<21567,21574,21575>,
<21567,21575,21568>,
<21568,21575,21576>,
<21568,21576,21570>,
<21570,21576,21577>,
<21570,21577,21572>,
<21572,21577,21308>,
<21572,21308,21307>,
<21574,21578,21579>,
<21574,21579,21575>,
<21575,21579,21580>,
<21575,21580,21576>,
<21576,21580,21581>,
<21576,21581,21577>,
<21577,21581,21309>,
<21577,21309,21308>,
<21578,21582,21583>,
<21578,21583,21579>,
<21579,21583,21584>,
<21579,21584,21580>,
<21580,21584,21585>,
<21580,21585,21581>,
<21581,21585,20605>,
<21581,20605,21309>,
<21566,21569,21586>,
<21566,21586,21587>,
<21587,21586,21588>,
<21587,21588,21589>,
<21589,21588,21590>,
<21589,21590,21591>,
<21591,21590,21439>,
<21591,21439,21438>,
<21569,21571,21592>,
<21569,21592,21586>,
<21586,21592,21593>,
<21586,21593,21588>,
<21588,21593,21594>,
<21588,21594,21590>,
<21590,21594,21440>,
<21590,21440,21439>,
<21571,21573,21595>,
<21571,21595,21592>,
<21592,21595,21596>,
<21592,21596,21593>,
<21593,21596,21597>,
<21593,21597,21594>,
<21594,21597,21441>,
<21594,21441,21440>,
<21573,21289,21288>,
<21573,21288,21595>,
<21595,21288,21293>,
<21595,21293,21596>,
<21596,21293,21297>,
<21596,21297,21597>,
<21597,21297,21189>,
<21597,21189,21441>,
<21566,21587,21598>,
<21566,21598,21599>,
<21599,21598,21600>,
<21599,21600,21601>,
<21601,21600,21602>,
<21601,21602,21603>,
<21603,21602,21604>,
<21603,21604,21605>,
<21587,21589,21606>,
<21587,21606,21598>,
<21598,21606,21607>,
<21598,21607,21600>,
<21600,21607,21608>,
<21600,21608,21602>,
<21602,21608,21609>,
<21602,21609,21604>,
<21589,21591,21610>,
<21589,21610,21606>,
<21606,21610,21611>,
<21606,21611,21607>,
<21607,21611,21612>,
<21607,21612,21608>,
<21608,21612,21613>,
<21608,21613,21609>,
<21591,21438,21481>,
<21591,21481,21610>,
<21610,21481,21485>,
<21610,21485,21611>,
<21611,21485,21489>,
<21611,21489,21612>,
<21612,21489,21493>,
<21612,21493,21613>,
<21566,21599,21614>,
<21566,21614,21567>,
<21567,21614,21615>,
<21567,21615,21574>,
<21574,21615,21616>,
<21574,21616,21578>,
<21578,21616,21617>,
<21578,21617,21582>,
<21599,21601,21618>,
<21599,21618,21614>,
<21614,21618,21619>,
<21614,21619,21615>,
<21615,21619,21620>,
<21615,21620,21616>,
<21616,21620,21621>,
<21616,21621,21617>,
<21601,21603,21622>,
<21601,21622,21618>,
<21618,21622,21623>,
<21618,21623,21619>,
<21619,21623,21624>,
<21619,21624,21620>,
<21620,21624,21625>,
<21620,21625,21621>,
<21603,21605,21626>,
<21603,21626,21622>,
<21622,21626,21627>,
<21622,21627,21623>,
<21623,21627,21628>,
<21623,21628,21624>,
<21624,21628,21629>,
<21624,21629,21625>,
<21630,21631,21632>,
<21630,21632,21633>,
<21633,21632,21634>,
<21633,21634,21635>,
<21635,21634,21636>,
<21635,21636,21637>,
<21637,21636,21363>,
<21637,21363,21345>,
<21631,21638,21639>,
<21631,21639,21632>,
<21632,21639,21640>,
<21632,21640,21634>,
<21634,21640,21641>,
<21634,21641,21636>,
<21636,21641,21364>,
<21636,21364,21363>,
<21638,21642,21643>,
<21638,21643,21639>,
<21639,21643,21644>,
<21639,21644,21640>,
<21640,21644,21645>,
<21640,21645,21641>,
<21641,21645,21365>,
<21641,21365,21364>,
<21642,21646,21647>,
<21642,21647,21643>,
<21643,21647,21648>,
<21643,21648,21644>,
<21644,21648,21649>,
<21644,21649,21645>,
<21645,21649,20677>,
<21645,20677,21365>,
<21630,21633,21650>,
<21630,21650,21651>,
<21651,21650,21652>,
<21651,21652,21653>,
<21653,21652,21654>,
<21653,21654,21655>,
<21655,21654,21511>,
<21655,21511,21510>,
<21633,21635,21656>,
<21633,21656,21650>,
<21650,21656,21657>,
<21650,21657,21652>,
<21652,21657,21658>,
<21652,21658,21654>,
<21654,21658,21512>,
<21654,21512,21511>,
<21635,21637,21659>,
<21635,21659,21656>,
<21656,21659,21660>,
<21656,21660,21657>,
<21657,21660,21661>,
<21657,21661,21658>,
<21658,21661,21513>,
<21658,21513,21512>,
<21637,21345,21344>,
<21637,21344,21659>,
<21659,21344,21349>,
<21659,21349,21660>,
<21660,21349,21353>,
<21660,21353,21661>,
<21661,21353,21253>,
<21661,21253,21513>,
<21630,21651,21662>,
<21630,21662,21663>,
<21663,21662,21664>,
<21663,21664,21665>,
<21665,21664,21666>,
<21665,21666,21667>,
<21667,21666,21668>,
<21667,21668,21669>,
<21651,21653,21670>,
<21651,21670,21662>,
<21662,21670,21671>,
<21662,21671,21664>,
<21664,21671,21672>,
<21664,21672,21666>,
<21666,21672,21673>,
<21666,21673,21668>,
<21653,21655,21674>,
<21653,21674,21670>,
<21670,21674,21675>,
<21670,21675,21671>,
<21671,21675,21676>,
<21671,21676,21672>,
<21672,21676,21677>,
<21672,21677,21673>,
<21655,21510,21553>,
<21655,21553,21674>,
<21674,21553,21557>,
<21674,21557,21675>,
<21675,21557,21561>,
<21675,21561,21676>,
<21676,21561,21565>,
<21676,21565,21677>,
<21630,21663,21678>,
<21630,21678,21631>,
<21631,21678,21679>,
<21631,21679,21638>,
<21638,21679,21680>,
<21638,21680,21642>,
<21642,21680,21681>,
<21642,21681,21646>,
<21663,21665,21682>,
<21663,21682,21678>,
<21678,21682,21683>,
<21678,21683,21679>,
<21679,21683,21684>,
<21679,21684,21680>,
<21680,21684,21685>,
<21680,21685,21681>,
<21665,21667,21686>,
<21665,21686,21682>,
<21682,21686,21687>,
<21682,21687,21683>,
<21683,21687,21688>,
<21683,21688,21684>,
<21684,21688,21689>,
<21684,21689,21685>,
<21667,21669,21690>,
<21667,21690,21686>,
<21686,21690,21691>,
<21686,21691,21687>,
<21687,21691,21692>,
<21687,21692,21688>,
<21688,21692,21693>,
<21688,21693,21689>,
<21694,21695,21696>,
<21694,21696,21697>,
<21697,21696,21698>,
<21697,21698,21699>,
<21699,21698,21700>,
<21699,21700,21701>,
<21701,21700,20618>,
<21701,20618,20593>,
<21695,21702,21703>,
<21695,21703,21696>,
<21696,21703,21704>,
<21696,21704,21698>,
<21698,21704,21705>,
<21698,21705,21700>,
<21700,21705,20619>,
<21700,20619,20618>,
<21702,21706,21707>,
<21702,21707,21703>,
<21703,21707,21708>,
<21703,21708,21704>,
<21704,21708,21709>,
<21704,21709,21705>,
<21705,21709,20620>,
<21705,20620,20619>,
<21706,21710,21711>,
<21706,21711,21707>,
<21707,21711,21712>,
<21707,21712,21708>,
<21708,21712,21713>,
<21708,21713,21709>,
<21709,21713,20621>,
<21709,20621,20620>,
<21694,21697,21714>,
<21694,21714,21715>,
<21715,21714,21716>,
<21715,21716,21717>,
<21717,21716,21718>,
<21717,21718,21719>,
<21719,21718,21583>,
<21719,21583,21582>,
<21697,21699,21720>,
<21697,21720,21714>,
<21714,21720,21721>,
<21714,21721,21716>,
<21716,21721,21722>,
<21716,21722,21718>,
<21718,21722,21584>,
<21718,21584,21583>,
<21699,21701,21723>,
<21699,21723,21720>,
<21720,21723,21724>,
<21720,21724,21721>,
<21721,21724,21725>,
<21721,21725,21722>,
<21722,21725,21585>,
<21722,21585,21584>,
<21701,20593,20592>,
<21701,20592,21723>,
<21723,20592,20597>,
<21723,20597,21724>,
<21724,20597,20601>,
<21724,20601,21725>,
<21725,20601,20605>,
<21725,20605,21585>,
<21694,21715,21726>,
<21694,21726,21727>,
<21727,21726,21728>,
<21727,21728,21729>,
<21729,21728,21730>,
<21729,21730,21731>,
<21731,21730,21732>,
<21731,21732,21733>,
<21715,21717,21734>,
<21715,21734,21726>,
<21726,21734,21735>,
<21726,21735,21728>,
<21728,21735,21736>,
<21728,21736,21730>,
<21730,21736,21737>,
<21730,21737,21732>,
<21717,21719,21738>,
<21717,21738,21734>,
<21734,21738,21739>,
<21734,21739,21735>,
<21735,21739,21740>,
<21735,21740,21736>,
<21736,21740,21741>,
<21736,21741,21737>,
<21719,21582,21617>,
<21719,21617,21738>,
<21738,21617,21621>,
<21738,21621,21739>,
<21739,21621,21625>,
<21739,21625,21740>,
<21740,21625,21629>,
<21740,21629,21741>,
<21694,21727,21742>,
<21694,21742,21695>,
<21695,21742,21743>,
<21695,21743,21702>,
<21702,21743,21744>,
<21702,21744,21706>,
<21706,21744,21745>,
<21706,21745,21710>,
<21727,21729,21746>,
<21727,21746,21742>,
<21742,21746,21747>,
<21742,21747,21743>,
<21743,21747,21748>,
<21743,21748,21744>,
<21744,21748,21749>,
<21744,21749,21745>,
<21729,21731,21750>,
<21729,21750,21746>,
<21746,21750,21751>,
<21746,21751,21747>,
<21747,21751,21752>,
<21747,21752,21748>,
<21748,21752,21753>,
<21748,21753,21749>,
<21731,21733,21754>,
<21731,21754,21750>,
<21750,21754,21755>,
<21750,21755,21751>,
<21751,21755,21756>,
<21751,21756,21752>,
<21752,21756,21757>,
<21752,21757,21753>,
<21758,21759,21760>,
<21758,21760,21761>,
<21761,21760,21762>,
<21761,21762,21763>,
<21763,21762,21764>,
<21763,21764,21765>,
<21765,21764,20690>,
<21765,20690,20665>,
<21759,21766,21767>,
<21759,21767,21760>,
<21760,21767,21768>,
<21760,21768,21762>,
<21762,21768,21769>,
<21762,21769,21764>,
<21764,21769,20691>,
<21764,20691,20690>,
<21766,21770,21771>,
<21766,21771,21767>,
<21767,21771,21772>,
<21767,21772,21768>,
<21768,21772,21773>,
<21768,21773,21769>,
<21769,21773,20692>,
<21769,20692,20691>,
<21770,21774,21775>,
<21770,21775,21771>,
<21771,21775,21776>,
<21771,21776,21772>,
<21772,21776,21777>,
<21772,21777,21773>,
<21773,21777,20693>,
<21773,20693,20692>,
<21758,21761,21778>,
<21758,21778,21779>,
<21779,21778,21780>,
<21779,21780,21781>,
<21781,21780,21782>,
<21781,21782,21783>,
<21783,21782,21647>,
<21783,21647,21646>,
<21761,21763,21784>,
<21761,21784,21778>,
<21778,21784,21785>,
<21778,21785,21780>,
<21780,21785,21786>,
<21780,21786,21782>,
<21782,21786,21648>,
<21782,21648,21647>,
<21763,21765,21787>,
<21763,21787,21784>,
<21784,21787,21788>,
<21784,21788,21785>,
<21785,21788,21789>,
<21785,21789,21786>,
<21786,21789,21649>,
<21786,21649,21648>,
<21765,20665,20664>,
<21765,20664,21787>,
<21787,20664,20669>,
<21787,20669,21788>,
<21788,20669,20673>,
<21788,20673,21789>,
<21789,20673,20677>,
<21789,20677,21649>,
<21758,21779,21790>,
<21758,21790,21791>,
<21791,21790,21792>,
<21791,21792,21793>,
<21793,21792,21794>,
<21793,21794,21795>,
<21795,21794,21796>,
<21795,21796,21797>,
<21779,21781,21798>,
<21779,21798,21790>,
<21790,21798,21799>,
<21790,21799,21792>,
<21792,21799,21800>,
<21792,21800,21794>,
<21794,21800,21801>,
<21794,21801,21796>,
<21781,21783,21802>,
<21781,21802,21798>,
<21798,21802,21803>,
<21798,21803,21799>,
<21799,21803,21804>,
<21799,21804,21800>,
<21800,21804,21805>,
<21800,21805,21801>,
<21783,21646,21681>,
<21783,21681,21802>,
<21802,21681,21685>,
<21802,21685,21803>,
<21803,21685,21689>,
<21803,21689,21804>,
<21804,21689,21693>,
<21804,21693,21805>,
<21758,21791,21806>,
<21758,21806,21759>,
<21759,21806,21807>,
<21759,21807,21766>,
<21766,21807,21808>,
<21766,21808,21770>,
<21770,21808,21809>,
<21770,21809,21774>,
<21791,21793,21810>,
<21791,21810,21806>,
<21806,21810,21811>,
<21806,21811,21807>,
<21807,21811,21812>,
<21807,21812,21808>,
<21808,21812,21813>,
<21808,21813,21809>,
<21793,21795,21814>,
<21793,21814,21810>,
<21810,21814,21815>,
<21810,21815,21811>,
<21811,21815,21816>,
<21811,21816,21812>,
<21812,21816,21817>,
<21812,21817,21813>,
<21795,21797,21818>,
<21795,21818,21814>,
<21814,21818,21819>,
<21814,21819,21815>,
<21815,21819,21820>,
<21815,21820,21816>,
<21816,21820,21821>,
<21816,21821,21817>,
<21822,21823,21824>,
<21822,21824,21825>,
<21825,21824,21826>,
<21825,21826,21827>,
<21827,21826,21828>,
<21827,21828,21829>,
<21829,21828,2839>,
<21829,2839,2814>,
<21823,21830,21831>,
<21823,21831,21824>,
<21824,21831,21832>,
<21824,21832,21826>,
<21826,21832,21833>,
<21826,21833,21828>,
<21828,21833,2840>,
<21828,2840,2839>,
<21830,21834,21835>,
<21830,21835,21831>,
<21831,21835,21836>,
<21831,21836,21832>,
<21832,21836,21837>,
<21832,21837,21833>,
<21833,21837,2841>,
<21833,2841,2840>,
<21834,18113,18112>,
<21834,18112,21835>,
<21835,18112,18117>,
<21835,18117,21836>,
<21836,18117,18121>,
<21836,18121,21837>,
<21837,18121,2842>,
<21837,2842,2841>,
<21822,21825,21838>,
<21822,21838,21839>,
<21839,21838,21840>,
<21839,21840,21841>,
<21841,21840,21842>,
<21841,21842,21843>,
<21843,21842,8432>,
<21843,8432,8431>,
<21825,21827,21844>,
<21825,21844,21838>,
<21838,21844,21845>,
<21838,21845,21840>,
<21840,21845,21846>,
<21840,21846,21842>,
<21842,21846,8433>,
<21842,8433,8432>,
<21827,21829,21847>,
<21827,21847,21844>,
<21844,21847,21848>,
<21844,21848,21845>,
<21845,21848,21849>,
<21845,21849,21846>,
<21846,21849,8434>,
<21846,8434,8433>,
<21829,2814,2813>,
<21829,2813,21847>,
<21847,2813,2818>,
<21847,2818,21848>,
<21848,2818,2822>,
<21848,2822,21849>,
<21849,2822,1644>,
<21849,1644,8434>,
<21822,21839,21850>,
<21822,21850,21851>,
<21851,21850,21852>,
<21851,21852,21853>,
<21853,21852,21854>,
<21853,21854,21855>,
<21855,21854,21856>,
<21855,21856,21857>,
<21839,21841,21858>,
<21839,21858,21850>,
<21850,21858,21859>,
<21850,21859,21852>,
<21852,21859,21860>,
<21852,21860,21854>,
<21854,21860,21861>,
<21854,21861,21856>,
<21841,21843,21862>,
<21841,21862,21858>,
<21858,21862,21863>,
<21858,21863,21859>,
<21859,21863,21864>,
<21859,21864,21860>,
<21860,21864,21865>,
<21860,21865,21861>,
<21843,8431,8474>,
<21843,8474,21862>,
<21862,8474,8478>,
<21862,8478,21863>,
<21863,8478,8482>,
<21863,8482,21864>,
<21864,8482,8486>,
<21864,8486,21865>,
<21822,21851,21866>,
<21822,21866,21823>,
<21823,21866,21867>,
<21823,21867,21830>,
<21830,21867,21868>,
<21830,21868,21834>,
<21834,21868,18138>,
<21834,18138,18113>,
<21851,21853,21869>,
<21851,21869,21866>,
<21866,21869,21870>,
<21866,21870,21867>,
<21867,21870,21871>,
<21867,21871,21868>,
<21868,21871,18139>,
<21868,18139,18138>,
<21853,21855,21872>,
<21853,21872,21869>,
<21869,21872,21873>,
<21869,21873,21870>,
<21870,21873,21874>,
<21870,21874,21871>,
<21871,21874,18140>,
<21871,18140,18139>,
<21855,21857,21875>,
<21855,21875,21872>,
<21872,21875,21876>,
<21872,21876,21873>,
<21873,21876,21877>,
<21873,21877,21874>,
<21874,21877,18141>,
<21874,18141,18140>,
<21878,21879,21880>,
<21878,21880,21881>,
<21881,21880,21882>,
<21881,21882,21883>,
<21883,21882,21884>,
<21883,21884,21885>,
<21885,21884,20810>,
<21885,20810,20789>,
<21879,21886,21887>,
<21879,21887,21880>,
<21880,21887,21888>,
<21880,21888,21882>,
<21882,21888,21889>,
<21882,21889,21884>,
<21884,21889,20811>,
<21884,20811,20810>,
<21886,21890,21891>,
<21886,21891,21887>,
<21887,21891,21892>,
<21887,21892,21888>,
<21888,21892,21893>,
<21888,21893,21889>,
<21889,21893,20812>,
<21889,20812,20811>,
<21890,21894,21895>,
<21890,21895,21891>,
<21891,21895,21896>,
<21891,21896,21892>,
<21892,21896,21897>,
<21892,21897,21893>,
<21893,21897,20813>,
<21893,20813,20812>,
<21878,21881,21898>,
<21878,21898,21899>,
<21899,21898,21900>,
<21899,21900,21901>,
<21901,21900,21902>,
<21901,21902,21903>,
<21903,21902,21775>,
<21903,21775,21774>,
<21881,21883,21904>,
<21881,21904,21898>,
<21898,21904,21905>,
<21898,21905,21900>,
<21900,21905,21906>,
<21900,21906,21902>,
<21902,21906,21776>,
<21902,21776,21775>,
<21883,21885,21907>,
<21883,21907,21904>,
<21904,21907,21908>,
<21904,21908,21905>,
<21905,21908,21909>,
<21905,21909,21906>,
<21906,21909,21777>,
<21906,21777,21776>,
<21885,20789,20788>,
<21885,20788,21907>,
<21907,20788,20793>,
<21907,20793,21908>,
<21908,20793,20797>,
<21908,20797,21909>,
<21909,20797,20693>,
<21909,20693,21777>,
<21878,21899,21910>,
<21878,21910,21911>,
<21911,21910,21912>,
<21911,21912,21913>,
<21913,21912,21914>,
<21913,21914,21915>,
<21915,21914,21916>,
<21915,21916,21917>,
<21899,21901,21918>,
<21899,21918,21910>,
<21910,21918,21919>,
<21910,21919,21912>,
<21912,21919,21920>,
<21912,21920,21914>,
<21914,21920,21921>,
<21914,21921,21916>,
<21901,21903,21922>,
<21901,21922,21918>,
<21918,21922,21923>,
<21918,21923,21919>,
<21919,21923,21924>,
<21919,21924,21920>,
<21920,21924,21925>,
<21920,21925,21921>,
<21903,21774,21809>,
<21903,21809,21922>,
<21922,21809,21813>,
<21922,21813,21923>,
<21923,21813,21817>,
<21923,21817,21924>,
<21924,21817,21821>,
<21924,21821,21925>,
<21878,21911,21926>,
<21878,21926,21879>,
<21879,21926,21927>,
<21879,21927,21886>,
<21886,21927,21928>,
<21886,21928,21890>,
<21890,21928,21929>,
<21890,21929,21894>,
<21911,21913,21930>,
<21911,21930,21926>,
<21926,21930,21931>,
<21926,21931,21927>,
<21927,21931,21932>,
<21927,21932,21928>,
<21928,21932,21933>,
<21928,21933,21929>,
<21913,21915,21934>,
<21913,21934,21930>,
<21930,21934,21935>,
<21930,21935,21931>,
<21931,21935,21936>,
<21931,21936,21932>,
<21932,21936,21937>,
<21932,21937,21933>,
<21915,21917,21938>,
<21915,21938,21934>,
<21934,21938,21939>,
<21934,21939,21935>,
<21935,21939,21940>,
<21935,21940,21936>,
<21936,21940,21941>,
<21936,21941,21937>,
<21942,21943,21944>,
<21942,21944,21945>,
<21945,21944,21946>,
<21945,21946,21947>,
<21947,21946,21948>,
<21947,21948,21949>,
<21949,21948,20874>,
<21949,20874,20853>,
<21943,21950,21951>,
<21943,21951,21944>,
<21944,21951,21952>,
<21944,21952,21946>,
<21946,21952,21953>,
<21946,21953,21948>,
<21948,21953,20875>,
<21948,20875,20874>,
<21950,21954,21955>,
<21950,21955,21951>,
<21951,21955,21956>,
<21951,21956,21952>,
<21952,21956,21957>,
<21952,21957,21953>,
<21953,21957,20876>,
<21953,20876,20875>,
<21954,21958,21959>,
<21954,21959,21955>,
<21955,21959,21960>,
<21955,21960,21956>,
<21956,21960,21961>,
<21956,21961,21957>,
<21957,21961,20877>,
<21957,20877,20876>,
<21942,21945,21962>,
<21942,21962,21963>,
<21963,21962,21964>,
<21963,21964,21965>,
<21965,21964,21966>,
<21965,21966,21967>,
<21967,21966,21968>,
<21967,21968,21969>,
<21945,21947,21970>,
<21945,21970,21962>,
<21962,21970,21971>,
<21962,21971,21964>,
<21964,21971,21972>,
<21964,21972,21966>,
<21966,21972,21973>,
<21966,21973,21968>,
<21947,21949,21974>,
<21947,21974,21970>,
<21970,21974,21975>,
<21970,21975,21971>,
<21971,21975,21976>,
<21971,21976,21972>,
<21972,21976,21977>,
<21972,21977,21973>,
<21949,20853,20852>,
<21949,20852,21974>,
<21974,20852,20857>,
<21974,20857,21975>,
<21975,20857,20861>,
<21975,20861,21976>,
<21976,20861,10799>,
<21976,10799,21977>,
<21942,21963,21978>,
<21942,21978,21979>,
<21979,21978,21980>,
<21979,21980,21981>,
<21981,21980,21982>,
<21981,21982,21983>,
<21983,21982,21984>,
<21983,21984,21985>,
<21963,21965,21986>,
<21963,21986,21978>,
<21978,21986,21987>,
<21978,21987,21980>,
<21980,21987,21988>,
<21980,21988,21982>,
<21982,21988,21989>,
<21982,21989,21984>,
<21965,21967,21990>,
<21965,21990,21986>,
<21986,21990,21991>,
<21986,21991,21987>,
<21987,21991,21992>,
<21987,21992,21988>,
<21988,21992,21993>,
<21988,21993,21989>,
<21967,21969,21994>,
<21967,21994,21990>,
<21990,21994,21995>,
<21990,21995,21991>,
<21991,21995,21996>,
<21991,21996,21992>,
<21992,21996,9635>,
<21992,9635,21993>,
<21942,21979,21997>,
<21942,21997,21943>,
<21943,21997,21998>,
<21943,21998,21950>,
<21950,21998,21999>,
<21950,21999,21954>,
<21954,21999,22000>,
<21954,22000,21958>,
<21979,21981,22001>,
<21979,22001,21997>,
<21997,22001,22002>,
<21997,22002,21998>,
<21998,22002,22003>,
<21998,22003,21999>,
<21999,22003,22004>,
<21999,22004,22000>,
<21981,21983,22005>,
<21981,22005,22001>,
<22001,22005,22006>,
<22001,22006,22002>,
<22002,22006,22007>,
<22002,22007,22003>,
<22003,22007,22008>,
<22003,22008,22004>,
<21983,21985,22009>,
<21983,22009,22005>,
<22005,22009,22010>,
<22005,22010,22006>,
<22006,22010,22011>,
<22006,22011,22007>,
<22007,22011,22012>,
<22007,22012,22008>,
<22013,22014,22015>,
<22013,22015,22016>,
<22016,22015,22017>,
<22016,22017,22018>,
<22018,22017,22019>,
<22018,22019,22020>,
<22020,22019,20938>,
<22020,20938,20917>,
<22014,22021,22022>,
<22014,22022,22015>,
<22015,22022,22023>,
<22015,22023,22017>,
<22017,22023,22024>,
<22017,22024,22019>,
<22019,22024,20939>,
<22019,20939,20938>,
<22021,22025,22026>,
<22021,22026,22022>,
<22022,22026,22027>,
<22022,22027,22023>,
<22023,22027,22028>,
<22023,22028,22024>,
<22024,22028,20940>,
<22024,20940,20939>,
<22025,22029,22030>,
<22025,22030,22026>,
<22026,22030,22031>,
<22026,22031,22027>,
<22027,22031,22032>,
<22027,22032,22028>,
<22028,22032,20941>,
<22028,20941,20940>,
<22013,22016,22033>,
<22013,22033,22034>,
<22034,22033,22035>,
<22034,22035,22036>,
<22036,22035,22037>,
<22036,22037,22038>,
<22038,22037,21895>,
<22038,21895,21894>,
<22016,22018,22039>,
<22016,22039,22033>,
<22033,22039,22040>,
<22033,22040,22035>,
<22035,22040,22041>,
<22035,22041,22037>,
<22037,22041,21896>,
<22037,21896,21895>,
<22018,22020,22042>,
<22018,22042,22039>,
<22039,22042,22043>,
<22039,22043,22040>,
<22040,22043,22044>,
<22040,22044,22041>,
<22041,22044,21897>,
<22041,21897,21896>,
<22020,20917,20916>,
<22020,20916,22042>,
<22042,20916,20921>,
<22042,20921,22043>,
<22043,20921,20925>,
<22043,20925,22044>,
<22044,20925,20813>,
<22044,20813,21897>,
<22013,22034,22045>,
<22013,22045,22046>,
<22046,22045,22047>,
<22046,22047,22048>,
<22048,22047,22049>,
<22048,22049,22050>,
<22050,22049,22051>,
<22050,22051,22052>,
<22034,22036,22053>,
<22034,22053,22045>,
<22045,22053,22054>,
<22045,22054,22047>,
<22047,22054,22055>,
<22047,22055,22049>,
<22049,22055,22056>,
<22049,22056,22051>,
<22036,22038,22057>,
<22036,22057,22053>,
<22053,22057,22058>,
<22053,22058,22054>,
<22054,22058,22059>,
<22054,22059,22055>,
<22055,22059,22060>,
<22055,22060,22056>,
<22038,21894,21929>,
<22038,21929,22057>,
<22057,21929,21933>,
<22057,21933,22058>,
<22058,21933,21937>,
<22058,21937,22059>,
<22059,21937,21941>,
<22059,21941,22060>,
<22013,22046,22061>,
<22013,22061,22014>,
<22014,22061,22062>,
<22014,22062,22021>,
<22021,22062,22063>,
<22021,22063,22025>,
<22025,22063,22064>,
<22025,22064,22029>,
<22046,22048,22065>,
<22046,22065,22061>,
<22061,22065,22066>,
<22061,22066,22062>,
<22062,22066,22067>,
<22062,22067,22063>,
<22063,22067,22068>,
<22063,22068,22064>,
<22048,22050,22069>,
<22048,22069,22065>,
<22065,22069,22070>,
<22065,22070,22066>,
<22066,22070,22071>,
<22066,22071,22067>,
<22067,22071,22072>,
<22067,22072,22068>,
<22050,22052,22073>,
<22050,22073,22069>,
<22069,22073,22074>,
<22069,22074,22070>,
<22070,22074,22075>,
<22070,22075,22071>,
<22071,22075,22076>,
<22071,22076,22072>,
<22077,22078,22079>,
<22077,22079,22080>,
<22080,22079,22081>,
<22080,22081,22082>,
<22082,22081,22083>,
<22082,22083,22084>,
<22084,22083,20995>,
<22084,20995,20977>,
<22078,22085,22086>,
<22078,22086,22079>,
<22079,22086,22087>,
<22079,22087,22081>,
<22081,22087,22088>,
<22081,22088,22083>,
<22083,22088,20996>,
<22083,20996,20995>,
<22085,22089,22090>,
<22085,22090,22086>,
<22086,22090,22091>,
<22086,22091,22087>,
<22087,22091,22092>,
<22087,22092,22088>,
<22088,22092,20997>,
<22088,20997,20996>,
<22089,22093,22094>,
<22089,22094,22090>,
<22090,22094,22095>,
<22090,22095,22091>,
<22091,22095,22096>,
<22091,22096,22092>,
<22092,22096,13663>,
<22092,13663,20997>,
<22077,22080,22097>,
<22077,22097,22098>,
<22098,22097,22099>,
<22098,22099,22100>,
<22100,22099,22101>,
<22100,22101,22102>,
<22102,22101,21959>,
<22102,21959,21958>,
<22080,22082,22103>,
<22080,22103,22097>,
<22097,22103,22104>,
<22097,22104,22099>,
<22099,22104,22105>,
<22099,22105,22101>,
<22101,22105,21960>,
<22101,21960,21959>,
<22082,22084,22106>,
<22082,22106,22103>,
<22103,22106,22107>,
<22103,22107,22104>,
<22104,22107,22108>,
<22104,22108,22105>,
<22105,22108,21961>,
<22105,21961,21960>,
<22084,20977,20976>,
<22084,20976,22106>,
<22106,20976,20981>,
<22106,20981,22107>,
<22107,20981,20985>,
<22107,20985,22108>,
<22108,20985,20877>,
<22108,20877,21961>,
<22077,22098,22109>,
<22077,22109,22110>,
<22110,22109,22111>,
<22110,22111,22112>,
<22112,22111,22113>,
<22112,22113,22114>,
<22114,22113,22115>,
<22114,22115,22116>,
<22098,22100,22117>,
<22098,22117,22109>,
<22109,22117,22118>,
<22109,22118,22111>,
<22111,22118,22119>,
<22111,22119,22113>,
<22113,22119,22120>,
<22113,22120,22115>,
<22100,22102,22121>,
<22100,22121,22117>,
<22117,22121,22122>,
<22117,22122,22118>,
<22118,22122,22123>,
<22118,22123,22119>,
<22119,22123,22124>,
<22119,22124,22120>,
<22102,21958,22000>,
<22102,22000,22121>,
<22121,22000,22004>,
<22121,22004,22122>,
<22122,22004,22008>,
<22122,22008,22123>,
<22123,22008,22012>,
<22123,22012,22124>,
<22077,22110,22125>,
<22077,22125,22078>,
<22078,22125,22126>,
<22078,22126,22085>,
<22085,22126,22127>,
<22085,22127,22089>,
<22089,22127,22128>,
<22089,22128,22093>,
<22110,22112,22129>,
<22110,22129,22125>,
<22125,22129,22130>,
<22125,22130,22126>,
<22126,22130,22131>,
<22126,22131,22127>,
<22127,22131,22132>,
<22127,22132,22128>,
<22112,22114,22133>,
<22112,22133,22129>,
<22129,22133,22134>,
<22129,22134,22130>,
<22130,22134,22135>,
<22130,22135,22131>,
<22131,22135,22136>,
<22131,22136,22132>,
<22114,22116,22137>,
<22114,22137,22133>,
<22133,22137,22138>,
<22133,22138,22134>,
<22134,22138,22139>,
<22134,22139,22135>,
<22135,22139,22140>,
<22135,22140,22136>,
<22141,22142,22143>,
<22141,22143,22144>,
<22144,22143,22145>,
<22144,22145,22146>,
<22146,22145,22147>,
<22146,22147,22148>,
<22148,22147,21058>,
<22148,21058,21037>,
<22142,22149,22150>,
<22142,22150,22143>,
<22143,22150,22151>,
<22143,22151,22145>,
<22145,22151,22152>,
<22145,22152,22147>,
<22147,22152,21059>,
<22147,21059,21058>,
<22149,22153,22154>,
<22149,22154,22150>,
<22150,22154,22155>,
<22150,22155,22151>,
<22151,22155,22156>,
<22151,22156,22152>,
<22152,22156,21060>,
<22152,21060,21059>,
<22153,21449,21448>,
<22153,21448,22154>,
<22154,21448,21453>,
<22154,21453,22155>,
<22155,21453,21457>,
<22155,21457,22156>,
<22156,21457,21061>,
<22156,21061,21060>,
<22141,22144,22157>,
<22141,22157,22158>,
<22158,22157,22159>,
<22158,22159,22160>,
<22160,22159,22161>,
<22160,22161,22162>,
<22162,22161,22030>,
<22162,22030,22029>,
<22144,22146,22163>,
<22144,22163,22157>,
<22157,22163,22164>,
<22157,22164,22159>,
<22159,22164,22165>,
<22159,22165,22161>,
<22161,22165,22031>,
<22161,22031,22030>,
<22146,22148,22166>,
<22146,22166,22163>,
<22163,22166,22167>,
<22163,22167,22164>,
<22164,22167,22168>,
<22164,22168,22165>,
<22165,22168,22032>,
<22165,22032,22031>,
<22148,21037,21036>,
<22148,21036,22166>,
<22166,21036,21041>,
<22166,21041,22167>,
<22167,21041,21045>,
<22167,21045,22168>,
<22168,21045,20941>,
<22168,20941,22032>,
<22141,22158,22169>,
<22141,22169,22170>,
<22170,22169,22171>,
<22170,22171,22172>,
<22172,22171,22173>,
<22172,22173,22174>,
<22174,22173,22175>,
<22174,22175,22176>,
<22158,22160,22177>,
<22158,22177,22169>,
<22169,22177,22178>,
<22169,22178,22171>,
<22171,22178,22179>,
<22171,22179,22173>,
<22173,22179,22180>,
<22173,22180,22175>,
<22160,22162,22181>,
<22160,22181,22177>,
<22177,22181,22182>,
<22177,22182,22178>,
<22178,22182,22183>,
<22178,22183,22179>,
<22179,22183,22184>,
<22179,22184,22180>,
<22162,22029,22064>,
<22162,22064,22181>,
<22181,22064,22068>,
<22181,22068,22182>,
<22182,22068,22072>,
<22182,22072,22183>,
<22183,22072,22076>,
<22183,22076,22184>,
<22141,22170,22185>,
<22141,22185,22142>,
<22142,22185,22186>,
<22142,22186,22149>,
<22149,22186,22187>,
<22149,22187,22153>,
<22153,22187,21474>,
<22153,21474,21449>,
<22170,22172,22188>,
<22170,22188,22185>,
<22185,22188,22189>,
<22185,22189,22186>,
<22186,22189,22190>,
<22186,22190,22187>,
<22187,22190,21475>,
<22187,21475,21474>,
<22172,22174,22191>,
<22172,22191,22188>,
<22188,22191,22192>,
<22188,22192,22189>,
<22189,22192,22193>,
<22189,22193,22190>,
<22190,22193,21476>,
<22190,21476,21475>,
<22174,22176,22194>,
<22174,22194,22191>,
<22191,22194,22195>,
<22191,22195,22192>,
<22192,22195,22196>,
<22192,22196,22193>,
<22193,22196,21477>,
<22193,21477,21476>,
<22197,22198,22199>,
<22197,22199,22200>,
<22200,22199,22201>,
<22200,22201,22202>,
<22202,22201,22203>,
<22202,22203,22204>,
<22204,22203,21122>,
<22204,21122,21101>,
<22198,22205,22206>,
<22198,22206,22199>,
<22199,22206,22207>,
<22199,22207,22201>,
<22201,22207,22208>,
<22201,22208,22203>,
<22203,22208,21123>,
<22203,21123,21122>,
<22205,22209,22210>,
<22205,22210,22206>,
<22206,22210,22211>,
<22206,22211,22207>,
<22207,22211,22212>,
<22207,22212,22208>,
<22208,22212,21124>,
<22208,21124,21123>,
<22209,21521,21520>,
<22209,21520,22210>,
<22210,21520,21525>,
<22210,21525,22211>,
<22211,21525,21529>,
<22211,21529,22212>,
<22212,21529,21125>,
<22212,21125,21124>,
<22197,22200,22213>,
<22197,22213,22214>,
<22214,22213,22215>,
<22214,22215,22216>,
<22216,22215,22217>,
<22216,22217,22218>,
<22218,22217,22219>,
<22218,22219,22220>,
<22200,22202,22221>,
<22200,22221,22213>,
<22213,22221,22222>,
<22213,22222,22215>,
<22215,22222,22223>,
<22215,22223,22217>,
<22217,22223,22224>,
<22217,22224,22219>,
<22202,22204,22225>,
<22202,22225,22221>,
<22221,22225,22226>,
<22221,22226,22222>,
<22222,22226,22227>,
<22222,22227,22223>,
<22223,22227,22228>,
<22223,22228,22224>,
<22204,21101,21100>,
<22204,21100,22225>,
<22225,21100,21105>,
<22225,21105,22226>,
<22226,21105,21109>,
<22226,21109,22227>,
<22227,21109,13679>,
<22227,13679,22228>,
<22197,22214,22229>,
<22197,22229,22230>,
<22230,22229,22231>,
<22230,22231,22232>,
<22232,22231,22233>,
<22232,22233,22234>,
<22234,22233,22235>,
<22234,22235,22236>,
<22214,22216,22237>,
<22214,22237,22229>,
<22229,22237,22238>,
<22229,22238,22231>,
<22231,22238,22239>,
<22231,22239,22233>,
<22233,22239,22240>,
<22233,22240,22235>,
<22216,22218,22241>,
<22216,22241,22237>,
<22237,22241,22242>,
<22237,22242,22238>,
<22238,22242,22243>,
<22238,22243,22239>,
<22239,22243,22244>,
<22239,22244,22240>,
<22218,22220,22245>,
<22218,22245,22241>,
<22241,22245,22246>,
<22241,22246,22242>,
<22242,22246,22247>,
<22242,22247,22243>,
<22243,22247,22248>,
<22243,22248,22244>,
<22197,22230,22249>,
<22197,22249,22198>,
<22198,22249,22250>,
<22198,22250,22205>,
<22205,22250,22251>,
<22205,22251,22209>,
<22209,22251,21546>,
<22209,21546,21521>,
<22230,22232,22252>,
<22230,22252,22249>,
<22249,22252,22253>,
<22249,22253,22250>,
<22250,22253,22254>,
<22250,22254,22251>,
<22251,22254,21547>,
<22251,21547,21546>,
<22232,22234,22255>,
<22232,22255,22252>,
<22252,22255,22256>,
<22252,22256,22253>,
<22253,22256,22257>,
<22253,22257,22254>,
<22254,22257,21548>,
<22254,21548,21547>,
<22234,22236,22258>,
<22234,22258,22255>,
<22255,22258,22259>,
<22255,22259,22256>,
<22256,22259,22260>,
<22256,22260,22257>,
<22257,22260,21549>,
<22257,21549,21548>,
<22261,22262,22263>,
<22261,22263,22264>,
<22264,22263,22265>,
<22264,22265,22266>,
<22266,22265,22267>,
<22266,22267,22268>,
<22268,22267,22073>,
<22268,22073,22052>,
<22262,22269,22270>,
<22262,22270,22263>,
<22263,22270,22271>,
<22263,22271,22265>,
<22265,22271,22272>,
<22265,22272,22267>,
<22267,22272,22074>,
<22267,22074,22073>,
<22269,22273,22274>,
<22269,22274,22270>,
<22270,22274,22275>,
<22270,22275,22271>,
<22271,22275,22276>,
<22271,22276,22272>,
<22272,22276,22075>,
<22272,22075,22074>,
<22273,22277,22278>,
<22273,22278,22274>,
<22274,22278,22279>,
<22274,22279,22275>,
<22275,22279,22280>,
<22275,22280,22276>,
<22276,22280,22076>,
<22276,22076,22075>,
<22261,22264,22281>,
<22261,22281,22282>,
<22282,22281,22283>,
<22282,22283,22284>,
<22284,22283,22285>,
<22284,22285,22286>,
<22286,22285,22287>,
<22286,22287,22288>,
<22264,22266,22289>,
<22264,22289,22281>,
<22281,22289,22290>,
<22281,22290,22283>,
<22283,22290,22291>,
<22283,22291,22285>,
<22285,22291,22292>,
<22285,22292,22287>,
<22266,22268,22293>,
<22266,22293,22289>,
<22289,22293,22294>,
<22289,22294,22290>,
<22290,22294,22295>,
<22290,22295,22291>,
<22291,22295,22296>,
<22291,22296,22292>,
<22268,22052,22051>,
<22268,22051,22293>,
<22293,22051,22056>,
<22293,22056,22294>,
<22294,22056,22060>,
<22294,22060,22295>,
<22295,22060,21941>,
<22295,21941,22296>,
<22261,22282,22297>,
<22261,22297,22298>,
<22298,22297,22299>,
<22298,22299,22300>,
<22300,22299,22301>,
<22300,22301,22302>,
<22302,22301,22303>,
<22302,22303,22304>,
<22282,22284,22305>,
<22282,22305,22297>,
<22297,22305,22306>,
<22297,22306,22299>,
<22299,22306,22307>,
<22299,22307,22301>,
<22301,22307,22308>,
<22301,22308,22303>,
<22284,22286,22309>,
<22284,22309,22305>,
<22305,22309,22310>,
<22305,22310,22306>,
<22306,22310,22311>,
<22306,22311,22307>,
<22307,22311,22312>,
<22307,22312,22308>,
<22286,22288,22313>,
<22286,22313,22309>,
<22309,22313,22314>,
<22309,22314,22310>,
<22310,22314,22315>,
<22310,22315,22311>,
<22311,22315,22316>,
<22311,22316,22312>,
<22261,22298,22317>,
<22261,22317,22262>,
<22262,22317,22318>,
<22262,22318,22269>,
<22269,22318,22319>,
<22269,22319,22273>,
<22273,22319,22320>,
<22273,22320,22277>,
<22298,22300,22321>,
<22298,22321,22317>,
<22317,22321,22322>,
<22317,22322,22318>,
<22318,22322,22323>,
<22318,22323,22319>,
<22319,22323,22324>,
<22319,22324,22320>,
<22300,22302,22325>,
<22300,22325,22321>,
<22321,22325,22326>,
<22321,22326,22322>,
<22322,22326,22327>,
<22322,22327,22323>,
<22323,22327,22328>,
<22323,22328,22324>,
<22302,22304,22329>,
<22302,22329,22325>,
<22325,22329,22330>,
<22325,22330,22326>,
<22326,22330,22331>,
<22326,22331,22327>,
<22327,22331,22332>,
<22327,22332,22328>,
<22333,22334,22335>,
<22333,22335,22336>,
<22336,22335,22337>,
<22336,22337,22338>,
<22338,22337,22339>,
<22338,22339,22340>,
<22340,22339,22137>,
<22340,22137,22116>,
<22334,22341,22342>,
<22334,22342,22335>,
<22335,22342,22343>,
<22335,22343,22337>,
<22337,22343,22344>,
<22337,22344,22339>,
<22339,22344,22138>,
<22339,22138,22137>,
<22341,22345,22346>,
<22341,22346,22342>,
<22342,22346,22347>,
<22342,22347,22343>,
<22343,22347,22348>,
<22343,22348,22344>,
<22344,22348,22139>,
<22344,22139,22138>,
<22345,22349,22350>,
<22345,22350,22346>,
<22346,22350,22351>,
<22346,22351,22347>,
<22347,22351,22352>,
<22347,22352,22348>,
<22348,22352,22140>,
<22348,22140,22139>,
<22333,22336,22353>,
<22333,22353,22354>,
<22354,22353,22355>,
<22354,22355,22356>,
<22356,22355,22357>,
<22356,22357,22358>,
<22358,22357,22359>,
<22358,22359,22360>,
<22336,22338,22361>,
<22336,22361,22353>,
<22353,22361,22362>,
<22353,22362,22355>,
<22355,22362,22363>,
<22355,22363,22357>,
<22357,22363,22364>,
<22357,22364,22359>,
<22338,22340,22365>,
<22338,22365,22361>,
<22361,22365,22366>,
<22361,22366,22362>,
<22362,22366,22367>,
<22362,22367,22363>,
<22363,22367,22368>,
<22363,22368,22364>,
<22340,22116,22115>,
<22340,22115,22365>,
<22365,22115,22120>,
<22365,22120,22366>,
<22366,22120,22124>,
<22366,22124,22367>,
<22367,22124,22012>,
<22367,22012,22368>,
<22333,22354,22369>,
<22333,22369,22370>,
<22370,22369,22371>,
<22370,22371,22372>,
<22372,22371,22373>,
<22372,22373,22374>,
<22374,22373,22375>,
<22374,22375,22376>,
<22354,22356,22377>,
<22354,22377,22369>,
<22369,22377,22378>,
<22369,22378,22371>,
<22371,22378,22379>,
<22371,22379,22373>,
<22373,22379,22380>,
<22373,22380,22375>,
<22356,22358,22381>,
<22356,22381,22377>,
<22377,22381,22382>,
<22377,22382,22378>,
<22378,22382,22383>,
<22378,22383,22379>,
<22379,22383,22384>,
<22379,22384,22380>,
<22358,22360,22385>,
<22358,22385,22381>,
<22381,22385,22386>,
<22381,22386,22382>,
<22382,22386,22387>,
<22382,22387,22383>,
<22383,22387,22388>,
<22383,22388,22384>,
<22333,22370,22389>,
<22333,22389,22334>,
<22334,22389,22390>,
<22334,22390,22341>,
<22341,22390,22391>,
<22341,22391,22345>,
<22345,22391,22392>,
<22345,22392,22349>,
<22370,22372,22393>,
<22370,22393,22389>,
<22389,22393,22394>,
<22389,22394,22390>,
<22390,22394,22395>,
<22390,22395,22391>,
<22391,22395,22396>,
<22391,22396,22392>,
<22372,22374,22397>,
<22372,22397,22393>,
<22393,22397,22398>,
<22393,22398,22394>,
<22394,22398,22399>,
<22394,22399,22395>,
<22395,22399,22400>,
<22395,22400,22396>,
<22374,22376,22401>,
<22374,22401,22397>,
<22397,22401,22402>,
<22397,22402,22398>,
<22398,22402,22403>,
<22398,22403,22399>,
<22399,22403,22404>,
<22399,22404,22400>,
<22405,22406,22407>,
<22405,22407,22408>,
<22408,22407,22409>,
<22408,22409,22410>,
<22410,22409,22411>,
<22410,22411,22412>,
<22412,22411,22194>,
<22412,22194,22176>,
<22406,22413,22414>,
<22406,22414,22407>,
<22407,22414,22415>,
<22407,22415,22409>,
<22409,22415,22416>,
<22409,22416,22411>,
<22411,22416,22195>,
<22411,22195,22194>,
<22413,22417,22418>,
<22413,22418,22414>,
<22414,22418,22419>,
<22414,22419,22415>,
<22415,22419,22420>,
<22415,22420,22416>,
<22416,22420,22196>,
<22416,22196,22195>,
<22417,22421,22422>,
<22417,22422,22418>,
<22418,22422,22423>,
<22418,22423,22419>,
<22419,22423,22424>,
<22419,22424,22420>,
<22420,22424,21477>,
<22420,21477,22196>,
<22405,22408,22425>,
<22405,22425,22426>,
<22426,22425,22427>,
<22426,22427,22428>,
<22428,22427,22429>,
<22428,22429,22430>,
<22430,22429,22278>,
<22430,22278,22277>,
<22408,22410,22431>,
<22408,22431,22425>,
<22425,22431,22432>,
<22425,22432,22427>,
<22427,22432,22433>,
<22427,22433,22429>,
<22429,22433,22279>,
<22429,22279,22278>,
<22410,22412,22434>,
<22410,22434,22431>,
<22431,22434,22435>,
<22431,22435,22432>,
<22432,22435,22436>,
<22432,22436,22433>,
<22433,22436,22280>,
<22433,22280,22279>,
<22412,22176,22175>,
<22412,22175,22434>,
<22434,22175,22180>,
<22434,22180,22435>,
<22435,22180,22184>,
<22435,22184,22436>,
<22436,22184,22076>,
<22436,22076,22280>,
<22405,22426,22437>,
<22405,22437,22438>,
<22438,22437,22439>,
<22438,22439,22440>,
<22440,22439,22441>,
<22440,22441,22442>,
<22442,22441,22443>,
<22442,22443,22444>,
<22426,22428,22445>,
<22426,22445,22437>,
<22437,22445,22446>,
<22437,22446,22439>,
<22439,22446,22447>,
<22439,22447,22441>,
<22441,22447,22448>,
<22441,22448,22443>,
<22428,22430,22449>,
<22428,22449,22445>,
<22445,22449,22450>,
<22445,22450,22446>,
<22446,22450,22451>,
<22446,22451,22447>,
<22447,22451,22452>,
<22447,22452,22448>,
<22430,22277,22320>,
<22430,22320,22449>,
<22449,22320,22324>,
<22449,22324,22450>,
<22450,22324,22328>,
<22450,22328,22451>,
<22451,22328,22332>,
<22451,22332,22452>,
<22405,22438,22453>,
<22405,22453,22406>,
<22406,22453,22454>,
<22406,22454,22413>,
<22413,22454,22455>,
<22413,22455,22417>,
<22417,22455,22456>,
<22417,22456,22421>,
<22438,22440,22457>,
<22438,22457,22453>,
<22453,22457,22458>,
<22453,22458,22454>,
<22454,22458,22459>,
<22454,22459,22455>,
<22455,22459,22460>,
<22455,22460,22456>,
<22440,22442,22461>,
<22440,22461,22457>,
<22457,22461,22462>,
<22457,22462,22458>,
<22458,22462,22463>,
<22458,22463,22459>,
<22459,22463,22464>,
<22459,22464,22460>,
<22442,22444,22465>,
<22442,22465,22461>,
<22461,22465,22466>,
<22461,22466,22462>,
<22462,22466,22467>,
<22462,22467,22463>,
<22463,22467,22468>,
<22463,22468,22464>,
<22469,22470,22471>,
<22469,22471,22472>,
<22472,22471,22473>,
<22472,22473,22474>,
<22474,22473,22475>,
<22474,22475,22476>,
<22476,22475,22258>,
<22476,22258,22236>,
<22470,22477,22478>,
<22470,22478,22471>,
<22471,22478,22479>,
<22471,22479,22473>,
<22473,22479,22480>,
<22473,22480,22475>,
<22475,22480,22259>,
<22475,22259,22258>,
<22477,22481,22482>,
<22477,22482,22478>,
<22478,22482,22483>,
<22478,22483,22479>,
<22479,22483,22484>,
<22479,22484,22480>,
<22480,22484,22260>,
<22480,22260,22259>,
<22481,22485,22486>,
<22481,22486,22482>,
<22482,22486,22487>,
<22482,22487,22483>,
<22483,22487,22488>,
<22483,22488,22484>,
<22484,22488,21549>,
<22484,21549,22260>,
<22469,22472,22489>,
<22469,22489,22490>,
<22490,22489,22491>,
<22490,22491,22492>,
<22492,22491,22493>,
<22492,22493,22494>,
<22494,22493,22495>,
<22494,22495,22496>,
<22472,22474,22497>,
<22472,22497,22489>,
<22489,22497,22498>,
<22489,22498,22491>,
<22491,22498,22499>,
<22491,22499,22493>,
<22493,22499,22500>,
<22493,22500,22495>,
<22474,22476,22501>,
<22474,22501,22497>,
<22497,22501,22502>,
<22497,22502,22498>,
<22498,22502,22503>,
<22498,22503,22499>,
<22499,22503,22504>,
<22499,22504,22500>,
<22476,22236,22235>,
<22476,22235,22501>,
<22501,22235,22240>,
<22501,22240,22502>,
<22502,22240,22244>,
<22502,22244,22503>,
<22503,22244,22248>,
<22503,22248,22504>,
<22469,22490,22505>,
<22469,22505,22506>,
<22506,22505,22507>,
<22506,22507,22508>,
<22508,22507,22509>,
<22508,22509,22510>,
<22510,22509,22511>,
<22510,22511,22512>,
<22490,22492,22513>,
<22490,22513,22505>,
<22505,22513,22514>,
<22505,22514,22507>,
<22507,22514,22515>,
<22507,22515,22509>,
<22509,22515,22516>,
<22509,22516,22511>,
<22492,22494,22517>,
<22492,22517,22513>,
<22513,22517,22518>,
<22513,22518,22514>,
<22514,22518,22519>,
<22514,22519,22515>,
<22515,22519,22520>,
<22515,22520,22516>,
<22494,22496,22521>,
<22494,22521,22517>,
<22517,22521,22522>,
<22517,22522,22518>,
<22518,22522,22523>,
<22518,22523,22519>,
<22519,22523,22524>,
<22519,22524,22520>,
<22469,22506,22525>,
<22469,22525,22470>,
<22470,22525,22526>,
<22470,22526,22477>,
<22477,22526,22527>,
<22477,22527,22481>,
<22481,22527,22528>,
<22481,22528,22485>,
<22506,22508,22529>,
<22506,22529,22525>,
<22525,22529,22530>,
<22525,22530,22526>,
<22526,22530,22531>,
<22526,22531,22527>,
<22527,22531,22532>,
<22527,22532,22528>,
<22508,22510,22533>,
<22508,22533,22529>,
<22529,22533,22534>,
<22529,22534,22530>,
<22530,22534,22535>,
<22530,22535,22531>,
<22531,22535,22536>,
<22531,22536,22532>,
<22510,22512,22537>,
<22510,22537,22533>,
<22533,22537,22538>,
<22533,22538,22534>,
<22534,22538,22539>,
<22534,22539,22535>,
<22535,22539,22540>,
<22535,22540,22536>,
<22541,22542,22543>,
<22541,22543,22544>,
<22544,22543,22545>,
<22544,22545,22546>,
<22546,22545,22547>,
<22546,22547,22548>,
<22548,22547,21490>,
<22548,21490,21465>,
<22542,22549,22550>,
<22542,22550,22543>,
<22543,22550,22551>,
<22543,22551,22545>,
<22545,22551,22552>,
<22545,22552,22547>,
<22547,22552,21491>,
<22547,21491,21490>,
<22549,22553,22554>,
<22549,22554,22550>,
<22550,22554,22555>,
<22550,22555,22551>,
<22551,22555,22556>,
<22551,22556,22552>,
<22552,22556,21492>,
<22552,21492,21491>,
<22553,22557,22558>,
<22553,22558,22554>,
<22554,22558,22559>,
<22554,22559,22555>,
<22555,22559,22560>,
<22555,22560,22556>,
<22556,22560,21493>,
<22556,21493,21492>,
<22541,22544,22561>,
<22541,22561,22562>,
<22562,22561,22563>,
<22562,22563,22564>,
<22564,22563,22565>,
<22564,22565,22566>,
<22566,22565,22422>,
<22566,22422,22421>,
<22544,22546,22567>,
<22544,22567,22561>,
<22561,22567,22568>,
<22561,22568,22563>,
<22563,22568,22569>,
<22563,22569,22565>,
<22565,22569,22423>,
<22565,22423,22422>,
<22546,22548,22570>,
<22546,22570,22567>,
<22567,22570,22571>,
<22567,22571,22568>,
<22568,22571,22572>,
<22568,22572,22569>,
<22569,22572,22424>,
<22569,22424,22423>,
<22548,21465,21464>,
<22548,21464,22570>,
<22570,21464,21469>,
<22570,21469,22571>,
<22571,21469,21473>,
<22571,21473,22572>,
<22572,21473,21477>,
<22572,21477,22424>,
<22541,22562,22573>,
<22541,22573,22574>,
<22574,22573,22575>,
<22574,22575,22576>,
<22576,22575,22577>,
<22576,22577,22578>,
<22578,22577,22579>,
<22578,22579,22580>,
<22562,22564,22581>,
<22562,22581,22573>,
<22573,22581,22582>,
<22573,22582,22575>,
<22575,22582,22583>,
<22575,22583,22577>,
<22577,22583,22584>,
<22577,22584,22579>,
<22564,22566,22585>,
<22564,22585,22581>,
<22581,22585,22586>,
<22581,22586,22582>,
<22582,22586,22587>,
<22582,22587,22583>,
<22583,22587,22588>,
<22583,22588,22584>,
<22566,22421,22456>,
<22566,22456,22585>,
<22585,22456,22460>,
<22585,22460,22586>,
<22586,22460,22464>,
<22586,22464,22587>,
<22587,22464,22468>,
<22587,22468,22588>,
<22541,22574,22589>,
<22541,22589,22542>,
<22542,22589,22590>,
<22542,22590,22549>,
<22549,22590,22591>,
<22549,22591,22553>,
<22553,22591,22592>,
<22553,22592,22557>,
<22574,22576,22593>,
<22574,22593,22589>,
<22589,22593,22594>,
<22589,22594,22590>,
<22590,22594,22595>,
<22590,22595,22591>,
<22591,22595,22596>,
<22591,22596,22592>,
<22576,22578,22597>,
<22576,22597,22593>,
<22593,22597,22598>,
<22593,22598,22594>,
<22594,22598,22599>,
<22594,22599,22595>,
<22595,22599,22600>,
<22595,22600,22596>,
<22578,22580,22601>,
<22578,22601,22597>,
<22597,22601,22602>,
<22597,22602,22598>,
<22598,22602,22603>,
<22598,22603,22599>,
<22599,22603,22604>,
<22599,22604,22600>,
<22605,22606,22607>,
<22605,22607,22608>,
<22608,22607,22609>,
<22608,22609,22610>,
<22610,22609,22611>,
<22610,22611,22612>,
<22612,22611,21562>,
<22612,21562,21537>,
<22606,22613,22614>,
<22606,22614,22607>,
<22607,22614,22615>,
<22607,22615,22609>,
<22609,22615,22616>,
<22609,22616,22611>,
<22611,22616,21563>,
<22611,21563,21562>,
<22613,22617,22618>,
<22613,22618,22614>,
<22614,22618,22619>,
<22614,22619,22615>,
<22615,22619,22620>,
<22615,22620,22616>,
<22616,22620,21564>,
<22616,21564,21563>,
<22617,22621,22622>,
<22617,22622,22618>,
<22618,22622,22623>,
<22618,22623,22619>,
<22619,22623,22624>,
<22619,22624,22620>,
<22620,22624,21565>,
<22620,21565,21564>,
<22605,22608,22625>,
<22605,22625,22626>,
<22626,22625,22627>,
<22626,22627,22628>,
<22628,22627,22629>,
<22628,22629,22630>,
<22630,22629,22486>,
<22630,22486,22485>,
<22608,22610,22631>,
<22608,22631,22625>,
<22625,22631,22632>,
<22625,22632,22627>,
<22627,22632,22633>,
<22627,22633,22629>,
<22629,22633,22487>,
<22629,22487,22486>,
<22610,22612,22634>,
<22610,22634,22631>,
<22631,22634,22635>,
<22631,22635,22632>,
<22632,22635,22636>,
<22632,22636,22633>,
<22633,22636,22488>,
<22633,22488,22487>,
<22612,21537,21536>,
<22612,21536,22634>,
<22634,21536,21541>,
<22634,21541,22635>,
<22635,21541,21545>,
<22635,21545,22636>,
<22636,21545,21549>,
<22636,21549,22488>,
<22605,22626,22637>,
<22605,22637,22638>,
<22638,22637,22639>,
<22638,22639,22640>,
<22640,22639,22641>,
<22640,22641,22642>,
<22642,22641,22643>,
<22642,22643,22644>,
<22626,22628,22645>,
<22626,22645,22637>,
<22637,22645,22646>,
<22637,22646,22639>,
<22639,22646,22647>,
<22639,22647,22641>,
<22641,22647,22648>,
<22641,22648,22643>,
<22628,22630,22649>,
<22628,22649,22645>,
<22645,22649,22650>,
<22645,22650,22646>,
<22646,22650,22651>,
<22646,22651,22647>,
<22647,22651,22652>,
<22647,22652,22648>,
<22630,22485,22528>,
<22630,22528,22649>,
<22649,22528,22532>,
<22649,22532,22650>,
<22650,22532,22536>,
<22650,22536,22651>,
<22651,22536,22540>,
<22651,22540,22652>,
<22605,22638,22653>,
<22605,22653,22606>,
<22606,22653,22654>,
<22606,22654,22613>,
<22613,22654,22655>,
<22613,22655,22617>,
<22617,22655,22656>,
<22617,22656,22621>,
<22638,22640,22657>,
<22638,22657,22653>,
<22653,22657,22658>,
<22653,22658,22654>,
<22654,22658,22659>,
<22654,22659,22655>,
<22655,22659,22660>,
<22655,22660,22656>,
<22640,22642,22661>,
<22640,22661,22657>,
<22657,22661,22662>,
<22657,22662,22658>,
<22658,22662,22663>,
<22658,22663,22659>,
<22659,22663,22664>,
<22659,22664,22660>,
<22642,22644,22665>,
<22642,22665,22661>,
<22661,22665,22666>,
<22661,22666,22662>,
<22662,22666,22667>,
<22662,22667,22663>,
<22663,22667,22668>,
<22663,22668,22664>,
<22669,22670,22671>,
<22669,22671,22672>,
<22672,22671,22673>,
<22672,22673,22674>,
<22674,22673,22675>,
<22674,22675,22676>,
<22676,22675,21626>,
<22676,21626,21605>,
<22670,22677,22678>,
<22670,22678,22671>,
<22671,22678,22679>,
<22671,22679,22673>,
<22673,22679,22680>,
<22673,22680,22675>,
<22675,22680,21627>,
<22675,21627,21626>,
<22677,22681,22682>,
<22677,22682,22678>,
<22678,22682,22683>,
<22678,22683,22679>,
<22679,22683,22684>,
<22679,22684,22680>,
<22680,22684,21628>,
<22680,21628,21627>,
<22681,22685,22686>,
<22681,22686,22682>,
<22682,22686,22687>,
<22682,22687,22683>,
<22683,22687,22688>,
<22683,22688,22684>,
<22684,22688,21629>,
<22684,21629,21628>,
<22669,22672,22689>,
<22669,22689,22690>,
<22690,22689,22691>,
<22690,22691,22692>,
<22692,22691,22693>,
<22692,22693,22694>,
<22694,22693,22558>,
<22694,22558,22557>,
<22672,22674,22695>,
<22672,22695,22689>,
<22689,22695,22696>,
<22689,22696,22691>,
<22691,22696,22697>,
<22691,22697,22693>,
<22693,22697,22559>,
<22693,22559,22558>,
<22674,22676,22698>,
<22674,22698,22695>,
<22695,22698,22699>,
<22695,22699,22696>,
<22696,22699,22700>,
<22696,22700,22697>,
<22697,22700,22560>,
<22697,22560,22559>,
<22676,21605,21604>,
<22676,21604,22698>,
<22698,21604,21609>,
<22698,21609,22699>,
<22699,21609,21613>,
<22699,21613,22700>,
<22700,21613,21493>,
<22700,21493,22560>,
<22669,22690,22701>,
<22669,22701,22702>,
<22702,22701,22703>,
<22702,22703,22704>,
<22704,22703,22705>,
<22704,22705,22706>,
<22706,22705,22707>,
<22706,22707,22708>,
<22690,22692,22709>,
<22690,22709,22701>,
<22701,22709,22710>,
<22701,22710,22703>,
<22703,22710,22711>,
<22703,22711,22705>,
<22705,22711,22712>,
<22705,22712,22707>,
<22692,22694,22713>,
<22692,22713,22709>,
<22709,22713,22714>,
<22709,22714,22710>,
<22710,22714,22715>,
<22710,22715,22711>,
<22711,22715,22716>,
<22711,22716,22712>,
<22694,22557,22592>,
<22694,22592,22713>,
<22713,22592,22596>,
<22713,22596,22714>,
<22714,22596,22600>,
<22714,22600,22715>,
<22715,22600,22604>,
<22715,22604,22716>,
<22669,22702,22717>,
<22669,22717,22670>,
<22670,22717,22718>,
<22670,22718,22677>,
<22677,22718,22719>,
<22677,22719,22681>,
<22681,22719,22720>,
<22681,22720,22685>,
<22702,22704,22721>,
<22702,22721,22717>,
<22717,22721,22722>,
<22717,22722,22718>,
<22718,22722,22723>,
<22718,22723,22719>,
<22719,22723,22724>,
<22719,22724,22720>,
<22704,22706,22725>,
<22704,22725,22721>,
<22721,22725,22726>,
<22721,22726,22722>,
<22722,22726,22727>,
<22722,22727,22723>,
<22723,22727,22728>,
<22723,22728,22724>,
<22706,22708,22729>,
<22706,22729,22725>,
<22725,22729,22730>,
<22725,22730,22726>,
<22726,22730,22731>,
<22726,22731,22727>,
<22727,22731,22732>,
<22727,22732,22728>,
<22733,22734,22735>,
<22733,22735,22736>,
<22736,22735,22737>,
<22736,22737,22738>,
<22738,22737,22739>,
<22738,22739,22740>,
<22740,22739,21690>,
<22740,21690,21669>,
<22734,22741,22742>,
<22734,22742,22735>,
<22735,22742,22743>,
<22735,22743,22737>,
<22737,22743,22744>,
<22737,22744,22739>,
<22739,22744,21691>,
<22739,21691,21690>,
<22741,22745,22746>,
<22741,22746,22742>,
<22742,22746,22747>,
<22742,22747,22743>,
<22743,22747,22748>,
<22743,22748,22744>,
<22744,22748,21692>,
<22744,21692,21691>,
<22745,22749,22750>,
<22745,22750,22746>,
<22746,22750,22751>,
<22746,22751,22747>,
<22747,22751,22752>,
<22747,22752,22748>,
<22748,22752,21693>,
<22748,21693,21692>,
<22733,22736,22753>,
<22733,22753,22754>,
<22754,22753,22755>,
<22754,22755,22756>,
<22756,22755,22757>,
<22756,22757,22758>,
<22758,22757,22622>,
<22758,22622,22621>,
<22736,22738,22759>,
<22736,22759,22753>,
<22753,22759,22760>,
<22753,22760,22755>,
<22755,22760,22761>,
<22755,22761,22757>,
<22757,22761,22623>,
<22757,22623,22622>,
<22738,22740,22762>,
<22738,22762,22759>,
<22759,22762,22763>,
<22759,22763,22760>,
<22760,22763,22764>,
<22760,22764,22761>,
<22761,22764,22624>,
<22761,22624,22623>,
<22740,21669,21668>,
<22740,21668,22762>,
<22762,21668,21673>,
<22762,21673,22763>,
<22763,21673,21677>,
<22763,21677,22764>,
<22764,21677,21565>,
<22764,21565,22624>,
<22733,22754,22765>,
<22733,22765,22766>,
<22766,22765,22767>,
<22766,22767,22768>,
<22768,22767,22769>,
<22768,22769,22770>,
<22770,22769,22771>,
<22770,22771,22772>,
<22754,22756,22773>,
<22754,22773,22765>,
<22765,22773,22774>,
<22765,22774,22767>,
<22767,22774,22775>,
<22767,22775,22769>,
<22769,22775,22776>,
<22769,22776,22771>,
<22756,22758,22777>,
<22756,22777,22773>,
<22773,22777,22778>,
<22773,22778,22774>,
<22774,22778,22779>,
<22774,22779,22775>,
<22775,22779,22780>,
<22775,22780,22776>,
<22758,22621,22656>,
<22758,22656,22777>,
<22777,22656,22660>,
<22777,22660,22778>,
<22778,22660,22664>,
<22778,22664,22779>,
<22779,22664,22668>,
<22779,22668,22780>,
<22733,22766,22781>,
<22733,22781,22734>,
<22734,22781,22782>,
<22734,22782,22741>,
<22741,22782,22783>,
<22741,22783,22745>,
<22745,22783,22784>,
<22745,22784,22749>,
<22766,22768,22785>,
<22766,22785,22781>,
<22781,22785,22786>,
<22781,22786,22782>,
<22782,22786,22787>,
<22782,22787,22783>,
<22783,22787,22788>,
<22783,22788,22784>,
<22768,22770,22789>,
<22768,22789,22785>,
<22785,22789,22790>,
<22785,22790,22786>,
<22786,22790,22791>,
<22786,22791,22787>,
<22787,22791,22792>,
<22787,22792,22788>,
<22770,22772,22793>,
<22770,22793,22789>,
<22789,22793,22794>,
<22789,22794,22790>,
<22790,22794,22795>,
<22790,22795,22791>,
<22791,22795,22796>,
<22791,22796,22792>,
<22797,22798,22799>,
<22797,22799,22800>,
<22800,22799,22801>,
<22800,22801,22802>,
<22802,22801,22803>,
<22802,22803,22804>,
<22804,22803,21754>,
<22804,21754,21733>,
<22798,22805,22806>,
<22798,22806,22799>,
<22799,22806,22807>,
<22799,22807,22801>,
<22801,22807,22808>,
<22801,22808,22803>,
<22803,22808,21755>,
<22803,21755,21754>,
<22805,22809,22810>,
<22805,22810,22806>,
<22806,22810,22811>,
<22806,22811,22807>,
<22807,22811,22812>,
<22807,22812,22808>,
<22808,22812,21756>,
<22808,21756,21755>,
<22809,22813,22814>,
<22809,22814,22810>,
<22810,22814,22815>,
<22810,22815,22811>,
<22811,22815,22816>,
<22811,22816,22812>,
<22812,22816,21757>,
<22812,21757,21756>,
<22797,22800,22817>,
<22797,22817,22818>,
<22818,22817,22819>,
<22818,22819,22820>,
<22820,22819,22821>,
<22820,22821,22822>,
<22822,22821,22686>,
<22822,22686,22685>,
<22800,22802,22823>,
<22800,22823,22817>,
<22817,22823,22824>,
<22817,22824,22819>,
<22819,22824,22825>,
<22819,22825,22821>,
<22821,22825,22687>,
<22821,22687,22686>,
<22802,22804,22826>,
<22802,22826,22823>,
<22823,22826,22827>,
<22823,22827,22824>,
<22824,22827,22828>,
<22824,22828,22825>,
<22825,22828,22688>,
<22825,22688,22687>,
<22804,21733,21732>,
<22804,21732,22826>,
<22826,21732,21737>,
<22826,21737,22827>,
<22827,21737,21741>,
<22827,21741,22828>,
<22828,21741,21629>,
<22828,21629,22688>,
<22797,22818,22829>,
<22797,22829,22830>,
<22830,22829,22831>,
<22830,22831,22832>,
<22832,22831,22833>,
<22832,22833,22834>,
<22834,22833,22835>,
<22834,22835,22836>,
<22818,22820,22837>,
<22818,22837,22829>,
<22829,22837,22838>,
<22829,22838,22831>,
<22831,22838,22839>,
<22831,22839,22833>,
<22833,22839,22840>,
<22833,22840,22835>,
<22820,22822,22841>,
<22820,22841,22837>,
<22837,22841,22842>,
<22837,22842,22838>,
<22838,22842,22843>,
<22838,22843,22839>,
<22839,22843,22844>,
<22839,22844,22840>,
<22822,22685,22720>,
<22822,22720,22841>,
<22841,22720,22724>,
<22841,22724,22842>,
<22842,22724,22728>,
<22842,22728,22843>,
<22843,22728,22732>,
<22843,22732,22844>,
<22797,22830,22845>,
<22797,22845,22798>,
<22798,22845,22846>,
<22798,22846,22805>,
<22805,22846,22847>,
<22805,22847,22809>,
<22809,22847,22848>,
<22809,22848,22813>,
<22830,22832,22849>,
<22830,22849,22845>,
<22845,22849,22850>,
<22845,22850,22846>,
<22846,22850,22851>,
<22846,22851,22847>,
<22847,22851,22852>,
<22847,22852,22848>,
<22832,22834,22853>,
<22832,22853,22849>,
<22849,22853,22854>,
<22849,22854,22850>,
<22850,22854,22855>,
<22850,22855,22851>,
<22851,22855,22856>,
<22851,22856,22852>,
<22834,22836,22857>,
<22834,22857,22853>,
<22853,22857,22858>,
<22853,22858,22854>,
<22854,22858,22859>,
<22854,22859,22855>,
<22855,22859,22860>,
<22855,22860,22856>,
<22861,22862,22863>,
<22861,22863,22864>,
<22864,22863,22865>,
<22864,22865,22866>,
<22866,22865,22867>,
<22866,22867,22868>,
<22868,22867,21818>,
<22868,21818,21797>,
<22862,22869,22870>,
<22862,22870,22863>,
<22863,22870,22871>,
<22863,22871,22865>,
<22865,22871,22872>,
<22865,22872,22867>,
<22867,22872,21819>,
<22867,21819,21818>,
<22869,22873,22874>,
<22869,22874,22870>,
<22870,22874,22875>,
<22870,22875,22871>,
<22871,22875,22876>,
<22871,22876,22872>,
<22872,22876,21820>,
<22872,21820,21819>,
<22873,22877,22878>,
<22873,22878,22874>,
<22874,22878,22879>,
<22874,22879,22875>,
<22875,22879,22880>,
<22875,22880,22876>,
<22876,22880,21821>,
<22876,21821,21820>,
<22861,22864,22881>,
<22861,22881,22882>,
<22882,22881,22883>,
<22882,22883,22884>,
<22884,22883,22885>,
<22884,22885,22886>,
<22886,22885,22750>,
<22886,22750,22749>,
<22864,22866,22887>,
<22864,22887,22881>,
<22881,22887,22888>,
<22881,22888,22883>,
<22883,22888,22889>,
<22883,22889,22885>,
<22885,22889,22751>,
<22885,22751,22750>,
<22866,22868,22890>,
<22866,22890,22887>,
<22887,22890,22891>,
<22887,22891,22888>,
<22888,22891,22892>,
<22888,22892,22889>,
<22889,22892,22752>,
<22889,22752,22751>,
<22868,21797,21796>,
<22868,21796,22890>,
<22890,21796,21801>,
<22890,21801,22891>,
<22891,21801,21805>,
<22891,21805,22892>,
<22892,21805,21693>,
<22892,21693,22752>,
<22861,22882,22893>,
<22861,22893,22894>,
<22894,22893,22895>,
<22894,22895,22896>,
<22896,22895,22897>,
<22896,22897,22898>,
<22898,22897,22899>,
<22898,22899,22900>,
<22882,22884,22901>,
<22882,22901,22893>,
<22893,22901,22902>,
<22893,22902,22895>,
<22895,22902,22903>,
<22895,22903,22897>,
<22897,22903,22904>,
<22897,22904,22899>,
<22884,22886,22905>,
<22884,22905,22901>,
<22901,22905,22906>,
<22901,22906,22902>,
<22902,22906,22907>,
<22902,22907,22903>,
<22903,22907,22908>,
<22903,22908,22904>,
<22886,22749,22784>,
<22886,22784,22905>,
<22905,22784,22788>,
<22905,22788,22906>,
<22906,22788,22792>,
<22906,22792,22907>,
<22907,22792,22796>,
<22907,22796,22908>,
<22861,22894,22909>,
<22861,22909,22862>,
<22862,22909,22910>,
<22862,22910,22869>,
<22869,22910,22911>,
<22869,22911,22873>,
<22873,22911,22912>,
<22873,22912,22877>,
<22894,22896,22913>,
<22894,22913,22909>,
<22909,22913,22914>,
<22909,22914,22910>,
<22910,22914,22915>,
<22910,22915,22911>,
<22911,22915,22916>,
<22911,22916,22912>,
<22896,22898,22917>,
<22896,22917,22913>,
<22913,22917,22918>,
<22913,22918,22914>,
<22914,22918,22919>,
<22914,22919,22915>,
<22915,22919,22920>,
<22915,22920,22916>,
<22898,22900,22921>,
<22898,22921,22917>,
<22917,22921,22922>,
<22917,22922,22918>,
<22918,22922,22923>,
<22918,22923,22919>,
<22919,22923,22924>,
<22919,22924,22920>,
<22925,22926,22927>,
<22925,22927,22928>,
<22928,22927,22929>,
<22928,22929,22930>,
<22930,22929,22931>,
<22930,22931,22932>,
<22932,22931,8603>,
<22932,8603,8578>,
<22926,22933,22934>,
<22926,22934,22927>,
<22927,22934,22935>,
<22927,22935,22929>,
<22929,22935,22936>,
<22929,22936,22931>,
<22931,22936,8604>,
<22931,8604,8603>,
<22933,22937,22938>,
<22933,22938,22934>,
<22934,22938,22939>,
<22934,22939,22935>,
<22935,22939,22940>,
<22935,22940,22936>,
<22936,22940,8605>,
<22936,8605,8604>,
<22937,11151,11150>,
<22937,11150,22938>,
<22938,11150,11155>,
<22938,11155,22939>,
<22939,11155,11159>,
<22939,11159,22940>,
<22940,11159,8606>,
<22940,8606,8605>,
<22925,22928,22941>,
<22925,22941,22942>,
<22942,22941,22943>,
<22942,22943,22944>,
<22944,22943,22945>,
<22944,22945,22946>,
<22946,22945,22947>,
<22946,22947,22948>,
<22928,22930,22949>,
<22928,22949,22941>,
<22941,22949,22950>,
<22941,22950,22943>,
<22943,22950,22951>,
<22943,22951,22945>,
<22945,22951,22952>,
<22945,22952,22947>,
<22930,22932,22953>,
<22930,22953,22949>,
<22949,22953,22954>,
<22949,22954,22950>,
<22950,22954,22955>,
<22950,22955,22951>,
<22951,22955,22956>,
<22951,22956,22952>,
<22932,8578,8577>,
<22932,8577,22953>,
<22953,8577,8582>,
<22953,8582,22954>,
<22954,8582,8586>,
<22954,8586,22955>,
<22955,8586,7413>,
<22955,7413,22956>,
<22925,22942,22957>,
<22925,22957,22958>,
<22958,22957,22959>,
<22958,22959,22960>,
<22960,22959,22961>,
<22960,22961,22962>,
<22962,22961,22963>,
<22962,22963,22964>,
<22942,22944,22965>,
<22942,22965,22957>,
<22957,22965,22966>,
<22957,22966,22959>,
<22959,22966,22967>,
<22959,22967,22961>,
<22961,22967,22968>,
<22961,22968,22963>,
<22944,22946,22969>,
<22944,22969,22965>,
<22965,22969,22970>,
<22965,22970,22966>,
<22966,22970,22971>,
<22966,22971,22967>,
<22967,22971,22972>,
<22967,22972,22968>,
<22946,22948,22973>,
<22946,22973,22969>,
<22969,22973,22974>,
<22969,22974,22970>,
<22970,22974,22975>,
<22970,22975,22971>,
<22971,22975,22976>,
<22971,22976,22972>,
<22925,22958,22977>,
<22925,22977,22926>,
<22926,22977,22978>,
<22926,22978,22933>,
<22933,22978,22979>,
<22933,22979,22937>,
<22937,22979,11176>,
<22937,11176,11151>,
<22958,22960,22980>,
<22958,22980,22977>,
<22977,22980,22981>,
<22977,22981,22978>,
<22978,22981,22982>,
<22978,22982,22979>,
<22979,22982,11177>,
<22979,11177,11176>,
<22960,22962,22983>,
<22960,22983,22980>,
<22980,22983,22984>,
<22980,22984,22981>,
<22981,22984,22985>,
<22981,22985,22982>,
<22982,22985,11178>,
<22982,11178,11177>,
<22962,22964,22986>,
<22962,22986,22983>,
<22983,22986,22987>,
<22983,22987,22984>,
<22984,22987,22988>,
<22984,22988,22985>,
<22985,22988,11179>,
<22985,11179,11178>,
<22989,22990,22991>,
<22989,22991,22992>,
<22992,22991,22993>,
<22992,22993,22994>,
<22994,22993,22995>,
<22994,22995,22996>,
<22996,22995,21938>,
<22996,21938,21917>,
<22990,22997,22998>,
<22990,22998,22991>,
<22991,22998,22999>,
<22991,22999,22993>,
<22993,22999,23000>,
<22993,23000,22995>,
<22995,23000,21939>,
<22995,21939,21938>,
<22997,23001,23002>,
<22997,23002,22998>,
<22998,23002,23003>,
<22998,23003,22999>,
<22999,23003,23004>,
<22999,23004,23000>,
<23000,23004,21940>,
<23000,21940,21939>,
<23001,22288,22287>,
<23001,22287,23002>,
<23002,22287,22292>,
<23002,22292,23003>,
<23003,22292,22296>,
<23003,22296,23004>,
<23004,22296,21941>,
<23004,21941,21940>,
<22989,22992,23005>,
<22989,23005,23006>,
<23006,23005,23007>,
<23006,23007,23008>,
<23008,23007,23009>,
<23008,23009,23010>,
<23010,23009,22878>,
<23010,22878,22877>,
<22992,22994,23011>,
<22992,23011,23005>,
<23005,23011,23012>,
<23005,23012,23007>,
<23007,23012,23013>,
<23007,23013,23009>,
<23009,23013,22879>,
<23009,22879,22878>,
<22994,22996,23014>,
<22994,23014,23011>,
<23011,23014,23015>,
<23011,23015,23012>,
<23012,23015,23016>,
<23012,23016,23013>,
<23013,23016,22880>,
<23013,22880,22879>,
<22996,21917,21916>,
<22996,21916,23014>,
<23014,21916,21921>,
<23014,21921,23015>,
<23015,21921,21925>,
<23015,21925,23016>,
<23016,21925,21821>,
<23016,21821,22880>,
<22989,23006,23017>,
<22989,23017,23018>,
<23018,23017,23019>,
<23018,23019,23020>,
<23020,23019,23021>,
<23020,23021,23022>,
<23022,23021,23023>,
<23022,23023,23024>,
<23006,23008,23025>,
<23006,23025,23017>,
<23017,23025,23026>,
<23017,23026,23019>,
<23019,23026,23027>,
<23019,23027,23021>,
<23021,23027,23028>,
<23021,23028,23023>,
<23008,23010,23029>,
<23008,23029,23025>,
<23025,23029,23030>,
<23025,23030,23026>,
<23026,23030,23031>,
<23026,23031,23027>,
<23027,23031,23032>,
<23027,23032,23028>,
<23010,22877,22912>,
<23010,22912,23029>,
<23029,22912,22916>,
<23029,22916,23030>,
<23030,22916,22920>,
<23030,22920,23031>,
<23031,22920,22924>,
<23031,22924,23032>,
<22989,23018,23033>,
<22989,23033,22990>,
<22990,23033,23034>,
<22990,23034,22997>,
<22997,23034,23035>,
<22997,23035,23001>,
<23001,23035,22313>,
<23001,22313,22288>,
<23018,23020,23036>,
<23018,23036,23033>,
<23033,23036,23037>,
<23033,23037,23034>,
<23034,23037,23038>,
<23034,23038,23035>,
<23035,23038,22314>,
<23035,22314,22313>,
<23020,23022,23039>,
<23020,23039,23036>,
<23036,23039,23040>,
<23036,23040,23037>,
<23037,23040,23041>,
<23037,23041,23038>,
<23038,23041,22315>,
<23038,22315,22314>,
<23022,23024,23042>,
<23022,23042,23039>,
<23039,23042,23043>,
<23039,23043,23040>,
<23040,23043,23044>,
<23040,23044,23041>,
<23041,23044,22316>,
<23041,22316,22315>,
<23045,23046,23047>,
<23045,23047,23048>,
<23048,23047,23049>,
<23048,23049,23050>,
<23050,23049,23051>,
<23050,23051,23052>,
<23052,23051,22009>,
<23052,22009,21985>,
<23046,23053,23054>,
<23046,23054,23047>,
<23047,23054,23055>,
<23047,23055,23049>,
<23049,23055,23056>,
<23049,23056,23051>,
<23051,23056,22010>,
<23051,22010,22009>,
<23053,23057,23058>,
<23053,23058,23054>,
<23054,23058,23059>,
<23054,23059,23055>,
<23055,23059,23060>,
<23055,23060,23056>,
<23056,23060,22011>,
<23056,22011,22010>,
<23057,22360,22359>,
<23057,22359,23058>,
<23058,22359,22364>,
<23058,22364,23059>,
<23059,22364,22368>,
<23059,22368,23060>,
<23060,22368,22012>,
<23060,22012,22011>,
<23045,23048,23061>,
<23045,23061,23062>,
<23062,23061,23063>,
<23062,23063,23064>,
<23064,23063,23065>,
<23064,23065,23066>,
<23066,23065,9632>,
<23066,9632,9600>,
<23048,23050,23067>,
<23048,23067,23061>,
<23061,23067,23068>,
<23061,23068,23063>,
<23063,23068,23069>,
<23063,23069,23065>,
<23065,23069,9633>,
<23065,9633,9632>,
<23050,23052,23070>,
<23050,23070,23067>,
<23067,23070,23071>,
<23067,23071,23068>,
<23068,23071,23072>,
<23068,23072,23069>,
<23069,23072,9634>,
<23069,9634,9633>,
<23052,21985,21984>,
<23052,21984,23070>,
<23070,21984,21989>,
<23070,21989,23071>,
<23071,21989,21993>,
<23071,21993,23072>,
<23072,21993,9635>,
<23072,9635,9634>,
<23045,23062,23073>,
<23045,23073,23074>,
<23074,23073,23075>,
<23074,23075,23076>,
<23076,23075,23077>,
<23076,23077,23078>,
<23078,23077,23079>,
<23078,23079,23080>,
<23062,23064,23081>,
<23062,23081,23073>,
<23073,23081,23082>,
<23073,23082,23075>,
<23075,23082,23083>,
<23075,23083,23077>,
<23077,23083,23084>,
<23077,23084,23079>,
<23064,23066,23085>,
<23064,23085,23081>,
<23081,23085,23086>,
<23081,23086,23082>,
<23082,23086,23087>,
<23082,23087,23083>,
<23083,23087,23088>,
<23083,23088,23084>,
<23066,9600,9599>,
<23066,9599,23085>,
<23085,9599,9605>,
<23085,9605,23086>,
<23086,9605,9610>,
<23086,9610,23087>,
<23087,9610,9615>,
<23087,9615,23088>,
<23045,23074,23089>,
<23045,23089,23046>,
<23046,23089,23090>,
<23046,23090,23053>,
<23053,23090,23091>,
<23053,23091,23057>,
<23057,23091,22385>,
<23057,22385,22360>,
<23074,23076,23092>,
<23074,23092,23089>,
<23089,23092,23093>,
<23089,23093,23090>,
<23090,23093,23094>,
<23090,23094,23091>,
<23091,23094,22386>,
<23091,22386,22385>,
<23076,23078,23095>,
<23076,23095,23092>,
<23092,23095,23096>,
<23092,23096,23093>,
<23093,23096,23097>,
<23093,23097,23094>,
<23094,23097,22387>,
<23094,22387,22386>,
<23078,23080,23098>,
<23078,23098,23095>,
<23095,23098,23099>,
<23095,23099,23096>,
<23096,23099,23100>,
<23096,23100,23097>,
<23097,23100,22388>,
<23097,22388,22387>,
<23101,23102,23103>,
<23101,23103,23104>,
<23104,23103,23105>,
<23104,23105,23106>,
<23106,23105,23107>,
<23106,23107,23108>,
<23108,23107,22857>,
<23108,22857,22836>,
<23102,23109,23110>,
<23102,23110,23103>,
<23103,23110,23111>,
<23103,23111,23105>,
<23105,23111,23112>,
<23105,23112,23107>,
<23107,23112,22858>,
<23107,22858,22857>,
<23109,23113,23114>,
<23109,23114,23110>,
<23110,23114,23115>,
<23110,23115,23111>,
<23111,23115,23116>,
<23111,23116,23112>,
<23112,23116,22859>,
<23112,22859,22858>,
<23113,23117,23118>,
<23113,23118,23114>,
<23114,23118,23119>,
<23114,23119,23115>,
<23115,23119,23120>,
<23115,23120,23116>,
<23116,23120,22860>,
<23116,22860,22859>,
<23101,23104,23121>,
<23101,23121,23122>,
<23122,23121,23123>,
<23122,23123,23124>,
<23124,23123,23125>,
<23124,23125,23126>,
<23126,23125,23127>,
<23126,23127,23128>,
<23104,23106,23129>,
<23104,23129,23121>,
<23121,23129,23130>,
<23121,23130,23123>,
<23123,23130,23131>,
<23123,23131,23125>,
<23125,23131,23132>,
<23125,23132,23127>,
<23106,23108,23133>,
<23106,23133,23129>,
<23129,23133,23134>,
<23129,23134,23130>,
<23130,23134,23135>,
<23130,23135,23131>,
<23131,23135,23136>,
<23131,23136,23132>,
<23108,22836,22835>,
<23108,22835,23133>,
<23133,22835,22840>,
<23133,22840,23134>,
<23134,22840,22844>,
<23134,22844,23135>,
<23135,22844,22732>,
<23135,22732,23136>,
<23101,23122,23137>,
<23101,23137,23138>,
<23138,23137,23139>,
<23138,23139,23140>,
<23140,23139,23141>,
<23140,23141,23142>,
<23142,23141,23143>,
<23142,23143,23144>,
<23122,23124,23145>,
<23122,23145,23137>,
<23137,23145,23146>,
<23137,23146,23139>,
<23139,23146,23147>,
<23139,23147,23141>,
<23141,23147,23148>,
<23141,23148,23143>,
<23124,23126,23149>,
<23124,23149,23145>,
<23145,23149,23150>,
<23145,23150,23146>,
<23146,23150,23151>,
<23146,23151,23147>,
<23147,23151,23152>,
<23147,23152,23148>,
<23126,23128,23153>,
<23126,23153,23149>,
<23149,23153,23154>,
<23149,23154,23150>,
<23150,23154,23155>,
<23150,23155,23151>,
<23151,23155,23156>,
<23151,23156,23152>,
<23101,23138,23157>,
<23101,23157,23102>,
<23102,23157,23158>,
<23102,23158,23109>,
<23109,23158,23159>,
<23109,23159,23113>,
<23113,23159,23160>,
<23113,23160,23117>,
<23138,23140,23161>,
<23138,23161,23157>,
<23157,23161,23162>,
<23157,23162,23158>,
<23158,23162,23163>,
<23158,23163,23159>,
<23159,23163,23164>,
<23159,23164,23160>,
<23140,23142,23165>,
<23140,23165,23161>,
<23161,23165,23166>,
<23161,23166,23162>,
<23162,23166,23167>,
<23162,23167,23163>,
<23163,23167,23168>,
<23163,23168,23164>,
<23142,23144,23169>,
<23142,23169,23165>,
<23165,23169,23170>,
<23165,23170,23166>,
<23166,23170,23171>,
<23166,23171,23167>,
<23167,23171,23172>,
<23167,23172,23168>,
<23173,23174,23175>,
<23173,23175,23176>,
<23176,23175,23177>,
<23176,23177,23178>,
<23178,23177,23179>,
<23178,23179,23180>,
<23180,23179,22921>,
<23180,22921,22900>,
<23174,23181,23182>,
<23174,23182,23175>,
<23175,23182,23183>,
<23175,23183,23177>,
<23177,23183,23184>,
<23177,23184,23179>,
<23179,23184,22922>,
<23179,22922,22921>,
<23181,23185,23186>,
<23181,23186,23182>,
<23182,23186,23187>,
<23182,23187,23183>,
<23183,23187,23188>,
<23183,23188,23184>,
<23184,23188,22923>,
<23184,22923,22922>,
<23185,23189,23190>,
<23185,23190,23186>,
<23186,23190,23191>,
<23186,23191,23187>,
<23187,23191,23192>,
<23187,23192,23188>,
<23188,23192,22924>,
<23188,22924,22923>,
<23173,23176,23193>,
<23173,23193,23194>,
<23194,23193,23195>,
<23194,23195,23196>,
<23196,23195,23197>,
<23196,23197,23198>,
<23198,23197,23199>,
<23198,23199,23200>,
<23176,23178,23201>,
<23176,23201,23193>,
<23193,23201,23202>,
<23193,23202,23195>,
<23195,23202,23203>,
<23195,23203,23197>,
<23197,23203,23204>,
<23197,23204,23199>,
<23178,23180,23205>,
<23178,23205,23201>,
<23201,23205,23206>,
<23201,23206,23202>,
<23202,23206,23207>,
<23202,23207,23203>,
<23203,23207,23208>,
<23203,23208,23204>,
<23180,22900,22899>,
<23180,22899,23205>,
<23205,22899,22904>,
<23205,22904,23206>,
<23206,22904,22908>,
<23206,22908,23207>,
<23207,22908,22796>,
<23207,22796,23208>,
<23173,23194,23209>,
<23173,23209,23210>,
<23210,23209,23211>,
<23210,23211,23212>,
<23212,23211,23213>,
<23212,23213,23214>,
<23214,23213,23215>,
<23214,23215,23216>,
<23194,23196,23217>,
<23194,23217,23209>,
<23209,23217,23218>,
<23209,23218,23211>,
<23211,23218,23219>,
<23211,23219,23213>,
<23213,23219,23220>,
<23213,23220,23215>,
<23196,23198,23221>,
<23196,23221,23217>,
<23217,23221,23222>,
<23217,23222,23218>,
<23218,23222,23223>,
<23218,23223,23219>,
<23219,23223,23224>,
<23219,23224,23220>,
<23198,23200,23225>,
<23198,23225,23221>,
<23221,23225,23226>,
<23221,23226,23222>,
<23222,23226,23227>,
<23222,23227,23223>,
<23223,23227,23228>,
<23223,23228,23224>,
<23173,23210,23229>,
<23173,23229,23174>,
<23174,23229,23230>,
<23174,23230,23181>,
<23181,23230,23231>,
<23181,23231,23185>,
<23185,23231,23232>,
<23185,23232,23189>,
<23210,23212,23233>,
<23210,23233,23229>,
<23229,23233,23234>,
<23229,23234,23230>,
<23230,23234,23235>,
<23230,23235,23231>,
<23231,23235,23236>,
<23231,23236,23232>,
<23212,23214,23237>,
<23212,23237,23233>,
<23233,23237,23238>,
<23233,23238,23234>,
<23234,23238,23239>,
<23234,23239,23235>,
<23235,23239,23240>,
<23235,23240,23236>,
<23214,23216,23241>,
<23214,23241,23237>,
<23237,23241,23242>,
<23237,23242,23238>,
<23238,23242,23243>,
<23238,23243,23239>,
<23239,23243,23244>,
<23239,23244,23240>,
<23245,23246,23247>,
<23245,23247,23248>,
<23248,23247,23249>,
<23248,23249,23250>,
<23250,23249,23251>,
<23250,23251,23252>,
<23252,23251,7410>,
<23252,7410,7385>,
<23246,23253,23254>,
<23246,23254,23247>,
<23247,23254,23255>,
<23247,23255,23249>,
<23249,23255,23256>,
<23249,23256,23251>,
<23251,23256,7411>,
<23251,7411,7410>,
<23253,23257,23258>,
<23253,23258,23254>,
<23254,23258,23259>,
<23254,23259,23255>,
<23255,23259,23260>,
<23255,23260,23256>,
<23256,23260,7412>,
<23256,7412,7411>,
<23257,22948,22947>,
<23257,22947,23258>,
<23258,22947,22952>,
<23258,22952,23259>,
<23259,22952,22956>,
<23259,22956,23260>,
<23260,22956,7413>,
<23260,7413,7412>,
<23245,23248,23261>,
<23245,23261,23262>,
<23262,23261,23263>,
<23262,23263,23264>,
<23264,23263,23265>,
<23264,23265,23266>,
<23266,23265,2675>,
<23266,2675,2674>,
<23248,23250,23267>,
<23248,23267,23261>,
<23261,23267,23268>,
<23261,23268,23263>,
<23263,23268,23269>,
<23263,23269,23265>,
<23265,23269,2676>,
<23265,2676,2675>,
<23250,23252,23270>,
<23250,23270,23267>,
<23267,23270,23271>,
<23267,23271,23268>,
<23268,23271,23272>,
<23268,23272,23269>,
<23269,23272,2677>,
<23269,2677,2676>,
<23252,7385,7384>,
<23252,7384,23270>,
<23270,7384,7389>,
<23270,7389,23271>,
<23271,7389,7393>,
<23271,7393,23272>,
<23272,7393,2678>,
<23272,2678,2677>,
<23245,23262,23273>,
<23245,23273,23274>,
<23274,23273,23275>,
<23274,23275,23276>,
<23276,23275,23277>,
<23276,23277,23278>,
<23278,23277,23279>,
<23278,23279,23280>,
<23262,23264,23281>,
<23262,23281,23273>,
<23273,23281,23282>,
<23273,23282,23275>,
<23275,23282,23283>,
<23275,23283,23277>,
<23277,23283,23284>,
<23277,23284,23279>,
<23264,23266,23285>,
<23264,23285,23281>,
<23281,23285,23286>,
<23281,23286,23282>,
<23282,23286,23287>,
<23282,23287,23283>,
<23283,23287,23288>,
<23283,23288,23284>,
<23266,2674,2722>,
<23266,2722,23285>,
<23285,2722,2726>,
<23285,2726,23286>,
<23286,2726,2730>,
<23286,2730,23287>,
<23287,2730,2734>,
<23287,2734,23288>,
<23245,23274,23289>,
<23245,23289,23246>,
<23246,23289,23290>,
<23246,23290,23253>,
<23253,23290,23291>,
<23253,23291,23257>,
<23257,23291,22973>,
<23257,22973,22948>,
<23274,23276,23292>,
<23274,23292,23289>,
<23289,23292,23293>,
<23289,23293,23290>,
<23290,23293,23294>,
<23290,23294,23291>,
<23291,23294,22974>,
<23291,22974,22973>,
<23276,23278,23295>,
<23276,23295,23292>,
<23292,23295,23296>,
<23292,23296,23293>,
<23293,23296,23297>,
<23293,23297,23294>,
<23294,23297,22975>,
<23294,22975,22974>,
<23278,23280,23298>,
<23278,23298,23295>,
<23295,23298,23299>,
<23295,23299,23296>,
<23296,23299,23300>,
<23296,23300,23297>,
<23297,23300,22976>,
<23297,22976,22975>,
<23301,23302,23303>,
<23301,23303,23304>,
<23304,23303,23305>,
<23304,23305,23306>,
<23306,23305,23307>,
<23306,23307,23308>,
<23308,23307,23042>,
<23308,23042,23024>,
<23302,23309,23310>,
<23302,23310,23303>,
<23303,23310,23311>,
<23303,23311,23305>,
<23305,23311,23312>,
<23305,23312,23307>,
<23307,23312,23043>,
<23307,23043,23042>,
<23309,23313,23314>,
<23309,23314,23310>,
<23310,23314,23315>,
<23310,23315,23311>,
<23311,23315,23316>,
<23311,23316,23312>,
<23312,23316,23044>,
<23312,23044,23043>,
<23313,23317,23318>,
<23313,23318,23314>,
<23314,23318,23319>,
<23314,23319,23315>,
<23315,23319,23320>,
<23315,23320,23316>,
<23316,23320,22316>,
<23316,22316,23044>,
<23301,23304,23321>,
<23301,23321,23322>,
<23322,23321,23323>,
<23322,23323,23324>,
<23324,23323,23325>,
<23324,23325,23326>,
<23326,23325,23190>,
<23326,23190,23189>,
<23304,23306,23327>,
<23304,23327,23321>,
<23321,23327,23328>,
<23321,23328,23323>,
<23323,23328,23329>,
<23323,23329,23325>,
<23325,23329,23191>,
<23325,23191,23190>,
<23306,23308,23330>,
<23306,23330,23327>,
<23327,23330,23331>,
<23327,23331,23328>,
<23328,23331,23332>,
<23328,23332,23329>,
<23329,23332,23192>,
<23329,23192,23191>,
<23308,23024,23023>,
<23308,23023,23330>,
<23330,23023,23028>,
<23330,23028,23331>,
<23331,23028,23032>,
<23331,23032,23332>,
<23332,23032,22924>,
<23332,22924,23192>,
<23301,23322,23333>,
<23301,23333,23334>,
<23334,23333,23335>,
<23334,23335,23336>,
<23336,23335,23337>,
<23336,23337,23338>,
<23338,23337,23339>,
<23338,23339,23340>,
<23322,23324,23341>,
<23322,23341,23333>,
<23333,23341,23342>,
<23333,23342,23335>,
<23335,23342,23343>,
<23335,23343,23337>,
<23337,23343,23344>,
<23337,23344,23339>,
<23324,23326,23345>,
<23324,23345,23341>,
<23341,23345,23346>,
<23341,23346,23342>,
<23342,23346,23347>,
<23342,23347,23343>,
<23343,23347,23348>,
<23343,23348,23344>,
<23326,23189,23232>,
<23326,23232,23345>,
<23345,23232,23236>,
<23345,23236,23346>,
<23346,23236,23240>,
<23346,23240,23347>,
<23347,23240,23244>,
<23347,23244,23348>,
<23301,23334,23349>,
<23301,23349,23302>,
<23302,23349,23350>,
<23302,23350,23309>,
<23309,23350,23351>,
<23309,23351,23313>,
<23313,23351,23352>,
<23313,23352,23317>,
<23334,23336,23353>,
<23334,23353,23349>,
<23349,23353,23354>,
<23349,23354,23350>,
<23350,23354,23355>,
<23350,23355,23351>,
<23351,23355,23356>,
<23351,23356,23352>,
<23336,23338,23357>,
<23336,23357,23353>,
<23353,23357,23358>,
<23353,23358,23354>,
<23354,23358,23359>,
<23354,23359,23355>,
<23355,23359,23360>,
<23355,23360,23356>,
<23338,23340,23361>,
<23338,23361,23357>,
<23357,23361,23362>,
<23357,23362,23358>,
<23358,23362,23363>,
<23358,23363,23359>,
<23359,23363,23364>,
<23359,23364,23360>,
<23365,23366,23367>,
<23365,23367,23368>,
<23368,23367,23369>,
<23368,23369,23370>,
<23370,23369,23371>,
<23370,23371,23372>,
<23372,23371,23098>,
<23372,23098,23080>,
<23366,23373,23374>,
<23366,23374,23367>,
<23367,23374,23375>,
<23367,23375,23369>,
<23369,23375,23376>,
<23369,23376,23371>,
<23371,23376,23099>,
<23371,23099,23098>,
<23373,23377,23378>,
<23373,23378,23374>,
<23374,23378,23379>,
<23374,23379,23375>,
<23375,23379,23380>,
<23375,23380,23376>,
<23376,23380,23100>,
<23376,23100,23099>,
<23377,23381,23382>,
<23377,23382,23378>,
<23378,23382,23383>,
<23378,23383,23379>,
<23379,23383,23384>,
<23379,23384,23380>,
<23380,23384,22388>,
<23380,22388,23100>,
<23365,23368,23385>,
<23365,23385,23386>,
<23386,23385,23387>,
<23386,23387,23388>,
<23388,23387,23389>,
<23388,23389,23390>,
<23390,23389,13420>,
<23390,13420,13392>,
<23368,23370,23391>,
<23368,23391,23385>,
<23385,23391,23392>,
<23385,23392,23387>,
<23387,23392,23393>,
<23387,23393,23389>,
<23389,23393,13421>,
<23389,13421,13420>,
<23370,23372,23394>,
<23370,23394,23391>,
<23391,23394,23395>,
<23391,23395,23392>,
<23392,23395,23396>,
<23392,23396,23393>,
<23393,23396,13422>,
<23393,13422,13421>,
<23372,23080,23079>,
<23372,23079,23394>,
<23394,23079,23084>,
<23394,23084,23395>,
<23395,23084,23088>,
<23395,23088,23396>,
<23396,23088,9615>,
<23396,9615,13422>,
<23365,23386,23397>,
<23365,23397,23398>,
<23398,23397,23399>,
<23398,23399,23400>,
<23400,23399,23401>,
<23400,23401,23402>,
<23402,23401,23403>,
<23402,23403,23404>,
<23386,23388,23405>,
<23386,23405,23397>,
<23397,23405,23406>,
<23397,23406,23399>,
<23399,23406,23407>,
<23399,23407,23401>,
<23401,23407,23408>,
<23401,23408,23403>,
<23388,23390,23409>,
<23388,23409,23405>,
<23405,23409,23410>,
<23405,23410,23406>,
<23406,23410,23411>,
<23406,23411,23407>,
<23407,23411,23412>,
<23407,23412,23408>,
<23390,13392,13391>,
<23390,13391,23409>,
<23409,13391,13397>,
<23409,13397,23410>,
<23410,13397,13402>,
<23410,13402,23411>,
<23411,13402,13407>,
<23411,13407,23412>,
<23365,23398,23413>,
<23365,23413,23366>,
<23366,23413,23414>,
<23366,23414,23373>,
<23373,23414,23415>,
<23373,23415,23377>,
<23377,23415,23416>,
<23377,23416,23381>,
<23398,23400,23417>,
<23398,23417,23413>,
<23413,23417,23418>,
<23413,23418,23414>,
<23414,23418,23419>,
<23414,23419,23415>,
<23415,23419,23420>,
<23415,23420,23416>,
<23400,23402,23421>,
<23400,23421,23417>,
<23417,23421,23422>,
<23417,23422,23418>,
<23418,23422,23423>,
<23418,23423,23419>,
<23419,23423,23424>,
<23419,23424,23420>,
<23402,23404,23425>,
<23402,23425,23421>,
<23421,23425,23426>,
<23421,23426,23422>,
<23422,23426,23427>,
<23422,23427,23423>,
<23423,23427,23428>,
<23423,23428,23424>,
<23429,23430,23431>,
<23429,23431,23432>,
<23432,23431,23433>,
<23432,23433,23434>,
<23434,23433,23435>,
<23434,23435,23436>,
<23436,23435,22329>,
<23436,22329,22304>,
<23430,23437,23438>,
<23430,23438,23431>,
<23431,23438,23439>,
<23431,23439,23433>,
<23433,23439,23440>,
<23433,23440,23435>,
<23435,23440,22330>,
<23435,22330,22329>,
<23437,23441,23442>,
<23437,23442,23438>,
<23438,23442,23443>,
<23438,23443,23439>,
<23439,23443,23444>,
<23439,23444,23440>,
<23440,23444,22331>,
<23440,22331,22330>,
<23441,23445,23446>,
<23441,23446,23442>,
<23442,23446,23447>,
<23442,23447,23443>,
<23443,23447,23448>,
<23443,23448,23444>,
<23444,23448,22332>,
<23444,22332,22331>,
<23429,23432,23449>,
<23429,23449,23450>,
<23450,23449,23451>,
<23450,23451,23452>,
<23452,23451,23453>,
<23452,23453,23454>,
<23454,23453,23318>,
<23454,23318,23317>,
<23432,23434,23455>,
<23432,23455,23449>,
<23449,23455,23456>,
<23449,23456,23451>,
<23451,23456,23457>,
<23451,23457,23453>,
<23453,23457,23319>,
<23453,23319,23318>,
<23434,23436,23458>,
<23434,23458,23455>,
<23455,23458,23459>,
<23455,23459,23456>,
<23456,23459,23460>,
<23456,23460,23457>,
<23457,23460,23320>,
<23457,23320,23319>,
<23436,22304,22303>,
<23436,22303,23458>,
<23458,22303,22308>,
<23458,22308,23459>,
<23459,22308,22312>,
<23459,22312,23460>,
<23460,22312,22316>,
<23460,22316,23320>,
<23429,23450,23461>,
<23429,23461,23462>,
<23462,23461,23463>,
<23462,23463,23464>,
<23464,23463,23465>,
<23464,23465,23466>,
<23466,23465,23467>,
<23466,23467,23468>,
<23450,23452,23469>,
<23450,23469,23461>,
<23461,23469,23470>,
<23461,23470,23463>,
<23463,23470,23471>,
<23463,23471,23465>,
<23465,23471,23472>,
<23465,23472,23467>,
<23452,23454,23473>,
<23452,23473,23469>,
<23469,23473,23474>,
<23469,23474,23470>,
<23470,23474,23475>,
<23470,23475,23471>,
<23471,23475,23476>,
<23471,23476,23472>,
<23454,23317,23352>,
<23454,23352,23473>,
<23473,23352,23356>,
<23473,23356,23474>,
<23474,23356,23360>,
<23474,23360,23475>,
<23475,23360,23364>,
<23475,23364,23476>,
<23429,23462,23477>,
<23429,23477,23430>,
<23430,23477,23478>,
<23430,23478,23437>,
<23437,23478,23479>,
<23437,23479,23441>,
<23441,23479,23480>,
<23441,23480,23445>,
<23462,23464,23481>,
<23462,23481,23477>,
<23477,23481,23482>,
<23477,23482,23478>,
<23478,23482,23483>,
<23478,23483,23479>,
<23479,23483,23484>,
<23479,23484,23480>,
<23464,23466,23485>,
<23464,23485,23481>,
<23481,23485,23486>,
<23481,23486,23482>,
<23482,23486,23487>,
<23482,23487,23483>,
<23483,23487,23488>,
<23483,23488,23484>,
<23466,23468,23489>,
<23466,23489,23485>,
<23485,23489,23490>,
<23485,23490,23486>,
<23486,23490,23491>,
<23486,23491,23487>,
<23487,23491,23492>,
<23487,23492,23488>,
<23493,23494,23495>,
<23493,23495,23496>,
<23496,23495,23497>,
<23496,23497,23498>,
<23498,23497,23499>,
<23498,23499,23500>,
<23500,23499,22401>,
<23500,22401,22376>,
<23494,23501,23502>,
<23494,23502,23495>,
<23495,23502,23503>,
<23495,23503,23497>,
<23497,23503,23504>,
<23497,23504,23499>,
<23499,23504,22402>,
<23499,22402,22401>,
<23501,23505,23506>,
<23501,23506,23502>,
<23502,23506,23507>,
<23502,23507,23503>,
<23503,23507,23508>,
<23503,23508,23504>,
<23504,23508,22403>,
<23504,22403,22402>,
<23505,23509,23510>,
<23505,23510,23506>,
<23506,23510,23511>,
<23506,23511,23507>,
<23507,23511,23512>,
<23507,23512,23508>,
<23508,23512,22404>,
<23508,22404,22403>,
<23493,23496,23513>,
<23493,23513,23514>,
<23514,23513,23515>,
<23514,23515,23516>,
<23516,23515,23517>,
<23516,23517,23518>,
<23518,23517,23382>,
<23518,23382,23381>,
<23496,23498,23519>,
<23496,23519,23513>,
<23513,23519,23520>,
<23513,23520,23515>,
<23515,23520,23521>,
<23515,23521,23517>,
<23517,23521,23383>,
<23517,23383,23382>,
<23498,23500,23522>,
<23498,23522,23519>,
<23519,23522,23523>,
<23519,23523,23520>,
<23520,23523,23524>,
<23520,23524,23521>,
<23521,23524,23384>,
<23521,23384,23383>,
<23500,22376,22375>,
<23500,22375,23522>,
<23522,22375,22380>,
<23522,22380,23523>,
<23523,22380,22384>,
<23523,22384,23524>,
<23524,22384,22388>,
<23524,22388,23384>,
<23493,23514,23525>,
<23493,23525,23526>,
<23526,23525,23527>,
<23526,23527,23528>,
<23528,23527,23529>,
<23528,23529,23530>,
<23530,23529,23531>,
<23530,23531,23532>,
<23514,23516,23533>,
<23514,23533,23525>,
<23525,23533,23534>,
<23525,23534,23527>,
<23527,23534,23535>,
<23527,23535,23529>,
<23529,23535,23536>,
<23529,23536,23531>,
<23516,23518,23537>,
<23516,23537,23533>,
<23533,23537,23538>,
<23533,23538,23534>,
<23534,23538,23539>,
<23534,23539,23535>,
<23535,23539,23540>,
<23535,23540,23536>,
<23518,23381,23416>,
<23518,23416,23537>,
<23537,23416,23420>,
<23537,23420,23538>,
<23538,23420,23424>,
<23538,23424,23539>,
<23539,23424,23428>,
<23539,23428,23540>,
<23493,23526,23541>,
<23493,23541,23494>,
<23494,23541,23542>,
<23494,23542,23501>,
<23501,23542,23543>,
<23501,23543,23505>,
<23505,23543,23544>,
<23505,23544,23509>,
<23526,23528,23545>,
<23526,23545,23541>,
<23541,23545,23546>,
<23541,23546,23542>,
<23542,23546,23547>,
<23542,23547,23543>,
<23543,23547,23548>,
<23543,23548,23544>,
<23528,23530,23549>,
<23528,23549,23545>,
<23545,23549,23550>,
<23545,23550,23546>,
<23546,23550,23551>,
<23546,23551,23547>,
<23547,23551,23552>,
<23547,23552,23548>,
<23530,23532,23553>,
<23530,23553,23549>,
<23549,23553,23554>,
<23549,23554,23550>,
<23550,23554,23555>,
<23550,23555,23551>,
<23551,23555,23556>,
<23551,23556,23552>,
<23557,23558,23559>,
<23557,23559,23560>,
<23560,23559,23561>,
<23560,23561,23562>,
<23562,23561,23563>,
<23562,23563,23564>,
<23564,23563,22465>,
<23564,22465,22444>,
<23558,23565,23566>,
<23558,23566,23559>,
<23559,23566,23567>,
<23559,23567,23561>,
<23561,23567,23568>,
<23561,23568,23563>,
<23563,23568,22466>,
<23563,22466,22465>,
<23565,23569,23570>,
<23565,23570,23566>,
<23566,23570,23571>,
<23566,23571,23567>,
<23567,23571,23572>,
<23567,23572,23568>,
<23568,23572,22467>,
<23568,22467,22466>,
<23569,23573,23574>,
<23569,23574,23570>,
<23570,23574,23575>,
<23570,23575,23571>,
<23571,23575,23576>,
<23571,23576,23572>,
<23572,23576,22468>,
<23572,22468,22467>,
<23557,23560,23577>,
<23557,23577,23578>,
<23578,23577,23579>,
<23578,23579,23580>,
<23580,23579,23581>,
<23580,23581,23582>,
<23582,23581,23446>,
<23582,23446,23445>,
<23560,23562,23583>,
<23560,23583,23577>,
<23577,23583,23584>,
<23577,23584,23579>,
<23579,23584,23585>,
<23579,23585,23581>,
<23581,23585,23447>,
<23581,23447,23446>,
<23562,23564,23586>,
<23562,23586,23583>,
<23583,23586,23587>,
<23583,23587,23584>,
<23584,23587,23588>,
<23584,23588,23585>,
<23585,23588,23448>,
<23585,23448,23447>,
<23564,22444,22443>,
<23564,22443,23586>,
<23586,22443,22448>,
<23586,22448,23587>,
<23587,22448,22452>,
<23587,22452,23588>,
<23588,22452,22332>,
<23588,22332,23448>,
<23557,23578,23589>,
<23557,23589,23590>,
<23590,23589,23591>,
<23590,23591,23592>,
<23592,23591,23593>,
<23592,23593,23594>,
<23594,23593,23595>,
<23594,23595,23596>,
<23578,23580,23597>,
<23578,23597,23589>,
<23589,23597,23598>,
<23589,23598,23591>,
<23591,23598,23599>,
<23591,23599,23593>,
<23593,23599,23600>,
<23593,23600,23595>,
<23580,23582,23601>,
<23580,23601,23597>,
<23597,23601,23602>,
<23597,23602,23598>,
<23598,23602,23603>,
<23598,23603,23599>,
<23599,23603,23604>,
<23599,23604,23600>,
<23582,23445,23480>,
<23582,23480,23601>,
<23601,23480,23484>,
<23601,23484,23602>,
<23602,23484,23488>,
<23602,23488,23603>,
<23603,23488,23492>,
<23603,23492,23604>,
<23557,23590,23605>,
<23557,23605,23558>,
<23558,23605,23606>,
<23558,23606,23565>,
<23565,23606,23607>,
<23565,23607,23569>,
<23569,23607,23608>,
<23569,23608,23573>,
<23590,23592,23609>,
<23590,23609,23605>,
<23605,23609,23610>,
<23605,23610,23606>,
<23606,23610,23611>,
<23606,23611,23607>,
<23607,23611,23612>,
<23607,23612,23608>,
<23592,23594,23613>,
<23592,23613,23609>,
<23609,23613,23614>,
<23609,23614,23610>,
<23610,23614,23615>,
<23610,23615,23611>,
<23611,23615,23616>,
<23611,23616,23612>,
<23594,23596,23617>,
<23594,23617,23613>,
<23613,23617,23618>,
<23613,23618,23614>,
<23614,23618,23619>,
<23614,23619,23615>,
<23615,23619,23620>,
<23615,23620,23616>,
<23621,23622,23623>,
<23621,23623,23624>,
<23624,23623,23625>,
<23624,23625,23626>,
<23626,23625,23627>,
<23626,23627,23628>,
<23628,23627,22537>,
<23628,22537,22512>,
<23622,23629,23630>,
<23622,23630,23623>,
<23623,23630,23631>,
<23623,23631,23625>,
<23625,23631,23632>,
<23625,23632,23627>,
<23627,23632,22538>,
<23627,22538,22537>,
<23629,23633,23634>,
<23629,23634,23630>,
<23630,23634,23635>,
<23630,23635,23631>,
<23631,23635,23636>,
<23631,23636,23632>,
<23632,23636,22539>,
<23632,22539,22538>,
<23633,23637,23638>,
<23633,23638,23634>,
<23634,23638,23639>,
<23634,23639,23635>,
<23635,23639,23640>,
<23635,23640,23636>,
<23636,23640,22540>,
<23636,22540,22539>,
<23621,23624,23641>,
<23621,23641,23642>,
<23642,23641,23643>,
<23642,23643,23644>,
<23644,23643,23645>,
<23644,23645,23646>,
<23646,23645,23647>,
<23646,23647,23648>,
<23624,23626,23649>,
<23624,23649,23641>,
<23641,23649,23650>,
<23641,23650,23643>,
<23643,23650,23651>,
<23643,23651,23645>,
<23645,23651,23652>,
<23645,23652,23647>,
<23626,23628,23653>,
<23626,23653,23649>,
<23649,23653,23654>,
<23649,23654,23650>,
<23650,23654,23655>,
<23650,23655,23651>,
<23651,23655,23656>,
<23651,23656,23652>,
<23628,22512,22511>,
<23628,22511,23653>,
<23653,22511,22516>,
<23653,22516,23654>,
<23654,22516,22520>,
<23654,22520,23655>,
<23655,22520,22524>,
<23655,22524,23656>,
<23621,23642,23657>,
<23621,23657,23658>,
<23658,23657,23659>,
<23658,23659,23660>,
<23660,23659,23661>,
<23660,23661,23662>,
<23662,23661,23663>,
<23662,23663,23664>,
<23642,23644,23665>,
<23642,23665,23657>,
<23657,23665,23666>,
<23657,23666,23659>,
<23659,23666,23667>,
<23659,23667,23661>,
<23661,23667,23668>,
<23661,23668,23663>,
<23644,23646,23669>,
<23644,23669,23665>,
<23665,23669,23670>,
<23665,23670,23666>,
<23666,23670,23671>,
<23666,23671,23667>,
<23667,23671,23672>,
<23667,23672,23668>,
<23646,23648,23673>,
<23646,23673,23669>,
<23669,23673,23674>,
<23669,23674,23670>,
<23670,23674,23675>,
<23670,23675,23671>,
<23671,23675,23676>,
<23671,23676,23672>,
<23621,23658,23677>,
<23621,23677,23622>,
<23622,23677,23678>,
<23622,23678,23629>,
<23629,23678,23679>,
<23629,23679,23633>,
<23633,23679,23680>,
<23633,23680,23637>,
<23658,23660,23681>,
<23658,23681,23677>,
<23677,23681,23682>,
<23677,23682,23678>,
<23678,23682,23683>,
<23678,23683,23679>,
<23679,23683,23684>,
<23679,23684,23680>,
<23660,23662,23685>,
<23660,23685,23681>,
<23681,23685,23686>,
<23681,23686,23682>,
<23682,23686,23687>,
<23682,23687,23683>,
<23683,23687,23688>,
<23683,23688,23684>,
<23662,23664,23689>,
<23662,23689,23685>,
<23685,23689,23690>,
<23685,23690,23686>,
<23686,23690,23691>,
<23686,23691,23687>,
<23687,23691,23692>,
<23687,23692,23688>,
<23693,23694,23695>,
<23693,23695,23696>,
<23696,23695,23697>,
<23696,23697,23698>,
<23698,23697,23699>,
<23698,23699,23700>,
<23700,23699,22601>,
<23700,22601,22580>,
<23694,23701,23702>,
<23694,23702,23695>,
<23695,23702,23703>,
<23695,23703,23697>,
<23697,23703,23704>,
<23697,23704,23699>,
<23699,23704,22602>,
<23699,22602,22601>,
<23701,23705,23706>,
<23701,23706,23702>,
<23702,23706,23707>,
<23702,23707,23703>,
<23703,23707,23708>,
<23703,23708,23704>,
<23704,23708,22603>,
<23704,22603,22602>,
<23705,23709,23710>,
<23705,23710,23706>,
<23706,23710,23711>,
<23706,23711,23707>,
<23707,23711,23712>,
<23707,23712,23708>,
<23708,23712,22604>,
<23708,22604,22603>,
<23693,23696,23713>,
<23693,23713,23714>,
<23714,23713,23715>,
<23714,23715,23716>,
<23716,23715,23717>,
<23716,23717,23718>,
<23718,23717,23574>,
<23718,23574,23573>,
<23696,23698,23719>,
<23696,23719,23713>,
<23713,23719,23720>,
<23713,23720,23715>,
<23715,23720,23721>,
<23715,23721,23717>,
<23717,23721,23575>,
<23717,23575,23574>,
<23698,23700,23722>,
<23698,23722,23719>,
<23719,23722,23723>,
<23719,23723,23720>,
<23720,23723,23724>,
<23720,23724,23721>,
<23721,23724,23576>,
<23721,23576,23575>,
<23700,22580,22579>,
<23700,22579,23722>,
<23722,22579,22584>,
<23722,22584,23723>,
<23723,22584,22588>,
<23723,22588,23724>,
<23724,22588,22468>,
<23724,22468,23576>,
<23693,23714,23725>,
<23693,23725,23726>,
<23726,23725,23727>,
<23726,23727,23728>,
<23728,23727,23729>,
<23728,23729,23730>,
<23730,23729,23731>,
<23730,23731,23732>,
<23714,23716,23733>,
<23714,23733,23725>,
<23725,23733,23734>,
<23725,23734,23727>,
<23727,23734,23735>,
<23727,23735,23729>,
<23729,23735,23736>,
<23729,23736,23731>,
<23716,23718,23737>,
<23716,23737,23733>,
<23733,23737,23738>,
<23733,23738,23734>,
<23734,23738,23739>,
<23734,23739,23735>,
<23735,23739,23740>,
<23735,23740,23736>,
<23718,23573,23608>,
<23718,23608,23737>,
<23737,23608,23612>,
<23737,23612,23738>,
<23738,23612,23616>,
<23738,23616,23739>,
<23739,23616,23620>,
<23739,23620,23740>,
<23693,23726,23741>,
<23693,23741,23694>,
<23694,23741,23742>,
<23694,23742,23701>,
<23701,23742,23743>,
<23701,23743,23705>,
<23705,23743,23744>,
<23705,23744,23709>,
<23726,23728,23745>,
<23726,23745,23741>,
<23741,23745,23746>,
<23741,23746,23742>,
<23742,23746,23747>,
<23742,23747,23743>,
<23743,23747,23748>,
<23743,23748,23744>,
<23728,23730,23749>,
<23728,23749,23745>,
<23745,23749,23750>,
<23745,23750,23746>,
<23746,23750,23751>,
<23746,23751,23747>,
<23747,23751,23752>,
<23747,23752,23748>,
<23730,23732,23753>,
<23730,23753,23749>,
<23749,23753,23754>,
<23749,23754,23750>,
<23750,23754,23755>,
<23750,23755,23751>,
<23751,23755,23756>,
<23751,23756,23752>,
<23757,23758,23759>,
<23757,23759,23760>,
<23760,23759,23761>,
<23760,23761,23762>,
<23762,23761,23763>,
<23762,23763,23764>,
<23764,23763,22665>,
<23764,22665,22644>,
<23758,23765,23766>,
<23758,23766,23759>,
<23759,23766,23767>,
<23759,23767,23761>,
<23761,23767,23768>,
<23761,23768,23763>,
<23763,23768,22666>,
<23763,22666,22665>,
<23765,23769,23770>,
<23765,23770,23766>,
<23766,23770,23771>,
<23766,23771,23767>,
<23767,23771,23772>,
<23767,23772,23768>,
<23768,23772,22667>,
<23768,22667,22666>,
<23769,23773,23774>,
<23769,23774,23770>,
<23770,23774,23775>,
<23770,23775,23771>,
<23771,23775,23776>,
<23771,23776,23772>,
<23772,23776,22668>,
<23772,22668,22667>,
<23757,23760,23777>,
<23757,23777,23778>,
<23778,23777,23779>,
<23778,23779,23780>,
<23780,23779,23781>,
<23780,23781,23782>,
<23782,23781,23638>,
<23782,23638,23637>,
<23760,23762,23783>,
<23760,23783,23777>,
<23777,23783,23784>,
<23777,23784,23779>,
<23779,23784,23785>,
<23779,23785,23781>,
<23781,23785,23639>,
<23781,23639,23638>,
<23762,23764,23786>,
<23762,23786,23783>,
<23783,23786,23787>,
<23783,23787,23784>,
<23784,23787,23788>,
<23784,23788,23785>,
<23785,23788,23640>,
<23785,23640,23639>,
<23764,22644,22643>,
<23764,22643,23786>,
<23786,22643,22648>,
<23786,22648,23787>,
<23787,22648,22652>,
<23787,22652,23788>,
<23788,22652,22540>,
<23788,22540,23640>,
<23757,23778,23789>,
<23757,23789,23790>,
<23790,23789,23791>,
<23790,23791,23792>,
<23792,23791,23793>,
<23792,23793,23794>,
<23794,23793,23795>,
<23794,23795,23796>,
<23778,23780,23797>,
<23778,23797,23789>,
<23789,23797,23798>,
<23789,23798,23791>,
<23791,23798,23799>,
<23791,23799,23793>,
<23793,23799,23800>,
<23793,23800,23795>,
<23780,23782,23801>,
<23780,23801,23797>,
<23797,23801,23802>,
<23797,23802,23798>,
<23798,23802,23803>,
<23798,23803,23799>,
<23799,23803,23804>,
<23799,23804,23800>,
<23782,23637,23680>,
<23782,23680,23801>,
<23801,23680,23684>,
<23801,23684,23802>,
<23802,23684,23688>,
<23802,23688,23803>,
<23803,23688,23692>,
<23803,23692,23804>,
<23757,23790,23805>,
<23757,23805,23758>,
<23758,23805,23806>,
<23758,23806,23765>,
<23765,23806,23807>,
<23765,23807,23769>,
<23769,23807,23808>,
<23769,23808,23773>,
<23790,23792,23809>,
<23790,23809,23805>,
<23805,23809,23810>,
<23805,23810,23806>,
<23806,23810,23811>,
<23806,23811,23807>,
<23807,23811,23812>,
<23807,23812,23808>,
<23792,23794,23813>,
<23792,23813,23809>,
<23809,23813,23814>,
<23809,23814,23810>,
<23810,23814,23815>,
<23810,23815,23811>,
<23811,23815,23816>,
<23811,23816,23812>,
<23794,23796,23817>,
<23794,23817,23813>,
<23813,23817,23818>,
<23813,23818,23814>,
<23814,23818,23819>,
<23814,23819,23815>,
<23815,23819,23820>,
<23815,23820,23816>,
<23821,23822,23823>,
<23821,23823,23824>,
<23824,23823,23825>,
<23824,23825,23826>,
<23826,23825,23827>,
<23826,23827,23828>,
<23828,23827,22729>,
<23828,22729,22708>,
<23822,23829,23830>,
<23822,23830,23823>,
<23823,23830,23831>,
<23823,23831,23825>,
<23825,23831,23832>,
<23825,23832,23827>,
<23827,23832,22730>,
<23827,22730,22729>,
<23829,23833,23834>,
<23829,23834,23830>,
<23830,23834,23835>,
<23830,23835,23831>,
<23831,23835,23836>,
<23831,23836,23832>,
<23832,23836,22731>,
<23832,22731,22730>,
<23833,23128,23127>,
<23833,23127,23834>,
<23834,23127,23132>,
<23834,23132,23835>,
<23835,23132,23136>,
<23835,23136,23836>,
<23836,23136,22732>,
<23836,22732,22731>,
<23821,23824,23837>,
<23821,23837,23838>,
<23838,23837,23839>,
<23838,23839,23840>,
<23840,23839,23841>,
<23840,23841,23842>,
<23842,23841,23710>,
<23842,23710,23709>,
<23824,23826,23843>,
<23824,23843,23837>,
<23837,23843,23844>,
<23837,23844,23839>,
<23839,23844,23845>,
<23839,23845,23841>,
<23841,23845,23711>,
<23841,23711,23710>,
<23826,23828,23846>,
<23826,23846,23843>,
<23843,23846,23847>,
<23843,23847,23844>,
<23844,23847,23848>,
<23844,23848,23845>,
<23845,23848,23712>,
<23845,23712,23711>,
<23828,22708,22707>,
<23828,22707,23846>,
<23846,22707,22712>,
<23846,22712,23847>,
<23847,22712,22716>,
<23847,22716,23848>,
<23848,22716,22604>,
<23848,22604,23712>,
<23821,23838,23849>,
<23821,23849,23850>,
<23850,23849,23851>,
<23850,23851,23852>,
<23852,23851,23853>,
<23852,23853,23854>,
<23854,23853,23855>,
<23854,23855,23856>,
<23838,23840,23857>,
<23838,23857,23849>,
<23849,23857,23858>,
<23849,23858,23851>,
<23851,23858,23859>,
<23851,23859,23853>,
<23853,23859,23860>,
<23853,23860,23855>,
<23840,23842,23861>,
<23840,23861,23857>,
<23857,23861,23862>,
<23857,23862,23858>,
<23858,23862,23863>,
<23858,23863,23859>,
<23859,23863,23864>,
<23859,23864,23860>,
<23842,23709,23744>,
<23842,23744,23861>,
<23861,23744,23748>,
<23861,23748,23862>,
<23862,23748,23752>,
<23862,23752,23863>,
<23863,23752,23756>,
<23863,23756,23864>,
<23821,23850,23865>,
<23821,23865,23822>,
<23822,23865,23866>,
<23822,23866,23829>,
<23829,23866,23867>,
<23829,23867,23833>,
<23833,23867,23153>,
<23833,23153,23128>,
<23850,23852,23868>,
<23850,23868,23865>,
<23865,23868,23869>,
<23865,23869,23866>,
<23866,23869,23870>,
<23866,23870,23867>,
<23867,23870,23154>,
<23867,23154,23153>,
<23852,23854,23871>,
<23852,23871,23868>,
<23868,23871,23872>,
<23868,23872,23869>,
<23869,23872,23873>,
<23869,23873,23870>,
<23870,23873,23155>,
<23870,23155,23154>,
<23854,23856,23874>,
<23854,23874,23871>,
<23871,23874,23875>,
<23871,23875,23872>,
<23872,23875,23876>,
<23872,23876,23873>,
<23873,23876,23156>,
<23873,23156,23155>,
<23877,23878,23879>,
<23877,23879,23880>,
<23880,23879,23881>,
<23880,23881,23882>,
<23882,23881,23883>,
<23882,23883,23884>,
<23884,23883,22793>,
<23884,22793,22772>,
<23878,23885,23886>,
<23878,23886,23879>,
<23879,23886,23887>,
<23879,23887,23881>,
<23881,23887,23888>,
<23881,23888,23883>,
<23883,23888,22794>,
<23883,22794,22793>,
<23885,23889,23890>,
<23885,23890,23886>,
<23886,23890,23891>,
<23886,23891,23887>,
<23887,23891,23892>,
<23887,23892,23888>,
<23888,23892,22795>,
<23888,22795,22794>,
<23889,23200,23199>,
<23889,23199,23890>,
<23890,23199,23204>,
<23890,23204,23891>,
<23891,23204,23208>,
<23891,23208,23892>,
<23892,23208,22796>,
<23892,22796,22795>,
<23877,23880,23893>,
<23877,23893,23894>,
<23894,23893,23895>,
<23894,23895,23896>,
<23896,23895,23897>,
<23896,23897,23898>,
<23898,23897,23774>,
<23898,23774,23773>,
<23880,23882,23899>,
<23880,23899,23893>,
<23893,23899,23900>,
<23893,23900,23895>,
<23895,23900,23901>,
<23895,23901,23897>,
<23897,23901,23775>,
<23897,23775,23774>,
<23882,23884,23902>,
<23882,23902,23899>,
<23899,23902,23903>,
<23899,23903,23900>,
<23900,23903,23904>,
<23900,23904,23901>,
<23901,23904,23776>,
<23901,23776,23775>,
<23884,22772,22771>,
<23884,22771,23902>,
<23902,22771,22776>,
<23902,22776,23903>,
<23903,22776,22780>,
<23903,22780,23904>,
<23904,22780,22668>,
<23904,22668,23776>,
<23877,23894,23905>,
<23877,23905,23906>,
<23906,23905,23907>,
<23906,23907,23908>,
<23908,23907,23909>,
<23908,23909,23910>,
<23910,23909,23911>,
<23910,23911,23912>,
<23894,23896,23913>,
<23894,23913,23905>,
<23905,23913,23914>,
<23905,23914,23907>,
<23907,23914,23915>,
<23907,23915,23909>,
<23909,23915,23916>,
<23909,23916,23911>,
<23896,23898,23917>,
<23896,23917,23913>,
<23913,23917,23918>,
<23913,23918,23914>,
<23914,23918,23919>,
<23914,23919,23915>,
<23915,23919,23920>,
<23915,23920,23916>,
<23898,23773,23808>,
<23898,23808,23917>,
<23917,23808,23812>,
<23917,23812,23918>,
<23918,23812,23816>,
<23918,23816,23919>,
<23919,23816,23820>,
<23919,23820,23920>,
<23877,23906,23921>,
<23877,23921,23878>,
<23878,23921,23922>,
<23878,23922,23885>,
<23885,23922,23923>,
<23885,23923,23889>,
<23889,23923,23225>,
<23889,23225,23200>,
<23906,23908,23924>,
<23906,23924,23921>,
<23921,23924,23925>,
<23921,23925,23922>,
<23922,23925,23926>,
<23922,23926,23923>,
<23923,23926,23226>,
<23923,23226,23225>,
<23908,23910,23927>,
<23908,23927,23924>,
<23924,23927,23928>,
<23924,23928,23925>,
<23925,23928,23929>,
<23925,23929,23926>,
<23926,23929,23227>,
<23926,23227,23226>,
<23910,23912,23930>,
<23910,23930,23927>,
<23927,23930,23931>,
<23927,23931,23928>,
<23928,23931,23932>,
<23928,23932,23929>,
<23929,23932,23228>,
<23929,23228,23227>,
<23933,23934,23935>,
<23933,23935,23936>,
<23936,23935,23937>,
<23936,23937,23938>,
<23938,23937,23939>,
<23938,23939,23940>,
<23940,23939,23689>,
<23940,23689,23664>,
<23934,23941,23942>,
<23934,23942,23935>,
<23935,23942,23943>,
<23935,23943,23937>,
<23937,23943,23944>,
<23937,23944,23939>,
<23939,23944,23690>,
<23939,23690,23689>,
<23941,23945,23946>,
<23941,23946,23942>,
<23942,23946,23947>,
<23942,23947,23943>,
<23943,23947,23948>,
<23943,23948,23944>,
<23944,23948,23691>,
<23944,23691,23690>,
<23945,23949,23950>,
<23945,23950,23946>,
<23946,23950,23951>,
<23946,23951,23947>,
<23947,23951,23952>,
<23947,23952,23948>,
<23948,23952,23692>,
<23948,23692,23691>,
<23933,23936,23953>,
<23933,23953,23954>,
<23954,23953,23955>,
<23954,23955,23956>,
<23956,23955,23957>,
<23956,23957,23958>,
<23958,23957,23959>,
<23958,23959,23960>,
<23936,23938,23961>,
<23936,23961,23953>,
<23953,23961,23962>,
<23953,23962,23955>,
<23955,23962,23963>,
<23955,23963,23957>,
<23957,23963,23964>,
<23957,23964,23959>,
<23938,23940,23965>,
<23938,23965,23961>,
<23961,23965,23966>,
<23961,23966,23962>,
<23962,23966,23967>,
<23962,23967,23963>,
<23963,23967,23968>,
<23963,23968,23964>,
<23940,23664,23663>,
<23940,23663,23965>,
<23965,23663,23668>,
<23965,23668,23966>,
<23966,23668,23672>,
<23966,23672,23967>,
<23967,23672,23676>,
<23967,23676,23968>,
<23933,23954,23969>,
<23933,23969,23970>,
<23970,23969,23971>,
<23970,23971,23972>,
<23972,23971,23973>,
<23972,23973,23974>,
<23974,23973,23975>,
<23974,23975,23976>,
<23954,23956,23977>,
<23954,23977,23969>,
<23969,23977,23978>,
<23969,23978,23971>,
<23971,23978,23979>,
<23971,23979,23973>,
<23973,23979,23980>,
<23973,23980,23975>,
<23956,23958,23981>,
<23956,23981,23977>,
<23977,23981,23982>,
<23977,23982,23978>,
<23978,23982,23983>,
<23978,23983,23979>,
<23979,23983,23984>,
<23979,23984,23980>,
<23958,23960,23985>,
<23958,23985,23981>,
<23981,23985,23986>,
<23981,23986,23982>,
<23982,23986,23987>,
<23982,23987,23983>,
<23983,23987,16059>,
<23983,16059,23984>,
<23933,23970,23988>,
<23933,23988,23934>,
<23934,23988,23989>,
<23934,23989,23941>,
<23941,23989,23990>,
<23941,23990,23945>,
<23945,23990,23991>,
<23945,23991,23949>,
<23970,23972,23992>,
<23970,23992,23988>,
<23988,23992,23993>,
<23988,23993,23989>,
<23989,23993,23994>,
<23989,23994,23990>,
<23990,23994,23995>,
<23990,23995,23991>,
<23972,23974,23996>,
<23972,23996,23992>,
<23992,23996,23997>,
<23992,23997,23993>,
<23993,23997,23998>,
<23993,23998,23994>,
<23994,23998,23999>,
<23994,23999,23995>,
<23974,23976,24000>,
<23974,24000,23996>,
<23996,24000,24001>,
<23996,24001,23997>,
<23997,24001,24002>,
<23997,24002,23998>,
<23998,24002,24003>,
<23998,24003,23999>,
<24004,24005,24006>,
<24004,24006,24007>,
<24007,24006,24008>,
<24007,24008,24009>,
<24009,24008,24010>,
<24009,24010,24011>,
<24011,24010,23753>,
<24011,23753,23732>,
<24005,24012,24013>,
<24005,24013,24006>,
<24006,24013,24014>,
<24006,24014,24008>,
<24008,24014,24015>,
<24008,24015,24010>,
<24010,24015,23754>,
<24010,23754,23753>,
<24012,24016,24017>,
<24012,24017,24013>,
<24013,24017,24018>,
<24013,24018,24014>,
<24014,24018,24019>,
<24014,24019,24015>,
<24015,24019,23755>,
<24015,23755,23754>,
<24016,24020,24021>,
<24016,24021,24017>,
<24017,24021,24022>,
<24017,24022,24018>,
<24018,24022,24023>,
<24018,24023,24019>,
<24019,24023,23756>,
<24019,23756,23755>,
<24004,24007,24024>,
<24004,24024,24025>,
<24025,24024,24026>,
<24025,24026,24027>,
<24027,24026,24028>,
<24027,24028,24029>,
<24029,24028,24030>,
<24029,24030,24031>,
<24007,24009,24032>,
<24007,24032,24024>,
<24024,24032,24033>,
<24024,24033,24026>,
<24026,24033,24034>,
<24026,24034,24028>,
<24028,24034,24035>,
<24028,24035,24030>,
<24009,24011,24036>,
<24009,24036,24032>,
<24032,24036,24037>,
<24032,24037,24033>,
<24033,24037,24038>,
<24033,24038,24034>,
<24034,24038,24039>,
<24034,24039,24035>,
<24011,23732,23731>,
<24011,23731,24036>,
<24036,23731,23736>,
<24036,23736,24037>,
<24037,23736,23740>,
<24037,23740,24038>,
<24038,23740,23620>,
<24038,23620,24039>,
<24004,24025,24040>,
<24004,24040,24041>,
<24041,24040,24042>,
<24041,24042,24043>,
<24043,24042,24044>,
<24043,24044,24045>,
<24045,24044,24046>,
<24045,24046,24047>,
<24025,24027,24048>,
<24025,24048,24040>,
<24040,24048,24049>,
<24040,24049,24042>,
<24042,24049,24050>,
<24042,24050,24044>,
<24044,24050,24051>,
<24044,24051,24046>,
<24027,24029,24052>,
<24027,24052,24048>,
<24048,24052,24053>,
<24048,24053,24049>,
<24049,24053,24054>,
<24049,24054,24050>,
<24050,24054,24055>,
<24050,24055,24051>,
<24029,24031,24056>,
<24029,24056,24052>,
<24052,24056,24057>,
<24052,24057,24053>,
<24053,24057,24058>,
<24053,24058,24054>,
<24054,24058,24059>,
<24054,24059,24055>,
<24004,24041,24060>,
<24004,24060,24005>,
<24005,24060,24061>,
<24005,24061,24012>,
<24012,24061,24062>,
<24012,24062,24016>,
<24016,24062,24063>,
<24016,24063,24020>,
<24041,24043,24064>,
<24041,24064,24060>,
<24060,24064,24065>,
<24060,24065,24061>,
<24061,24065,24066>,
<24061,24066,24062>,
<24062,24066,24067>,
<24062,24067,24063>,
<24043,24045,24068>,
<24043,24068,24064>,
<24064,24068,24069>,
<24064,24069,24065>,
<24065,24069,24070>,
<24065,24070,24066>,
<24066,24070,24071>,
<24066,24071,24067>,
<24045,24047,24072>,
<24045,24072,24068>,
<24068,24072,24073>,
<24068,24073,24069>,
<24069,24073,24074>,
<24069,24074,24070>,
<24070,24074,24075>,
<24070,24075,24071>,
<24076,24077,24078>,
<24076,24078,24079>,
<24079,24078,24080>,
<24079,24080,24081>,
<24081,24080,24082>,
<24081,24082,24083>,
<24083,24082,23817>,
<24083,23817,23796>,
<24077,24084,24085>,
<24077,24085,24078>,
<24078,24085,24086>,
<24078,24086,24080>,
<24080,24086,24087>,
<24080,24087,24082>,
<24082,24087,23818>,
<24082,23818,23817>,
<24084,24088,24089>,
<24084,24089,24085>,
<24085,24089,24090>,
<24085,24090,24086>,
<24086,24090,24091>,
<24086,24091,24087>,
<24087,24091,23819>,
<24087,23819,23818>,
<24088,24092,24093>,
<24088,24093,24089>,
<24089,24093,24094>,
<24089,24094,24090>,
<24090,24094,24095>,
<24090,24095,24091>,
<24091,24095,23820>,
<24091,23820,23819>,
<24076,24079,24096>,
<24076,24096,24097>,
<24097,24096,24098>,
<24097,24098,24099>,
<24099,24098,24100>,
<24099,24100,24101>,
<24101,24100,23950>,
<24101,23950,23949>,
<24079,24081,24102>,
<24079,24102,24096>,
<24096,24102,24103>,
<24096,24103,24098>,
<24098,24103,24104>,
<24098,24104,24100>,
<24100,24104,23951>,
<24100,23951,23950>,
<24081,24083,24105>,
<24081,24105,24102>,
<24102,24105,24106>,
<24102,24106,24103>,
<24103,24106,24107>,
<24103,24107,24104>,
<24104,24107,23952>,
<24104,23952,23951>,
<24083,23796,23795>,
<24083,23795,24105>,
<24105,23795,23800>,
<24105,23800,24106>,
<24106,23800,23804>,
<24106,23804,24107>,
<24107,23804,23692>,
<24107,23692,23952>,
<24076,24097,24108>,
<24076,24108,24109>,
<24109,24108,24110>,
<24109,24110,24111>,
<24111,24110,24112>,
<24111,24112,24113>,
<24113,24112,24114>,
<24113,24114,24115>,
<24097,24099,24116>,
<24097,24116,24108>,
<24108,24116,24117>,
<24108,24117,24110>,
<24110,24117,24118>,
<24110,24118,24112>,
<24112,24118,24119>,
<24112,24119,24114>,
<24099,24101,24120>,
<24099,24120,24116>,
<24116,24120,24121>,
<24116,24121,24117>,
<24117,24121,24122>,
<24117,24122,24118>,
<24118,24122,24123>,
<24118,24123,24119>,
<24101,23949,23991>,
<24101,23991,24120>,
<24120,23991,23995>,
<24120,23995,24121>,
<24121,23995,23999>,
<24121,23999,24122>,
<24122,23999,24003>,
<24122,24003,24123>,
<24076,24109,24124>,
<24076,24124,24077>,
<24077,24124,24125>,
<24077,24125,24084>,
<24084,24125,24126>,
<24084,24126,24088>,
<24088,24126,24127>,
<24088,24127,24092>,
<24109,24111,24128>,
<24109,24128,24124>,
<24124,24128,24129>,
<24124,24129,24125>,
<24125,24129,24130>,
<24125,24130,24126>,
<24126,24130,24131>,
<24126,24131,24127>,
<24111,24113,24132>,
<24111,24132,24128>,
<24128,24132,24133>,
<24128,24133,24129>,
<24129,24133,24134>,
<24129,24134,24130>,
<24130,24134,24135>,
<24130,24135,24131>,
<24113,24115,24136>,
<24113,24136,24132>,
<24132,24136,24137>,
<24132,24137,24133>,
<24133,24137,24138>,
<24133,24138,24134>,
<24134,24138,24139>,
<24134,24139,24135>,
<24140,24141,24142>,
<24140,24142,24143>,
<24143,24142,24144>,
<24143,24144,24145>,
<24145,24144,24146>,
<24145,24146,24147>,
<24147,24146,23874>,
<24147,23874,23856>,
<24141,24148,24149>,
<24141,24149,24142>,
<24142,24149,24150>,
<24142,24150,24144>,
<24144,24150,24151>,
<24144,24151,24146>,
<24146,24151,23875>,
<24146,23875,23874>,
<24148,24152,24153>,
<24148,24153,24149>,
<24149,24153,24154>,
<24149,24154,24150>,
<24150,24154,24155>,
<24150,24155,24151>,
<24151,24155,23876>,
<24151,23876,23875>,
<24152,24156,24157>,
<24152,24157,24153>,
<24153,24157,24158>,
<24153,24158,24154>,
<24154,24158,24159>,
<24154,24159,24155>,
<24155,24159,23156>,
<24155,23156,23876>,
<24140,24143,24160>,
<24140,24160,24161>,
<24161,24160,24162>,
<24161,24162,24163>,
<24163,24162,24164>,
<24163,24164,24165>,
<24165,24164,24021>,
<24165,24021,24020>,
<24143,24145,24166>,
<24143,24166,24160>,
<24160,24166,24167>,
<24160,24167,24162>,
<24162,24167,24168>,
<24162,24168,24164>,
<24164,24168,24022>,
<24164,24022,24021>,
<24145,24147,24169>,
<24145,24169,24166>,
<24166,24169,24170>,
<24166,24170,24167>,
<24167,24170,24171>,
<24167,24171,24168>,
<24168,24171,24023>,
<24168,24023,24022>,
<24147,23856,23855>,
<24147,23855,24169>,
<24169,23855,23860>,
<24169,23860,24170>,
<24170,23860,23864>,
<24170,23864,24171>,
<24171,23864,23756>,
<24171,23756,24023>,
<24140,24161,24172>,
<24140,24172,24173>,
<24173,24172,24174>,
<24173,24174,24175>,
<24175,24174,24176>,
<24175,24176,24177>,
<24177,24176,24178>,
<24177,24178,24179>,
<24161,24163,24180>,
<24161,24180,24172>,
<24172,24180,24181>,
<24172,24181,24174>,
<24174,24181,24182>,
<24174,24182,24176>,
<24176,24182,24183>,
<24176,24183,24178>,
<24163,24165,24184>,
<24163,24184,24180>,
<24180,24184,24185>,
<24180,24185,24181>,
<24181,24185,24186>,
<24181,24186,24182>,
<24182,24186,24187>,
<24182,24187,24183>,
<24165,24020,24063>,
<24165,24063,24184>,
<24184,24063,24067>,
<24184,24067,24185>,
<24185,24067,24071>,
<24185,24071,24186>,
<24186,24071,24075>,
<24186,24075,24187>,
<24140,24173,24188>,
<24140,24188,24141>,
<24141,24188,24189>,
<24141,24189,24148>,
<24148,24189,24190>,
<24148,24190,24152>,
<24152,24190,24191>,
<24152,24191,24156>,
<24173,24175,24192>,
<24173,24192,24188>,
<24188,24192,24193>,
<24188,24193,24189>,
<24189,24193,24194>,
<24189,24194,24190>,
<24190,24194,24195>,
<24190,24195,24191>,
<24175,24177,24196>,
<24175,24196,24192>,
<24192,24196,24197>,
<24192,24197,24193>,
<24193,24197,24198>,
<24193,24198,24194>,
<24194,24198,24199>,
<24194,24199,24195>,
<24177,24179,24200>,
<24177,24200,24196>,
<24196,24200,24201>,
<24196,24201,24197>,
<24197,24201,24202>,
<24197,24202,24198>,
<24198,24202,24203>,
<24198,24203,24199>,
<24204,24205,24206>,
<24204,24206,24207>,
<24207,24206,24208>,
<24207,24208,24209>,
<24209,24208,24210>,
<24209,24210,24211>,
<24211,24210,23930>,
<24211,23930,23912>,
<24205,24212,24213>,
<24205,24213,24206>,
<24206,24213,24214>,
<24206,24214,24208>,
<24208,24214,24215>,
<24208,24215,24210>,
<24210,24215,23931>,
<24210,23931,23930>,
<24212,24216,24217>,
<24212,24217,24213>,
<24213,24217,24218>,
<24213,24218,24214>,
<24214,24218,24219>,
<24214,24219,24215>,
<24215,24219,23932>,
<24215,23932,23931>,
<24216,24220,24221>,
<24216,24221,24217>,
<24217,24221,24222>,
<24217,24222,24218>,
<24218,24222,24223>,
<24218,24223,24219>,
<24219,24223,23228>,
<24219,23228,23932>,
<24204,24207,24224>,
<24204,24224,24225>,
<24225,24224,24226>,
<24225,24226,24227>,
<24227,24226,24228>,
<24227,24228,24229>,
<24229,24228,24093>,
<24229,24093,24092>,
<24207,24209,24230>,
<24207,24230,24224>,
<24224,24230,24231>,
<24224,24231,24226>,
<24226,24231,24232>,
<24226,24232,24228>,
<24228,24232,24094>,
<24228,24094,24093>,
<24209,24211,24233>,
<24209,24233,24230>,
<24230,24233,24234>,
<24230,24234,24231>,
<24231,24234,24235>,
<24231,24235,24232>,
<24232,24235,24095>,
<24232,24095,24094>,
<24211,23912,23911>,
<24211,23911,24233>,
<24233,23911,23916>,
<24233,23916,24234>,
<24234,23916,23920>,
<24234,23920,24235>,
<24235,23920,23820>,
<24235,23820,24095>,
<24204,24225,24236>,
<24204,24236,24237>,
<24237,24236,24238>,
<24237,24238,24239>,
<24239,24238,24240>,
<24239,24240,24241>,
<24241,24240,24242>,
<24241,24242,24243>,
<24225,24227,24244>,
<24225,24244,24236>,
<24236,24244,24245>,
<24236,24245,24238>,
<24238,24245,24246>,
<24238,24246,24240>,
<24240,24246,24247>,
<24240,24247,24242>,
<24227,24229,24248>,
<24227,24248,24244>,
<24244,24248,24249>,
<24244,24249,24245>,
<24245,24249,24250>,
<24245,24250,24246>,
<24246,24250,24251>,
<24246,24251,24247>,
<24229,24092,24127>,
<24229,24127,24248>,
<24248,24127,24131>,
<24248,24131,24249>,
<24249,24131,24135>,
<24249,24135,24250>,
<24250,24135,24139>,
<24250,24139,24251>,
<24204,24237,24252>,
<24204,24252,24205>,
<24205,24252,24253>,
<24205,24253,24212>,
<24212,24253,24254>,
<24212,24254,24216>,
<24216,24254,24255>,
<24216,24255,24220>,
<24237,24239,24256>,
<24237,24256,24252>,
<24252,24256,24257>,
<24252,24257,24253>,
<24253,24257,24258>,
<24253,24258,24254>,
<24254,24258,24259>,
<24254,24259,24255>,
<24239,24241,24260>,
<24239,24260,24256>,
<24256,24260,24261>,
<24256,24261,24257>,
<24257,24261,24262>,
<24257,24262,24258>,
<24258,24262,24263>,
<24258,24263,24259>,
<24241,24243,24264>,
<24241,24264,24260>,
<24260,24264,24265>,
<24260,24265,24261>,
<24261,24265,24266>,
<24261,24266,24262>,
<24262,24266,24267>,
<24262,24267,24263>,
<24268,24269,24270>,
<24268,24270,24271>,
<24271,24270,24272>,
<24271,24272,24273>,
<24273,24272,24274>,
<24273,24274,24275>,
<24275,24274,23169>,
<24275,23169,23144>,
<24269,24276,24277>,
<24269,24277,24270>,
<24270,24277,24278>,
<24270,24278,24272>,
<24272,24278,24279>,
<24272,24279,24274>,
<24274,24279,23170>,
<24274,23170,23169>,
<24276,24280,24281>,
<24276,24281,24277>,
<24277,24281,24282>,
<24277,24282,24278>,
<24278,24282,24283>,
<24278,24283,24279>,
<24279,24283,23171>,
<24279,23171,23170>,
<24280,24284,24285>,
<24280,24285,24281>,
<24281,24285,24286>,
<24281,24286,24282>,
<24282,24286,24287>,
<24282,24287,24283>,
<24283,24287,23172>,
<24283,23172,23171>,
<24268,24271,24288>,
<24268,24288,24289>,
<24289,24288,24290>,
<24289,24290,24291>,
<24291,24290,24292>,
<24291,24292,24293>,
<24293,24292,24157>,
<24293,24157,24156>,
<24271,24273,24294>,
<24271,24294,24288>,
<24288,24294,24295>,
<24288,24295,24290>,
<24290,24295,24296>,
<24290,24296,24292>,
<24292,24296,24158>,
<24292,24158,24157>,
<24273,24275,24297>,
<24273,24297,24294>,
<24294,24297,24298>,
<24294,24298,24295>,
<24295,24298,24299>,
<24295,24299,24296>,
<24296,24299,24159>,
<24296,24159,24158>,
<24275,23144,23143>,
<24275,23143,24297>,
<24297,23143,23148>,
<24297,23148,24298>,
<24298,23148,23152>,
<24298,23152,24299>,
<24299,23152,23156>,
<24299,23156,24159>,
<24268,24289,24300>,
<24268,24300,24301>,
<24301,24300,24302>,
<24301,24302,24303>,
<24303,24302,24304>,
<24303,24304,24305>,
<24305,24304,24306>,
<24305,24306,24307>,
<24289,24291,24308>,
<24289,24308,24300>,
<24300,24308,24309>,
<24300,24309,24302>,
<24302,24309,24310>,
<24302,24310,24304>,
<24304,24310,24311>,
<24304,24311,24306>,
<24291,24293,24312>,
<24291,24312,24308>,
<24308,24312,24313>,
<24308,24313,24309>,
<24309,24313,24314>,
<24309,24314,24310>,
<24310,24314,24315>,
<24310,24315,24311>,
<24293,24156,24191>,
<24293,24191,24312>,
<24312,24191,24195>,
<24312,24195,24313>,
<24313,24195,24199>,
<24313,24199,24314>,
<24314,24199,24203>,
<24314,24203,24315>,
<24268,24301,24316>,
<24268,24316,24269>,
<24269,24316,24317>,
<24269,24317,24276>,
<24276,24317,24318>,
<24276,24318,24280>,
<24280,24318,24319>,
<24280,24319,24284>,
<24301,24303,24320>,
<24301,24320,24316>,
<24316,24320,24321>,
<24316,24321,24317>,
<24317,24321,24322>,
<24317,24322,24318>,
<24318,24322,24323>,
<24318,24323,24319>,
<24303,24305,24324>,
<24303,24324,24320>,
<24320,24324,24325>,
<24320,24325,24321>,
<24321,24325,24326>,
<24321,24326,24322>,
<24322,24326,24327>,
<24322,24327,24323>,
<24305,24307,24328>,
<24305,24328,24324>,
<24324,24328,24329>,
<24324,24329,24325>,
<24325,24329,24330>,
<24325,24330,24326>,
<24326,24330,24331>,
<24326,24331,24327>,
<24332,24333,24334>,
<24332,24334,24335>,
<24335,24334,24336>,
<24335,24336,24337>,
<24337,24336,24338>,
<24337,24338,24339>,
<24339,24338,23241>,
<24339,23241,23216>,
<24333,24340,24341>,
<24333,24341,24334>,
<24334,24341,24342>,
<24334,24342,24336>,
<24336,24342,24343>,
<24336,24343,24338>,
<24338,24343,23242>,
<24338,23242,23241>,
<24340,24344,24345>,
<24340,24345,24341>,
<24341,24345,24346>,
<24341,24346,24342>,
<24342,24346,24347>,
<24342,24347,24343>,
<24343,24347,23243>,
<24343,23243,23242>,
<24344,24348,24349>,
<24344,24349,24345>,
<24345,24349,24350>,
<24345,24350,24346>,
<24346,24350,24351>,
<24346,24351,24347>,
<24347,24351,23244>,
<24347,23244,23243>,
<24332,24335,24352>,
<24332,24352,24353>,
<24353,24352,24354>,
<24353,24354,24355>,
<24355,24354,24356>,
<24355,24356,24357>,
<24357,24356,24221>,
<24357,24221,24220>,
<24335,24337,24358>,
<24335,24358,24352>,
<24352,24358,24359>,
<24352,24359,24354>,
<24354,24359,24360>,
<24354,24360,24356>,
<24356,24360,24222>,
<24356,24222,24221>,
<24337,24339,24361>,
<24337,24361,24358>,
<24358,24361,24362>,
<24358,24362,24359>,
<24359,24362,24363>,
<24359,24363,24360>,
<24360,24363,24223>,
<24360,24223,24222>,
<24339,23216,23215>,
<24339,23215,24361>,
<24361,23215,23220>,
<24361,23220,24362>,
<24362,23220,23224>,
<24362,23224,24363>,
<24363,23224,23228>,
<24363,23228,24223>,
<24332,24353,24364>,
<24332,24364,24365>,
<24365,24364,24366>,
<24365,24366,24367>,
<24367,24366,24368>,
<24367,24368,24369>,
<24369,24368,24370>,
<24369,24370,24371>,
<24353,24355,24372>,
<24353,24372,24364>,
<24364,24372,24373>,
<24364,24373,24366>,
<24366,24373,24374>,
<24366,24374,24368>,
<24368,24374,24375>,
<24368,24375,24370>,
<24355,24357,24376>,
<24355,24376,24372>,
<24372,24376,24377>,
<24372,24377,24373>,
<24373,24377,24378>,
<24373,24378,24374>,
<24374,24378,24379>,
<24374,24379,24375>,
<24357,24220,24255>,
<24357,24255,24376>,
<24376,24255,24259>,
<24376,24259,24377>,
<24377,24259,24263>,
<24377,24263,24378>,
<24378,24263,24267>,
<24378,24267,24379>,
<24332,24365,24380>,
<24332,24380,24333>,
<24333,24380,24381>,
<24333,24381,24340>,
<24340,24381,24382>,
<24340,24382,24344>,
<24344,24382,24383>,
<24344,24383,24348>,
<24365,24367,24384>,
<24365,24384,24380>,
<24380,24384,24385>,
<24380,24385,24381>,
<24381,24385,24386>,
<24381,24386,24382>,
<24382,24386,24387>,
<24382,24387,24383>,
<24367,24369,24388>,
<24367,24388,24384>,
<24384,24388,24389>,
<24384,24389,24385>,
<24385,24389,24390>,
<24385,24390,24386>,
<24386,24390,24391>,
<24386,24391,24387>,
<24369,24371,24392>,
<24369,24392,24388>,
<24388,24392,24393>,
<24388,24393,24389>,
<24389,24393,24394>,
<24389,24394,24390>,
<24390,24394,24395>,
<24390,24395,24391>,
<24396,24397,24398>,
<24396,24398,24399>,
<24399,24398,24400>,
<24399,24400,24401>,
<24401,24400,24402>,
<24401,24402,24403>,
<24403,24402,16791>,
<24403,16791,16766>,
<24397,24404,24405>,
<24397,24405,24398>,
<24398,24405,24406>,
<24398,24406,24400>,
<24400,24406,24407>,
<24400,24407,24402>,
<24402,24407,16792>,
<24402,16792,16791>,
<24404,24408,24409>,
<24404,24409,24405>,
<24405,24409,24410>,
<24405,24410,24406>,
<24406,24410,24411>,
<24406,24411,24407>,
<24407,24411,16793>,
<24407,16793,16792>,
<24408,12253,12252>,
<24408,12252,24409>,
<24409,12252,12257>,
<24409,12257,24410>,
<24410,12257,12261>,
<24410,12261,24411>,
<24411,12261,12265>,
<24411,12265,16793>,
<24396,24399,24412>,
<24396,24412,24413>,
<24413,24412,24414>,
<24413,24414,24415>,
<24415,24414,24416>,
<24415,24416,24417>,
<24417,24416,20391>,
<24417,20391,20390>,
<24399,24401,24418>,
<24399,24418,24412>,
<24412,24418,24419>,
<24412,24419,24414>,
<24414,24419,24420>,
<24414,24420,24416>,
<24416,24420,20392>,
<24416,20392,20391>,
<24401,24403,24421>,
<24401,24421,24418>,
<24418,24421,24422>,
<24418,24422,24419>,
<24419,24422,24423>,
<24419,24423,24420>,
<24420,24423,20393>,
<24420,20393,20392>,
<24403,16766,16765>,
<24403,16765,24421>,
<24421,16765,16770>,
<24421,16770,24422>,
<24422,16770,16774>,
<24422,16774,24423>,
<24423,16774,15500>,
<24423,15500,20393>,
<24396,24413,24424>,
<24396,24424,24425>,
<24425,24424,24426>,
<24425,24426,24427>,
<24427,24426,24428>,
<24427,24428,24429>,
<24429,24428,24430>,
<24429,24430,24431>,
<24413,24415,24432>,
<24413,24432,24424>,
<24424,24432,24433>,
<24424,24433,24426>,
<24426,24433,24434>,
<24426,24434,24428>,
<24428,24434,24435>,
<24428,24435,24430>,
<24415,24417,24436>,
<24415,24436,24432>,
<24432,24436,24437>,
<24432,24437,24433>,
<24433,24437,24438>,
<24433,24438,24434>,
<24434,24438,24439>,
<24434,24439,24435>,
<24417,20390,20425>,
<24417,20425,24436>,
<24436,20425,20429>,
<24436,20429,24437>,
<24437,20429,20433>,
<24437,20433,24438>,
<24438,20433,20437>,
<24438,20437,24439>,
<24396,24425,24440>,
<24396,24440,24397>,
<24397,24440,24441>,
<24397,24441,24404>,
<24404,24441,24442>,
<24404,24442,24408>,
<24408,24442,12282>,
<24408,12282,12253>,
<24425,24427,24443>,
<24425,24443,24440>,
<24440,24443,24444>,
<24440,24444,24441>,
<24441,24444,24445>,
<24441,24445,24442>,
<24442,24445,12283>,
<24442,12283,12282>,
<24427,24429,24446>,
<24427,24446,24443>,
<24443,24446,24447>,
<24443,24447,24444>,
<24444,24447,24448>,
<24444,24448,24445>,
<24445,24448,12284>,
<24445,12284,12283>,
<24429,24431,24449>,
<24429,24449,24446>,
<24446,24449,24450>,
<24446,24450,24447>,
<24447,24450,24451>,
<24447,24451,24448>,
<24448,24451,12285>,
<24448,12285,12284>,
<24452,24453,24454>,
<24452,24454,24455>,
<24455,24454,24456>,
<24455,24456,24457>,
<24457,24456,24458>,
<24457,24458,24459>,
<24459,24458,23361>,
<24459,23361,23340>,
<24453,24460,24461>,
<24453,24461,24454>,
<24454,24461,24462>,
<24454,24462,24456>,
<24456,24462,24463>,
<24456,24463,24458>,
<24458,24463,23362>,
<24458,23362,23361>,
<24460,24464,24465>,
<24460,24465,24461>,
<24461,24465,24466>,
<24461,24466,24462>,
<24462,24466,24467>,
<24462,24467,24463>,
<24463,24467,23363>,
<24463,23363,23362>,
<24464,24468,24469>,
<24464,24469,24465>,
<24465,24469,24470>,
<24465,24470,24466>,
<24466,24470,24471>,
<24466,24471,24467>,
<24467,24471,23364>,
<24467,23364,23363>,
<24452,24455,24472>,
<24452,24472,24473>,
<24473,24472,24474>,
<24473,24474,24475>,
<24475,24474,24476>,
<24475,24476,24477>,
<24477,24476,24349>,
<24477,24349,24348>,
<24455,24457,24478>,
<24455,24478,24472>,
<24472,24478,24479>,
<24472,24479,24474>,
<24474,24479,24480>,
<24474,24480,24476>,
<24476,24480,24350>,
<24476,24350,24349>,
<24457,24459,24481>,
<24457,24481,24478>,
<24478,24481,24482>,
<24478,24482,24479>,
<24479,24482,24483>,
<24479,24483,24480>,
<24480,24483,24351>,
<24480,24351,24350>,
<24459,23340,23339>,
<24459,23339,24481>,
<24481,23339,23344>,
<24481,23344,24482>,
<24482,23344,23348>,
<24482,23348,24483>,
<24483,23348,23244>,
<24483,23244,24351>,
<24452,24473,24484>,
<24452,24484,24485>,
<24485,24484,24486>,
<24485,24486,24487>,
<24487,24486,24488>,
<24487,24488,24489>,
<24489,24488,24490>,
<24489,24490,24491>,
<24473,24475,24492>,
<24473,24492,24484>,
<24484,24492,24493>,
<24484,24493,24486>,
<24486,24493,24494>,
<24486,24494,24488>,
<24488,24494,24495>,
<24488,24495,24490>,
<24475,24477,24496>,
<24475,24496,24492>,
<24492,24496,24497>,
<24492,24497,24493>,
<24493,24497,24498>,
<24493,24498,24494>,
<24494,24498,24499>,
<24494,24499,24495>,
<24477,24348,24383>,
<24477,24383,24496>,
<24496,24383,24387>,
<24496,24387,24497>,
<24497,24387,24391>,
<24497,24391,24498>,
<24498,24391,24395>,
<24498,24395,24499>,
<24452,24485,24500>,
<24452,24500,24453>,
<24453,24500,24501>,
<24453,24501,24460>,
<24460,24501,24502>,
<24460,24502,24464>,
<24464,24502,24503>,
<24464,24503,24468>,
<24485,24487,24504>,
<24485,24504,24500>,
<24500,24504,24505>,
<24500,24505,24501>,
<24501,24505,24506>,
<24501,24506,24502>,
<24502,24506,24507>,
<24502,24507,24503>,
<24487,24489,24508>,
<24487,24508,24504>,
<24504,24508,24509>,
<24504,24509,24505>,
<24505,24509,24510>,
<24505,24510,24506>,
<24506,24510,24511>,
<24506,24511,24507>,
<24489,24491,24512>,
<24489,24512,24508>,
<24508,24512,24513>,
<24508,24513,24509>,
<24509,24513,24514>,
<24509,24514,24510>,
<24510,24514,24515>,
<24510,24515,24511>,
<24516,24517,24518>,
<24516,24518,24519>,
<24519,24518,24520>,
<24519,24520,24521>,
<24521,24520,24522>,
<24521,24522,24523>,
<24523,24522,23425>,
<24523,23425,23404>,
<24517,24524,24525>,
<24517,24525,24518>,
<24518,24525,24526>,
<24518,24526,24520>,
<24520,24526,24527>,
<24520,24527,24522>,
<24522,24527,23426>,
<24522,23426,23425>,
<24524,24528,24529>,
<24524,24529,24525>,
<24525,24529,24530>,
<24525,24530,24526>,
<24526,24530,24531>,
<24526,24531,24527>,
<24527,24531,23427>,
<24527,23427,23426>,
<24528,24532,24533>,
<24528,24533,24529>,
<24529,24533,24534>,
<24529,24534,24530>,
<24530,24534,24535>,
<24530,24535,24531>,
<24531,24535,23428>,
<24531,23428,23427>,
<24516,24519,24536>,
<24516,24536,24537>,
<24537,24536,24538>,
<24537,24538,24539>,
<24539,24538,24540>,
<24539,24540,24541>,
<24541,24540,24542>,
<24541,24542,24543>,
<24519,24521,24544>,
<24519,24544,24536>,
<24536,24544,24545>,
<24536,24545,24538>,
<24538,24545,24546>,
<24538,24546,24540>,
<24540,24546,24547>,
<24540,24547,24542>,
<24521,24523,24548>,
<24521,24548,24544>,
<24544,24548,24549>,
<24544,24549,24545>,
<24545,24549,24550>,
<24545,24550,24546>,
<24546,24550,24551>,
<24546,24551,24547>,
<24523,23404,23403>,
<24523,23403,24548>,
<24548,23403,23408>,
<24548,23408,24549>,
<24549,23408,23412>,
<24549,23412,24550>,
<24550,23412,13407>,
<24550,13407,24551>,
<24516,24537,24552>,
<24516,24552,24553>,
<24553,24552,24554>,
<24553,24554,24555>,
<24555,24554,24556>,
<24555,24556,24557>,
<24557,24556,24558>,
<24557,24558,24559>,
<24537,24539,24560>,
<24537,24560,24552>,
<24552,24560,24561>,
<24552,24561,24554>,
<24554,24561,24562>,
<24554,24562,24556>,
<24556,24562,24563>,
<24556,24563,24558>,
<24539,24541,24564>,
<24539,24564,24560>,
<24560,24564,24565>,
<24560,24565,24561>,
<24561,24565,24566>,
<24561,24566,24562>,
<24562,24566,24567>,
<24562,24567,24563>,
<24541,24543,24568>,
<24541,24568,24564>,
<24564,24568,24569>,
<24564,24569,24565>,
<24565,24569,24570>,
<24565,24570,24566>,
<24566,24570,1488>,
<24566,1488,24567>,
<24516,24553,24571>,
<24516,24571,24517>,
<24517,24571,24572>,
<24517,24572,24524>,
<24524,24572,24573>,
<24524,24573,24528>,
<24528,24573,24574>,
<24528,24574,24532>,
<24553,24555,24575>,
<24553,24575,24571>,
<24571,24575,24576>,
<24571,24576,24572>,
<24572,24576,24577>,
<24572,24577,24573>,
<24573,24577,24578>,
<24573,24578,24574>,
<24555,24557,24579>,
<24555,24579,24575>,
<24575,24579,24580>,
<24575,24580,24576>,
<24576,24580,24581>,
<24576,24581,24577>,
<24577,24581,24582>,
<24577,24582,24578>,
<24557,24559,24583>,
<24557,24583,24579>,
<24579,24583,24584>,
<24579,24584,24580>,
<24580,24584,24585>,
<24580,24585,24581>,
<24581,24585,24586>,
<24581,24586,24582>,
<24587,24588,24589>,
<24587,24589,24590>,
<24590,24589,24591>,
<24590,24591,24592>,
<24592,24591,24593>,
<24592,24593,24594>,
<24594,24593,23489>,
<24594,23489,23468>,
<24588,24595,24596>,
<24588,24596,24589>,
<24589,24596,24597>,
<24589,24597,24591>,
<24591,24597,24598>,
<24591,24598,24593>,
<24593,24598,23490>,
<24593,23490,23489>,
<24595,24599,24600>,
<24595,24600,24596>,
<24596,24600,24601>,
<24596,24601,24597>,
<24597,24601,24602>,
<24597,24602,24598>,
<24598,24602,23491>,
<24598,23491,23490>,
<24599,24603,24604>,
<24599,24604,24600>,
<24600,24604,24605>,
<24600,24605,24601>,
<24601,24605,24606>,
<24601,24606,24602>,
<24602,24606,23492>,
<24602,23492,23491>,
<24587,24590,24607>,
<24587,24607,24608>,
<24608,24607,24609>,
<24608,24609,24610>,
<24610,24609,24611>,
<24610,24611,24612>,
<24612,24611,24469>,
<24612,24469,24468>,
<24590,24592,24613>,
<24590,24613,24607>,
<24607,24613,24614>,
<24607,24614,24609>,
<24609,24614,24615>,
<24609,24615,24611>,
<24611,24615,24470>,
<24611,24470,24469>,
<24592,24594,24616>,
<24592,24616,24613>,
<24613,24616,24617>,
<24613,24617,24614>,
<24614,24617,24618>,
<24614,24618,24615>,
<24615,24618,24471>,
<24615,24471,24470>,
<24594,23468,23467>,
<24594,23467,24616>,
<24616,23467,23472>,
<24616,23472,24617>,
<24617,23472,23476>,
<24617,23476,24618>,
<24618,23476,23364>,
<24618,23364,24471>,
<24587,24608,24619>,
<24587,24619,24620>,
<24620,24619,24621>,
<24620,24621,24622>,
<24622,24621,24623>,
<24622,24623,24624>,
<24624,24623,24625>,
<24624,24625,24626>,
<24608,24610,24627>,
<24608,24627,24619>,
<24619,24627,24628>,
<24619,24628,24621>,
<24621,24628,24629>,
<24621,24629,24623>,
<24623,24629,24630>,
<24623,24630,24625>,
<24610,24612,24631>,
<24610,24631,24627>,
<24627,24631,24632>,
<24627,24632,24628>,
<24628,24632,24633>,
<24628,24633,24629>,
<24629,24633,24634>,
<24629,24634,24630>,
<24612,24468,24503>,
<24612,24503,24631>,
<24631,24503,24507>,
<24631,24507,24632>,
<24632,24507,24511>,
<24632,24511,24633>,
<24633,24511,24515>,
<24633,24515,24634>,
<24587,24620,24635>,
<24587,24635,24588>,
<24588,24635,24636>,
<24588,24636,24595>,
<24595,24636,24637>,
<24595,24637,24599>,
<24599,24637,24638>,
<24599,24638,24603>,
<24620,24622,24639>,
<24620,24639,24635>,
<24635,24639,24640>,
<24635,24640,24636>,
<24636,24640,24641>,
<24636,24641,24637>,
<24637,24641,24642>,
<24637,24642,24638>,
<24622,24624,24643>,
<24622,24643,24639>,
<24639,24643,24644>,
<24639,24644,24640>,
<24640,24644,24645>,
<24640,24645,24641>,
<24641,24645,24646>,
<24641,24646,24642>,
<24624,24626,24647>,
<24624,24647,24643>,
<24643,24647,24648>,
<24643,24648,24644>,
<24644,24648,24649>,
<24644,24649,24645>,
<24645,24649,24650>,
<24645,24650,24646>,
<24651,24652,24653>,
<24651,24653,24654>,
<24654,24653,24655>,
<24654,24655,24656>,
<24656,24655,24657>,
<24656,24657,24658>,
<24658,24657,23553>,
<24658,23553,23532>,
<24652,24659,24660>,
<24652,24660,24653>,
<24653,24660,24661>,
<24653,24661,24655>,
<24655,24661,24662>,
<24655,24662,24657>,
<24657,24662,23554>,
<24657,23554,23553>,
<24659,24663,24664>,
<24659,24664,24660>,
<24660,24664,24665>,
<24660,24665,24661>,
<24661,24665,24666>,
<24661,24666,24662>,
<24662,24666,23555>,
<24662,23555,23554>,
<24663,24667,24668>,
<24663,24668,24664>,
<24664,24668,24669>,
<24664,24669,24665>,
<24665,24669,24670>,
<24665,24670,24666>,
<24666,24670,23556>,
<24666,23556,23555>,
<24651,24654,24671>,
<24651,24671,24672>,
<24672,24671,24673>,
<24672,24673,24674>,
<24674,24673,24675>,
<24674,24675,24676>,
<24676,24675,24533>,
<24676,24533,24532>,
<24654,24656,24677>,
<24654,24677,24671>,
<24671,24677,24678>,
<24671,24678,24673>,
<24673,24678,24679>,
<24673,24679,24675>,
<24675,24679,24534>,
<24675,24534,24533>,
<24656,24658,24680>,
<24656,24680,24677>,
<24677,24680,24681>,
<24677,24681,24678>,
<24678,24681,24682>,
<24678,24682,24679>,
<24679,24682,24535>,
<24679,24535,24534>,
<24658,23532,23531>,
<24658,23531,24680>,
<24680,23531,23536>,
<24680,23536,24681>,
<24681,23536,23540>,
<24681,23540,24682>,
<24682,23540,23428>,
<24682,23428,24535>,
<24651,24672,24683>,
<24651,24683,24684>,
<24684,24683,24685>,
<24684,24685,24686>,
<24686,24685,24687>,
<24686,24687,24688>,
<24688,24687,24689>,
<24688,24689,24690>,
<24672,24674,24691>,
<24672,24691,24683>,
<24683,24691,24692>,
<24683,24692,24685>,
<24685,24692,24693>,
<24685,24693,24687>,
<24687,24693,24694>,
<24687,24694,24689>,
<24674,24676,24695>,
<24674,24695,24691>,
<24691,24695,24696>,
<24691,24696,24692>,
<24692,24696,24697>,
<24692,24697,24693>,
<24693,24697,24698>,
<24693,24698,24694>,
<24676,24532,24574>,
<24676,24574,24695>,
<24695,24574,24578>,
<24695,24578,24696>,
<24696,24578,24582>,
<24696,24582,24697>,
<24697,24582,24586>,
<24697,24586,24698>,
<24651,24684,24699>,
<24651,24699,24652>,
<24652,24699,24700>,
<24652,24700,24659>,
<24659,24700,24701>,
<24659,24701,24663>,
<24663,24701,24702>,
<24663,24702,24667>,
<24684,24686,24703>,
<24684,24703,24699>,
<24699,24703,24704>,
<24699,24704,24700>,
<24700,24704,24705>,
<24700,24705,24701>,
<24701,24705,24706>,
<24701,24706,24702>,
<24686,24688,24707>,
<24686,24707,24703>,
<24703,24707,24708>,
<24703,24708,24704>,
<24704,24708,24709>,
<24704,24709,24705>,
<24705,24709,24710>,
<24705,24710,24706>,
<24688,24690,24711>,
<24688,24711,24707>,
<24707,24711,24712>,
<24707,24712,24708>,
<24708,24712,24713>,
<24708,24713,24709>,
<24709,24713,16079>,
<24709,16079,24710>,
<24714,24715,24716>,
<24714,24716,24717>,
<24717,24716,24718>,
<24717,24718,24719>,
<24719,24718,24720>,
<24719,24720,24721>,
<24721,24720,23617>,
<24721,23617,23596>,
<24715,24722,24723>,
<24715,24723,24716>,
<24716,24723,24724>,
<24716,24724,24718>,
<24718,24724,24725>,
<24718,24725,24720>,
<24720,24725,23618>,
<24720,23618,23617>,
<24722,24726,24727>,
<24722,24727,24723>,
<24723,24727,24728>,
<24723,24728,24724>,
<24724,24728,24729>,
<24724,24729,24725>,
<24725,24729,23619>,
<24725,23619,23618>,
<24726,24031,24030>,
<24726,24030,24727>,
<24727,24030,24035>,
<24727,24035,24728>,
<24728,24035,24039>,
<24728,24039,24729>,
<24729,24039,23620>,
<24729,23620,23619>,
<24714,24717,24730>,
<24714,24730,24731>,
<24731,24730,24732>,
<24731,24732,24733>,
<24733,24732,24734>,
<24733,24734,24735>,
<24735,24734,24604>,
<24735,24604,24603>,
<24717,24719,24736>,
<24717,24736,24730>,
<24730,24736,24737>,
<24730,24737,24732>,
<24732,24737,24738>,
<24732,24738,24734>,
<24734,24738,24605>,
<24734,24605,24604>,
<24719,24721,24739>,
<24719,24739,24736>,
<24736,24739,24740>,
<24736,24740,24737>,
<24737,24740,24741>,
<24737,24741,24738>,
<24738,24741,24606>,
<24738,24606,24605>,
<24721,23596,23595>,
<24721,23595,24739>,
<24739,23595,23600>,
<24739,23600,24740>,
<24740,23600,23604>,
<24740,23604,24741>,
<24741,23604,23492>,
<24741,23492,24606>,
<24714,24731,24742>,
<24714,24742,24743>,
<24743,24742,24744>,
<24743,24744,24745>,
<24745,24744,24746>,
<24745,24746,24747>,
<24747,24746,24748>,
<24747,24748,24749>,
<24731,24733,24750>,
<24731,24750,24742>,
<24742,24750,24751>,
<24742,24751,24744>,
<24744,24751,24752>,
<24744,24752,24746>,
<24746,24752,24753>,
<24746,24753,24748>,
<24733,24735,24754>,
<24733,24754,24750>,
<24750,24754,24755>,
<24750,24755,24751>,
<24751,24755,24756>,
<24751,24756,24752>,
<24752,24756,24757>,
<24752,24757,24753>,
<24735,24603,24638>,
<24735,24638,24754>,
<24754,24638,24642>,
<24754,24642,24755>,
<24755,24642,24646>,
<24755,24646,24756>,
<24756,24646,24650>,
<24756,24650,24757>,
<24714,24743,24758>,
<24714,24758,24715>,
<24715,24758,24759>,
<24715,24759,24722>,
<24722,24759,24760>,
<24722,24760,24726>,
<24726,24760,24056>,
<24726,24056,24031>,
<24743,24745,24761>,
<24743,24761,24758>,
<24758,24761,24762>,
<24758,24762,24759>,
<24759,24762,24763>,
<24759,24763,24760>,
<24760,24763,24057>,
<24760,24057,24056>,
<24745,24747,24764>,
<24745,24764,24761>,
<24761,24764,24765>,
<24761,24765,24762>,
<24762,24765,24766>,
<24762,24766,24763>,
<24763,24766,24058>,
<24763,24058,24057>,
<24747,24749,24767>,
<24747,24767,24764>,
<24764,24767,24768>,
<24764,24768,24765>,
<24765,24768,24769>,
<24765,24769,24766>,
<24766,24769,24059>,
<24766,24059,24058>,
<24770,24771,24772>,
<24770,24772,24773>,
<24773,24772,24774>,
<24773,24774,24775>,
<24775,24774,24776>,
<24775,24776,24777>,
<24777,24776,24512>,
<24777,24512,24491>,
<24771,24778,24779>,
<24771,24779,24772>,
<24772,24779,24780>,
<24772,24780,24774>,
<24774,24780,24781>,
<24774,24781,24776>,
<24776,24781,24513>,
<24776,24513,24512>,
<24778,24782,24783>,
<24778,24783,24779>,
<24779,24783,24784>,
<24779,24784,24780>,
<24780,24784,24785>,
<24780,24785,24781>,
<24781,24785,24514>,
<24781,24514,24513>,
<24782,24786,24787>,
<24782,24787,24783>,
<24783,24787,24788>,
<24783,24788,24784>,
<24784,24788,24789>,
<24784,24789,24785>,
<24785,24789,24515>,
<24785,24515,24514>,
<24770,24773,24790>,
<24770,24790,24791>,
<24791,24790,24792>,
<24791,24792,24793>,
<24793,24792,24794>,
<24793,24794,24795>,
<24795,24794,24796>,
<24795,24796,24797>,
<24773,24775,24798>,
<24773,24798,24790>,
<24790,24798,24799>,
<24790,24799,24792>,
<24792,24799,24800>,
<24792,24800,24794>,
<24794,24800,24801>,
<24794,24801,24796>,
<24775,24777,24802>,
<24775,24802,24798>,
<24798,24802,24803>,
<24798,24803,24799>,
<24799,24803,24804>,
<24799,24804,24800>,
<24800,24804,24805>,
<24800,24805,24801>,
<24777,24491,24490>,
<24777,24490,24802>,
<24802,24490,24495>,
<24802,24495,24803>,
<24803,24495,24499>,
<24803,24499,24804>,
<24804,24499,24395>,
<24804,24395,24805>,
<24770,24791,24806>,
<24770,24806,24807>,
<24807,24806,24808>,
<24807,24808,24809>,
<24809,24808,24810>,
<24809,24810,24811>,
<24811,24810,24812>,
<24811,24812,24813>,
<24791,24793,24814>,
<24791,24814,24806>,
<24806,24814,24815>,
<24806,24815,24808>,
<24808,24815,24816>,
<24808,24816,24810>,
<24810,24816,24817>,
<24810,24817,24812>,
<24793,24795,24818>,
<24793,24818,24814>,
<24814,24818,24819>,
<24814,24819,24815>,
<24815,24819,24820>,
<24815,24820,24816>,
<24816,24820,24821>,
<24816,24821,24817>,
<24795,24797,24822>,
<24795,24822,24818>,
<24818,24822,24823>,
<24818,24823,24819>,
<24819,24823,24824>,
<24819,24824,24820>,
<24820,24824,24825>,
<24820,24825,24821>,
<24770,24807,24826>,
<24770,24826,24771>,
<24771,24826,24827>,
<24771,24827,24778>,
<24778,24827,24828>,
<24778,24828,24782>,
<24782,24828,24829>,
<24782,24829,24786>,
<24807,24809,24830>,
<24807,24830,24826>,
<24826,24830,24831>,
<24826,24831,24827>,
<24827,24831,24832>,
<24827,24832,24828>,
<24828,24832,24833>,
<24828,24833,24829>,
<24809,24811,24834>,
<24809,24834,24830>,
<24830,24834,24835>,
<24830,24835,24831>,
<24831,24835,24836>,
<24831,24836,24832>,
<24832,24836,24837>,
<24832,24837,24833>,
<24811,24813,24838>,
<24811,24838,24834>,
<24834,24838,24839>,
<24834,24839,24835>,
<24835,24839,24840>,
<24835,24840,24836>,
<24836,24840,24841>,
<24836,24841,24837>,
<24842,24843,24844>,
<24842,24844,24845>,
<24845,24844,24846>,
<24845,24846,24847>,
<24847,24846,24848>,
<24847,24848,24849>,
<24849,24848,24583>,
<24849,24583,24559>,
<24843,24850,24851>,
<24843,24851,24844>,
<24844,24851,24852>,
<24844,24852,24846>,
<24846,24852,24853>,
<24846,24853,24848>,
<24848,24853,24584>,
<24848,24584,24583>,
<24850,24854,24855>,
<24850,24855,24851>,
<24851,24855,24856>,
<24851,24856,24852>,
<24852,24856,24857>,
<24852,24857,24853>,
<24853,24857,24585>,
<24853,24585,24584>,
<24854,24858,24859>,
<24854,24859,24855>,
<24855,24859,24860>,
<24855,24860,24856>,
<24856,24860,24861>,
<24856,24861,24857>,
<24857,24861,24586>,
<24857,24586,24585>,
<24842,24845,24862>,
<24842,24862,24863>,
<24863,24862,24864>,
<24863,24864,24865>,
<24865,24864,24866>,
<24865,24866,24867>,
<24867,24866,1485>,
<24867,1485,1453>,
<24845,24847,24868>,
<24845,24868,24862>,
<24862,24868,24869>,
<24862,24869,24864>,
<24864,24869,24870>,
<24864,24870,24866>,
<24866,24870,1486>,
<24866,1486,1485>,
<24847,24849,24871>,
<24847,24871,24868>,
<24868,24871,24872>,
<24868,24872,24869>,
<24869,24872,24873>,
<24869,24873,24870>,
<24870,24873,1487>,
<24870,1487,1486>,
<24849,24559,24558>,
<24849,24558,24871>,
<24871,24558,24563>,
<24871,24563,24872>,
<24872,24563,24567>,
<24872,24567,24873>,
<24873,24567,1488>,
<24873,1488,1487>,
<24842,24863,24874>,
<24842,24874,24875>,
<24875,24874,24876>,
<24875,24876,24877>,
<24877,24876,24878>,
<24877,24878,24879>,
<24879,24878,24880>,
<24879,24880,24881>,
<24863,24865,24882>,
<24863,24882,24874>,
<24874,24882,24883>,
<24874,24883,24876>,
<24876,24883,24884>,
<24876,24884,24878>,
<24878,24884,24885>,
<24878,24885,24880>,
<24865,24867,24886>,
<24865,24886,24882>,
<24882,24886,24887>,
<24882,24887,24883>,
<24883,24887,24888>,
<24883,24888,24884>,
<24884,24888,24889>,
<24884,24889,24885>,
<24867,1453,1452>,
<24867,1452,24886>,
<24886,1452,1458>,
<24886,1458,24887>,
<24887,1458,1463>,
<24887,1463,24888>,
<24888,1463,1468>,
<24888,1468,24889>,
<24842,24875,24890>,
<24842,24890,24843>,
<24843,24890,24891>,
<24843,24891,24850>,
<24850,24891,24892>,
<24850,24892,24854>,
<24854,24892,24893>,
<24854,24893,24858>,
<24875,24877,24894>,
<24875,24894,24890>,
<24890,24894,24895>,
<24890,24895,24891>,
<24891,24895,24896>,
<24891,24896,24892>,
<24892,24896,24897>,
<24892,24897,24893>,
<24877,24879,24898>,
<24877,24898,24894>,
<24894,24898,24899>,
<24894,24899,24895>,
<24895,24899,24900>,
<24895,24900,24896>,
<24896,24900,24901>,
<24896,24901,24897>,
<24879,24881,24902>,
<24879,24902,24898>,
<24898,24902,24903>,
<24898,24903,24899>,
<24899,24903,24904>,
<24899,24904,24900>,
<24900,24904,24905>,
<24900,24905,24901>,
<24906,24907,24908>,
<24906,24908,24909>,
<24909,24908,24910>,
<24909,24910,24911>,
<24911,24910,24912>,
<24911,24912,24913>,
<24913,24912,24647>,
<24913,24647,24626>,
<24907,24914,24915>,
<24907,24915,24908>,
<24908,24915,24916>,
<24908,24916,24910>,
<24910,24916,24917>,
<24910,24917,24912>,
<24912,24917,24648>,
<24912,24648,24647>,
<24914,24918,24919>,
<24914,24919,24915>,
<24915,24919,24920>,
<24915,24920,24916>,
<24916,24920,24921>,
<24916,24921,24917>,
<24917,24921,24649>,
<24917,24649,24648>,
<24918,24922,24923>,
<24918,24923,24919>,
<24919,24923,24924>,
<24919,24924,24920>,
<24920,24924,24925>,
<24920,24925,24921>,
<24921,24925,24650>,
<24921,24650,24649>,
<24906,24909,24926>,
<24906,24926,24927>,
<24927,24926,24928>,
<24927,24928,24929>,
<24929,24928,24930>,
<24929,24930,24931>,
<24931,24930,24787>,
<24931,24787,24786>,
<24909,24911,24932>,
<24909,24932,24926>,
<24926,24932,24933>,
<24926,24933,24928>,
<24928,24933,24934>,
<24928,24934,24930>,
<24930,24934,24788>,
<24930,24788,24787>,
<24911,24913,24935>,
<24911,24935,24932>,
<24932,24935,24936>,
<24932,24936,24933>,
<24933,24936,24937>,
<24933,24937,24934>,
<24934,24937,24789>,
<24934,24789,24788>,
<24913,24626,24625>,
<24913,24625,24935>,
<24935,24625,24630>,
<24935,24630,24936>,
<24936,24630,24634>,
<24936,24634,24937>,
<24937,24634,24515>,
<24937,24515,24789>,
<24906,24927,24938>,
<24906,24938,24939>,
<24939,24938,24940>,
<24939,24940,24941>,
<24941,24940,24942>,
<24941,24942,24943>,
<24943,24942,24944>,
<24943,24944,24945>,
<24927,24929,24946>,
<24927,24946,24938>,
<24938,24946,24947>,
<24938,24947,24940>,
<24940,24947,24948>,
<24940,24948,24942>,
<24942,24948,24949>,
<24942,24949,24944>,
<24929,24931,24950>,
<24929,24950,24946>,
<24946,24950,24951>,
<24946,24951,24947>,
<24947,24951,24952>,
<24947,24952,24948>,
<24948,24952,24953>,
<24948,24953,24949>,
<24931,24786,24829>,
<24931,24829,24950>,
<24950,24829,24833>,
<24950,24833,24951>,
<24951,24833,24837>,
<24951,24837,24952>,
<24952,24837,24841>,
<24952,24841,24953>,
<24906,24939,24954>,
<24906,24954,24907>,
<24907,24954,24955>,
<24907,24955,24914>,
<24914,24955,24956>,
<24914,24956,24918>,
<24918,24956,24957>,
<24918,24957,24922>,
<24939,24941,24958>,
<24939,24958,24954>,
<24954,24958,24959>,
<24954,24959,24955>,
<24955,24959,24960>,
<24955,24960,24956>,
<24956,24960,24961>,
<24956,24961,24957>,
<24941,24943,24962>,
<24941,24962,24958>,
<24958,24962,24963>,
<24958,24963,24959>,
<24959,24963,24964>,
<24959,24964,24960>,
<24960,24964,24965>,
<24960,24965,24961>,
<24943,24945,24966>,
<24943,24966,24962>,
<24962,24966,24967>,
<24962,24967,24963>,
<24963,24967,24968>,
<24963,24968,24964>,
<24964,24968,24969>,
<24964,24969,24965>,
<24970,24971,24972>,
<24970,24972,24973>,
<24973,24972,24974>,
<24973,24974,24975>,
<24975,24974,24976>,
<24975,24976,24977>,
<24977,24976,24711>,
<24977,24711,24690>,
<24971,24978,24979>,
<24971,24979,24972>,
<24972,24979,24980>,
<24972,24980,24974>,
<24974,24980,24981>,
<24974,24981,24976>,
<24976,24981,24712>,
<24976,24712,24711>,
<24978,24982,24983>,
<24978,24983,24979>,
<24979,24983,24984>,
<24979,24984,24980>,
<24980,24984,24985>,
<24980,24985,24981>,
<24981,24985,24713>,
<24981,24713,24712>,
<24982,16067,16066>,
<24982,16066,24983>,
<24983,16066,16071>,
<24983,16071,24984>,
<24984,16071,16075>,
<24984,16075,24985>,
<24985,16075,16079>,
<24985,16079,24713>,
<24970,24973,24986>,
<24970,24986,24987>,
<24987,24986,24988>,
<24987,24988,24989>,
<24989,24988,24990>,
<24989,24990,24991>,
<24991,24990,24859>,
<24991,24859,24858>,
<24973,24975,24992>,
<24973,24992,24986>,
<24986,24992,24993>,
<24986,24993,24988>,
<24988,24993,24994>,
<24988,24994,24990>,
<24990,24994,24860>,
<24990,24860,24859>,
<24975,24977,24995>,
<24975,24995,24992>,
<24992,24995,24996>,
<24992,24996,24993>,
<24993,24996,24997>,
<24993,24997,24994>,
<24994,24997,24861>,
<24994,24861,24860>,
<24977,24690,24689>,
<24977,24689,24995>,
<24995,24689,24694>,
<24995,24694,24996>,
<24996,24694,24698>,
<24996,24698,24997>,
<24997,24698,24586>,
<24997,24586,24861>,
<24970,24987,24998>,
<24970,24998,24999>,
<24999,24998,25000>,
<24999,25000,25001>,
<25001,25000,25002>,
<25001,25002,25003>,
<25003,25002,25004>,
<25003,25004,25005>,
<24987,24989,25006>,
<24987,25006,24998>,
<24998,25006,25007>,
<24998,25007,25000>,
<25000,25007,25008>,
<25000,25008,25002>,
<25002,25008,25009>,
<25002,25009,25004>,
<24989,24991,25010>,
<24989,25010,25006>,
<25006,25010,25011>,
<25006,25011,25007>,
<25007,25011,25012>,
<25007,25012,25008>,
<25008,25012,25013>,
<25008,25013,25009>,
<24991,24858,24893>,
<24991,24893,25010>,
<25010,24893,24897>,
<25010,24897,25011>,
<25011,24897,24901>,
<25011,24901,25012>,
<25012,24901,24905>,
<25012,24905,25013>,
<24970,24999,25014>,
<24970,25014,24971>,
<24971,25014,25015>,
<24971,25015,24978>,
<24978,25015,25016>,
<24978,25016,24982>,
<24982,25016,16092>,
<24982,16092,16067>,
<24999,25001,25017>,
<24999,25017,25014>,
<25014,25017,25018>,
<25014,25018,25015>,
<25015,25018,25019>,
<25015,25019,25016>,
<25016,25019,16093>,
<25016,16093,16092>,
<25001,25003,25020>,
<25001,25020,25017>,
<25017,25020,25021>,
<25017,25021,25018>,
<25018,25021,25022>,
<25018,25022,25019>,
<25019,25022,16094>,
<25019,16094,16093>,
<25003,25005,25023>,
<25003,25023,25020>,
<25020,25023,25024>,
<25020,25024,25021>,
<25021,25024,25025>,
<25021,25025,25022>,
<25022,25025,13226>,
<25022,13226,16094>,
<25026,25027,25028>,
<25026,25028,25029>,
<25029,25028,25030>,
<25029,25030,25031>,
<25031,25030,25032>,
<25031,25032,25033>,
<25033,25032,24767>,
<25033,24767,24749>,
<25027,25034,25035>,
<25027,25035,25028>,
<25028,25035,25036>,
<25028,25036,25030>,
<25030,25036,25037>,
<25030,25037,25032>,
<25032,25037,24768>,
<25032,24768,24767>,
<25034,25038,25039>,
<25034,25039,25035>,
<25035,25039,25040>,
<25035,25040,25036>,
<25036,25040,25041>,
<25036,25041,25037>,
<25037,25041,24769>,
<25037,24769,24768>,
<25038,25042,25043>,
<25038,25043,25039>,
<25039,25043,25044>,
<25039,25044,25040>,
<25040,25044,25045>,
<25040,25045,25041>,
<25041,25045,24059>,
<25041,24059,24769>,
<25026,25029,25046>,
<25026,25046,25047>,
<25047,25046,25048>,
<25047,25048,25049>,
<25049,25048,25050>,
<25049,25050,25051>,
<25051,25050,24923>,
<25051,24923,24922>,
<25029,25031,25052>,
<25029,25052,25046>,
<25046,25052,25053>,
<25046,25053,25048>,
<25048,25053,25054>,
<25048,25054,25050>,
<25050,25054,24924>,
<25050,24924,24923>,
<25031,25033,25055>,
<25031,25055,25052>,
<25052,25055,25056>,
<25052,25056,25053>,
<25053,25056,25057>,
<25053,25057,25054>,
<25054,25057,24925>,
<25054,24925,24924>,
<25033,24749,24748>,
<25033,24748,25055>,
<25055,24748,24753>,
<25055,24753,25056>,
<25056,24753,24757>,
<25056,24757,25057>,
<25057,24757,24650>,
<25057,24650,24925>,
<25026,25047,25058>,
<25026,25058,25059>,
<25059,25058,25060>,
<25059,25060,25061>,
<25061,25060,25062>,
<25061,25062,25063>,
<25063,25062,25064>,
<25063,25064,25065>,
<25047,25049,25066>,
<25047,25066,25058>,
<25058,25066,25067>,
<25058,25067,25060>,
<25060,25067,25068>,
<25060,25068,25062>,
<25062,25068,25069>,
<25062,25069,25064>,
<25049,25051,25070>,
<25049,25070,25066>,
<25066,25070,25071>,
<25066,25071,25067>,
<25067,25071,25072>,
<25067,25072,25068>,
<25068,25072,25073>,
<25068,25073,25069>,
<25051,24922,24957>,
<25051,24957,25070>,
<25070,24957,24961>,
<25070,24961,25071>,
<25071,24961,24965>,
<25071,24965,25072>,
<25072,24965,24969>,
<25072,24969,25073>,
<25026,25059,25074>,
<25026,25074,25027>,
<25027,25074,25075>,
<25027,25075,25034>,
<25034,25075,25076>,
<25034,25076,25038>,
<25038,25076,25077>,
<25038,25077,25042>,
<25059,25061,25078>,
<25059,25078,25074>,
<25074,25078,25079>,
<25074,25079,25075>,
<25075,25079,25080>,
<25075,25080,25076>,
<25076,25080,25081>,
<25076,25081,25077>,
<25061,25063,25082>,
<25061,25082,25078>,
<25078,25082,25083>,
<25078,25083,25079>,
<25079,25083,25084>,
<25079,25084,25080>,
<25080,25084,25085>,
<25080,25085,25081>,
<25063,25065,25086>,
<25063,25086,25082>,
<25082,25086,25087>,
<25082,25087,25083>,
<25083,25087,25088>,
<25083,25088,25084>,
<25084,25088,25089>,
<25084,25089,25085>,
<25090,25091,25092>,
<25090,25092,25093>,
<25093,25092,25094>,
<25093,25094,25095>,
<25095,25094,25096>,
<25095,25096,25097>,
<25097,25096,24000>,
<25097,24000,23976>,
<25091,25098,25099>,
<25091,25099,25092>,
<25092,25099,25100>,
<25092,25100,25094>,
<25094,25100,25101>,
<25094,25101,25096>,
<25096,25101,24001>,
<25096,24001,24000>,
<25098,25102,25103>,
<25098,25103,25099>,
<25099,25103,25104>,
<25099,25104,25100>,
<25100,25104,25105>,
<25100,25105,25101>,
<25101,25105,24002>,
<25101,24002,24001>,
<25102,25106,25107>,
<25102,25107,25103>,
<25103,25107,25108>,
<25103,25108,25104>,
<25104,25108,25109>,
<25104,25109,25105>,
<25105,25109,24003>,
<25105,24003,24002>,
<25090,25093,25110>,
<25090,25110,25111>,
<25111,25110,25112>,
<25111,25112,25113>,
<25113,25112,25114>,
<25113,25114,25115>,
<25115,25114,16056>,
<25115,16056,16055>,
<25093,25095,25116>,
<25093,25116,25110>,
<25110,25116,25117>,
<25110,25117,25112>,
<25112,25117,25118>,
<25112,25118,25114>,
<25114,25118,16057>,
<25114,16057,16056>,
<25095,25097,25119>,
<25095,25119,25116>,
<25116,25119,25120>,
<25116,25120,25117>,
<25117,25120,25121>,
<25117,25121,25118>,
<25118,25121,16058>,
<25118,16058,16057>,
<25097,23976,23975>,
<25097,23975,25119>,
<25119,23975,23980>,
<25119,23980,25120>,
<25120,23980,23984>,
<25120,23984,25121>,
<25121,23984,16059>,
<25121,16059,16058>,
<25090,25111,25122>,
<25090,25122,25123>,
<25123,25122,25124>,
<25123,25124,25125>,
<25125,25124,25126>,
<25125,25126,25127>,
<25127,25126,25128>,
<25127,25128,25129>,
<25111,25113,25130>,
<25111,25130,25122>,
<25122,25130,25131>,
<25122,25131,25124>,
<25124,25131,25132>,
<25124,25132,25126>,
<25126,25132,25133>,
<25126,25133,25128>,
<25113,25115,25134>,
<25113,25134,25130>,
<25130,25134,25135>,
<25130,25135,25131>,
<25131,25135,25136>,
<25131,25136,25132>,
<25132,25136,25137>,
<25132,25137,25133>,
<25115,16055,16098>,
<25115,16098,25134>,
<25134,16098,16102>,
<25134,16102,25135>,
<25135,16102,16106>,
<25135,16106,25136>,
<25136,16106,13206>,
<25136,13206,25137>,
<25090,25123,25138>,
<25090,25138,25091>,
<25091,25138,25139>,
<25091,25139,25098>,
<25098,25139,25140>,
<25098,25140,25102>,
<25102,25140,25141>,
<25102,25141,25106>,
<25123,25125,25142>,
<25123,25142,25138>,
<25138,25142,25143>,
<25138,25143,25139>,
<25139,25143,25144>,
<25139,25144,25140>,
<25140,25144,25145>,
<25140,25145,25141>,
<25125,25127,25146>,
<25125,25146,25142>,
<25142,25146,25147>,
<25142,25147,25143>,
<25143,25147,25148>,
<25143,25148,25144>,
<25144,25148,25149>,
<25144,25149,25145>,
<25127,25129,25150>,
<25127,25150,25146>,
<25146,25150,25151>,
<25146,25151,25147>,
<25147,25151,25152>,
<25147,25152,25148>,
<25148,25152,25153>,
<25148,25153,25149>,
<25154,25155,25156>,
<25154,25156,25157>,
<25157,25156,25158>,
<25157,25158,25159>,
<25159,25158,25160>,
<25159,25160,25161>,
<25161,25160,24072>,
<25161,24072,24047>,
<25155,25162,25163>,
<25155,25163,25156>,
<25156,25163,25164>,
<25156,25164,25158>,
<25158,25164,25165>,
<25158,25165,25160>,
<25160,25165,24073>,
<25160,24073,24072>,
<25162,25166,25167>,
<25162,25167,25163>,
<25163,25167,25168>,
<25163,25168,25164>,
<25164,25168,25169>,
<25164,25169,25165>,
<25165,25169,24074>,
<25165,24074,24073>,
<25166,25170,25171>,
<25166,25171,25167>,
<25167,25171,25172>,
<25167,25172,25168>,
<25168,25172,25173>,
<25168,25173,25169>,
<25169,25173,24075>,
<25169,24075,24074>,
<25154,25157,25174>,
<25154,25174,25175>,
<25175,25174,25176>,
<25175,25176,25177>,
<25177,25176,25178>,
<25177,25178,25179>,
<25179,25178,25043>,
<25179,25043,25042>,
<25157,25159,25180>,
<25157,25180,25174>,
<25174,25180,25181>,
<25174,25181,25176>,
<25176,25181,25182>,
<25176,25182,25178>,
<25178,25182,25044>,
<25178,25044,25043>,
<25159,25161,25183>,
<25159,25183,25180>,
<25180,25183,25184>,
<25180,25184,25181>,
<25181,25184,25185>,
<25181,25185,25182>,
<25182,25185,25045>,
<25182,25045,25044>,
<25161,24047,24046>,
<25161,24046,25183>,
<25183,24046,24051>,
<25183,24051,25184>,
<25184,24051,24055>,
<25184,24055,25185>,
<25185,24055,24059>,
<25185,24059,25045>,
<25154,25175,25186>,
<25154,25186,25187>,
<25187,25186,25188>,
<25187,25188,25189>,
<25189,25188,25190>,
<25189,25190,25191>,
<25191,25190,25192>,
<25191,25192,25193>,
<25175,25177,25194>,
<25175,25194,25186>,
<25186,25194,25195>,
<25186,25195,25188>,
<25188,25195,25196>,
<25188,25196,25190>,
<25190,25196,25197>,
<25190,25197,25192>,
<25177,25179,25198>,
<25177,25198,25194>,
<25194,25198,25199>,
<25194,25199,25195>,
<25195,25199,25200>,
<25195,25200,25196>,
<25196,25200,25201>,
<25196,25201,25197>,
<25179,25042,25077>,
<25179,25077,25198>,
<25198,25077,25081>,
<25198,25081,25199>,
<25199,25081,25085>,
<25199,25085,25200>,
<25200,25085,25089>,
<25200,25089,25201>,
<25154,25187,25202>,
<25154,25202,25155>,
<25155,25202,25203>,
<25155,25203,25162>,
<25162,25203,25204>,
<25162,25204,25166>,
<25166,25204,25205>,
<25166,25205,25170>,
<25187,25189,25206>,
<25187,25206,25202>,
<25202,25206,25207>,
<25202,25207,25203>,
<25203,25207,25208>,
<25203,25208,25204>,
<25204,25208,25209>,
<25204,25209,25205>,
<25189,25191,25210>,
<25189,25210,25206>,
<25206,25210,25211>,
<25206,25211,25207>,
<25207,25211,25212>,
<25207,25212,25208>,
<25208,25212,25213>,
<25208,25213,25209>,
<25191,25193,25214>,
<25191,25214,25210>,
<25210,25214,25215>,
<25210,25215,25211>,
<25211,25215,25216>,
<25211,25216,25212>,
<25212,25216,25217>,
<25212,25217,25213>,
<25218,25219,25220>,
<25218,25220,25221>,
<25221,25220,25222>,
<25221,25222,25223>,
<25223,25222,25224>,
<25223,25224,25225>,
<25225,25224,24136>,
<25225,24136,24115>,
<25219,25226,25227>,
<25219,25227,25220>,
<25220,25227,25228>,
<25220,25228,25222>,
<25222,25228,25229>,
<25222,25229,25224>,
<25224,25229,24137>,
<25224,24137,24136>,
<25226,25230,25231>,
<25226,25231,25227>,
<25227,25231,25232>,
<25227,25232,25228>,
<25228,25232,25233>,
<25228,25233,25229>,
<25229,25233,24138>,
<25229,24138,24137>,
<25230,25234,25235>,
<25230,25235,25231>,
<25231,25235,25236>,
<25231,25236,25232>,
<25232,25236,25237>,
<25232,25237,25233>,
<25233,25237,24139>,
<25233,24139,24138>,
<25218,25221,25238>,
<25218,25238,25239>,
<25239,25238,25240>,
<25239,25240,25241>,
<25241,25240,25242>,
<25241,25242,25243>,
<25243,25242,25107>,
<25243,25107,25106>,
<25221,25223,25244>,
<25221,25244,25238>,
<25238,25244,25245>,
<25238,25245,25240>,
<25240,25245,25246>,
<25240,25246,25242>,
<25242,25246,25108>,
<25242,25108,25107>,
<25223,25225,25247>,
<25223,25247,25244>,
<25244,25247,25248>,
<25244,25248,25245>,
<25245,25248,25249>,
<25245,25249,25246>,
<25246,25249,25109>,
<25246,25109,25108>,
<25225,24115,24114>,
<25225,24114,25247>,
<25247,24114,24119>,
<25247,24119,25248>,
<25248,24119,24123>,
<25248,24123,25249>,
<25249,24123,24003>,
<25249,24003,25109>,
<25218,25239,25250>,
<25218,25250,25251>,
<25251,25250,25252>,
<25251,25252,25253>,
<25253,25252,25254>,
<25253,25254,25255>,
<25255,25254,25256>,
<25255,25256,25257>,
<25239,25241,25258>,
<25239,25258,25250>,
<25250,25258,25259>,
<25250,25259,25252>,
<25252,25259,25260>,
<25252,25260,25254>,
<25254,25260,25261>,
<25254,25261,25256>,
<25241,25243,25262>,
<25241,25262,25258>,
<25258,25262,25263>,
<25258,25263,25259>,
<25259,25263,25264>,
<25259,25264,25260>,
<25260,25264,25265>,
<25260,25265,25261>,
<25243,25106,25141>,
<25243,25141,25262>,
<25262,25141,25145>,
<25262,25145,25263>,
<25263,25145,25149>,
<25263,25149,25264>,
<25264,25149,25153>,
<25264,25153,25265>,
<25218,25251,25266>,
<25218,25266,25219>,
<25219,25266,25267>,
<25219,25267,25226>,
<25226,25267,25268>,
<25226,25268,25230>,
<25230,25268,25269>,
<25230,25269,25234>,
<25251,25253,25270>,
<25251,25270,25266>,
<25266,25270,25271>,
<25266,25271,25267>,
<25267,25271,25272>,
<25267,25272,25268>,
<25268,25272,25273>,
<25268,25273,25269>,
<25253,25255,25274>,
<25253,25274,25270>,
<25270,25274,25275>,
<25270,25275,25271>,
<25271,25275,25276>,
<25271,25276,25272>,
<25272,25276,25277>,
<25272,25277,25273>,
<25255,25257,25278>,
<25255,25278,25274>,
<25274,25278,25279>,
<25274,25279,25275>,
<25275,25279,25280>,
<25275,25280,25276>,
<25276,25280,25281>,
<25276,25281,25277>,
<25282,25283,25284>,
<25282,25284,25285>,
<25285,25284,25286>,
<25285,25286,25287>,
<25287,25286,25288>,
<25287,25288,25289>,
<25289,25288,24200>,
<25289,24200,24179>,
<25283,25290,25291>,
<25283,25291,25284>,
<25284,25291,25292>,
<25284,25292,25286>,
<25286,25292,25293>,
<25286,25293,25288>,
<25288,25293,24201>,
<25288,24201,24200>,
<25290,25294,25295>,
<25290,25295,25291>,
<25291,25295,25296>,
<25291,25296,25292>,
<25292,25296,25297>,
<25292,25297,25293>,
<25293,25297,24202>,
<25293,24202,24201>,
<25294,25298,25299>,
<25294,25299,25295>,
<25295,25299,25300>,
<25295,25300,25296>,
<25296,25300,25301>,
<25296,25301,25297>,
<25297,25301,24203>,
<25297,24203,24202>,
<25282,25285,25302>,
<25282,25302,25303>,
<25303,25302,25304>,
<25303,25304,25305>,
<25305,25304,25306>,
<25305,25306,25307>,
<25307,25306,25171>,
<25307,25171,25170>,
<25285,25287,25308>,
<25285,25308,25302>,
<25302,25308,25309>,
<25302,25309,25304>,
<25304,25309,25310>,
<25304,25310,25306>,
<25306,25310,25172>,
<25306,25172,25171>,
<25287,25289,25311>,
<25287,25311,25308>,
<25308,25311,25312>,
<25308,25312,25309>,
<25309,25312,25313>,
<25309,25313,25310>,
<25310,25313,25173>,
<25310,25173,25172>,
<25289,24179,24178>,
<25289,24178,25311>,
<25311,24178,24183>,
<25311,24183,25312>,
<25312,24183,24187>,
<25312,24187,25313>,
<25313,24187,24075>,
<25313,24075,25173>,
<25282,25303,25314>,
<25282,25314,25315>,
<25315,25314,25316>,
<25315,25316,25317>,
<25317,25316,25318>,
<25317,25318,25319>,
<25319,25318,25320>,
<25319,25320,25321>,
<25303,25305,25322>,
<25303,25322,25314>,
<25314,25322,25323>,
<25314,25323,25316>,
<25316,25323,25324>,
<25316,25324,25318>,
<25318,25324,25325>,
<25318,25325,25320>,
<25305,25307,25326>,
<25305,25326,25322>,
<25322,25326,25327>,
<25322,25327,25323>,
<25323,25327,25328>,
<25323,25328,25324>,
<25324,25328,25329>,
<25324,25329,25325>,
<25307,25170,25205>,
<25307,25205,25326>,
<25326,25205,25209>,
<25326,25209,25327>,
<25327,25209,25213>,
<25327,25213,25328>,
<25328,25213,25217>,
<25328,25217,25329>,
<25282,25315,25330>,
<25282,25330,25283>,
<25283,25330,25331>,
<25283,25331,25290>,
<25290,25331,25332>,
<25290,25332,25294>,
<25294,25332,25333>,
<25294,25333,25298>,
<25315,25317,25334>,
<25315,25334,25330>,
<25330,25334,25335>,
<25330,25335,25331>,
<25331,25335,25336>,
<25331,25336,25332>,
<25332,25336,25337>,
<25332,25337,25333>,
<25317,25319,25338>,
<25317,25338,25334>,
<25334,25338,25339>,
<25334,25339,25335>,
<25335,25339,25340>,
<25335,25340,25336>,
<25336,25340,25341>,
<25336,25341,25337>,
<25319,25321,25342>,
<25319,25342,25338>,
<25338,25342,25343>,
<25338,25343,25339>,
<25339,25343,25344>,
<25339,25344,25340>,
<25340,25344,25345>,
<25340,25345,25341>,
<25346,25347,25348>,
<25346,25348,25349>,
<25349,25348,25350>,
<25349,25350,25351>,
<25351,25350,25352>,
<25351,25352,25353>,
<25353,25352,24264>,
<25353,24264,24243>,
<25347,25354,25355>,
<25347,25355,25348>,
<25348,25355,25356>,
<25348,25356,25350>,
<25350,25356,25357>,
<25350,25357,25352>,
<25352,25357,24265>,
<25352,24265,24264>,
<25354,25358,25359>,
<25354,25359,25355>,
<25355,25359,25360>,
<25355,25360,25356>,
<25356,25360,25361>,
<25356,25361,25357>,
<25357,25361,24266>,
<25357,24266,24265>,
<25358,25362,25363>,
<25358,25363,25359>,
<25359,25363,25364>,
<25359,25364,25360>,
<25360,25364,25365>,
<25360,25365,25361>,
<25361,25365,24267>,
<25361,24267,24266>,
<25346,25349,25366>,
<25346,25366,25367>,
<25367,25366,25368>,
<25367,25368,25369>,
<25369,25368,25370>,
<25369,25370,25371>,
<25371,25370,25235>,
<25371,25235,25234>,
<25349,25351,25372>,
<25349,25372,25366>,
<25366,25372,25373>,
<25366,25373,25368>,
<25368,25373,25374>,
<25368,25374,25370>,
<25370,25374,25236>,
<25370,25236,25235>,
<25351,25353,25375>,
<25351,25375,25372>,
<25372,25375,25376>,
<25372,25376,25373>,
<25373,25376,25377>,
<25373,25377,25374>,
<25374,25377,25237>,
<25374,25237,25236>,
<25353,24243,24242>,
<25353,24242,25375>,
<25375,24242,24247>,
<25375,24247,25376>,
<25376,24247,24251>,
<25376,24251,25377>,
<25377,24251,24139>,
<25377,24139,25237>,
<25346,25367,25378>,
<25346,25378,25379>,
<25379,25378,25380>,
<25379,25380,25381>,
<25381,25380,25382>,
<25381,25382,25383>,
<25383,25382,25384>,
<25383,25384,25385>,
<25367,25369,25386>,
<25367,25386,25378>,
<25378,25386,25387>,
<25378,25387,25380>,
<25380,25387,25388>,
<25380,25388,25382>,
<25382,25388,25389>,
<25382,25389,25384>,
<25369,25371,25390>,
<25369,25390,25386>,
<25386,25390,25391>,
<25386,25391,25387>,
<25387,25391,25392>,
<25387,25392,25388>,
<25388,25392,25393>,
<25388,25393,25389>,
<25371,25234,25269>,
<25371,25269,25390>,
<25390,25269,25273>,
<25390,25273,25391>,
<25391,25273,25277>,
<25391,25277,25392>,
<25392,25277,25281>,
<25392,25281,25393>,
<25346,25379,25394>,
<25346,25394,25347>,
<25347,25394,25395>,
<25347,25395,25354>,
<25354,25395,25396>,
<25354,25396,25358>,
<25358,25396,25397>,
<25358,25397,25362>,
<25379,25381,25398>,
<25379,25398,25394>,
<25394,25398,25399>,
<25394,25399,25395>,
<25395,25399,25400>,
<25395,25400,25396>,
<25396,25400,25401>,
<25396,25401,25397>,
<25381,25383,25402>,
<25381,25402,25398>,
<25398,25402,25403>,
<25398,25403,25399>,
<25399,25403,25404>,
<25399,25404,25400>,
<25400,25404,25405>,
<25400,25405,25401>,
<25383,25385,25406>,
<25383,25406,25402>,
<25402,25406,25407>,
<25402,25407,25403>,
<25403,25407,25408>,
<25403,25408,25404>,
<25404,25408,25409>,
<25404,25409,25405>,
<25410,25411,25412>,
<25410,25412,25413>,
<25413,25412,25414>,
<25413,25414,25415>,
<25415,25414,25416>,
<25415,25416,25417>,
<25417,25416,25418>,
<25417,25418,25419>,
<25411,25420,25421>,
<25411,25421,25412>,
<25412,25421,25422>,
<25412,25422,25414>,
<25414,25422,25423>,
<25414,25423,25416>,
<25416,25423,25424>,
<25416,25424,25418>,
<25420,25425,25426>,
<25420,25426,25421>,
<25421,25426,25427>,
<25421,25427,25422>,
<25422,25427,25428>,
<25422,25428,25423>,
<25423,25428,25429>,
<25423,25429,25424>,
<25425,1868,1867>,
<25425,1867,25426>,
<25426,1867,1872>,
<25426,1872,25427>,
<25427,1872,1876>,
<25427,1876,25428>,
<25428,1876,298>,
<25428,298,25429>,
<25410,25413,25430>,
<25410,25430,25431>,
<25431,25430,25432>,
<25431,25432,25433>,
<25433,25432,25434>,
<25433,25434,25435>,
<25435,25434,1742>,
<25435,1742,1741>,
<25413,25415,25436>,
<25413,25436,25430>,
<25430,25436,25437>,
<25430,25437,25432>,
<25432,25437,25438>,
<25432,25438,25434>,
<25434,25438,1743>,
<25434,1743,1742>,
<25415,25417,25439>,
<25415,25439,25436>,
<25436,25439,25440>,
<25436,25440,25437>,
<25437,25440,25441>,
<25437,25441,25438>,
<25438,25441,1744>,
<25438,1744,1743>,
<25417,25419,25442>,
<25417,25442,25439>,
<25439,25442,25443>,
<25439,25443,25440>,
<25440,25443,25444>,
<25440,25444,25441>,
<25441,25444,161>,
<25441,161,1744>,
<25410,25431,25445>,
<25410,25445,25446>,
<25446,25445,25447>,
<25446,25447,25448>,
<25448,25447,25449>,
<25448,25449,25450>,
<25450,25449,25451>,
<25450,25451,25452>,
<25431,25433,25453>,
<25431,25453,25445>,
<25445,25453,25454>,
<25445,25454,25447>,
<25447,25454,25455>,
<25447,25455,25449>,
<25449,25455,25456>,
<25449,25456,25451>,
<25433,25435,25457>,
<25433,25457,25453>,
<25453,25457,25458>,
<25453,25458,25454>,
<25454,25458,25459>,
<25454,25459,25455>,
<25455,25459,25460>,
<25455,25460,25456>,
<25435,1741,1776>,
<25435,1776,25457>,
<25457,1776,1780>,
<25457,1780,25458>,
<25458,1780,1784>,
<25458,1784,25459>,
<25459,1784,1788>,
<25459,1788,25460>,
<25410,25446,25461>,
<25410,25461,25411>,
<25411,25461,25462>,
<25411,25462,25420>,
<25420,25462,25463>,
<25420,25463,25425>,
<25425,25463,1893>,
<25425,1893,1868>,
<25446,25448,25464>,
<25446,25464,25461>,
<25461,25464,25465>,
<25461,25465,25462>,
<25462,25465,25466>,
<25462,25466,25463>,
<25463,25466,1894>,
<25463,1894,1893>,
<25448,25450,25467>,
<25448,25467,25464>,
<25464,25467,25468>,
<25464,25468,25465>,
<25465,25468,25469>,
<25465,25469,25466>,
<25466,25469,1895>,
<25466,1895,1894>,
<25450,25452,25470>,
<25450,25470,25467>,
<25467,25470,25471>,
<25467,25471,25468>,
<25468,25471,25472>,
<25468,25472,25469>,
<25469,25472,1896>,
<25469,1896,1895>,
<25473,25474,25475>,
<25473,25475,25476>,
<25476,25475,25477>,
<25476,25477,25478>,
<25478,25477,25479>,
<25478,25479,25480>,
<25480,25479,24328>,
<25480,24328,24307>,
<25474,25481,25482>,
<25474,25482,25475>,
<25475,25482,25483>,
<25475,25483,25477>,
<25477,25483,25484>,
<25477,25484,25479>,
<25479,25484,24329>,
<25479,24329,24328>,
<25481,25485,25486>,
<25481,25486,25482>,
<25482,25486,25487>,
<25482,25487,25483>,
<25483,25487,25488>,
<25483,25488,25484>,
<25484,25488,24330>,
<25484,24330,24329>,
<25485,25489,25490>,
<25485,25490,25486>,
<25486,25490,25491>,
<25486,25491,25487>,
<25487,25491,25492>,
<25487,25492,25488>,
<25488,25492,24331>,
<25488,24331,24330>,
<25473,25476,25493>,
<25473,25493,25494>,
<25494,25493,25495>,
<25494,25495,25496>,
<25496,25495,25497>,
<25496,25497,25498>,
<25498,25497,25299>,
<25498,25299,25298>,
<25476,25478,25499>,
<25476,25499,25493>,
<25493,25499,25500>,
<25493,25500,25495>,
<25495,25500,25501>,
<25495,25501,25497>,
<25497,25501,25300>,
<25497,25300,25299>,
<25478,25480,25502>,
<25478,25502,25499>,
<25499,25502,25503>,
<25499,25503,25500>,
<25500,25503,25504>,
<25500,25504,25501>,
<25501,25504,25301>,
<25501,25301,25300>,
<25480,24307,24306>,
<25480,24306,25502>,
<25502,24306,24311>,
<25502,24311,25503>,
<25503,24311,24315>,
<25503,24315,25504>,
<25504,24315,24203>,
<25504,24203,25301>,
<25473,25494,25505>,
<25473,25505,25506>,
<25506,25505,25507>,
<25506,25507,25508>,
<25508,25507,25509>,
<25508,25509,25510>,
<25510,25509,25511>,
<25510,25511,25512>,
<25494,25496,25513>,
<25494,25513,25505>,
<25505,25513,25514>,
<25505,25514,25507>,
<25507,25514,25515>,
<25507,25515,25509>,
<25509,25515,25516>,
<25509,25516,25511>,
<25496,25498,25517>,
<25496,25517,25513>,
<25513,25517,25518>,
<25513,25518,25514>,
<25514,25518,25519>,
<25514,25519,25515>,
<25515,25519,25520>,
<25515,25520,25516>,
<25498,25298,25333>,
<25498,25333,25517>,
<25517,25333,25337>,
<25517,25337,25518>,
<25518,25337,25341>,
<25518,25341,25519>,
<25519,25341,25345>,
<25519,25345,25520>,
<25473,25506,25521>,
<25473,25521,25474>,
<25474,25521,25522>,
<25474,25522,25481>,
<25481,25522,25523>,
<25481,25523,25485>,
<25485,25523,25524>,
<25485,25524,25489>,
<25506,25508,25525>,
<25506,25525,25521>,
<25521,25525,25526>,
<25521,25526,25522>,
<25522,25526,25527>,
<25522,25527,25523>,
<25523,25527,25528>,
<25523,25528,25524>,
<25508,25510,25529>,
<25508,25529,25525>,
<25525,25529,25530>,
<25525,25530,25526>,
<25526,25530,25531>,
<25526,25531,25527>,
<25527,25531,25532>,
<25527,25532,25528>,
<25510,25512,25533>,
<25510,25533,25529>,
<25529,25533,25534>,
<25529,25534,25530>,
<25530,25534,25535>,
<25530,25535,25531>,
<25531,25535,25536>,
<25531,25536,25532>,
<25537,25538,25539>,
<25537,25539,25540>,
<25540,25539,25541>,
<25540,25541,25542>,
<25542,25541,25543>,
<25542,25543,25544>,
<25544,25543,24392>,
<25544,24392,24371>,
<25538,25545,25546>,
<25538,25546,25539>,
<25539,25546,25547>,
<25539,25547,25541>,
<25541,25547,25548>,
<25541,25548,25543>,
<25543,25548,24393>,
<25543,24393,24392>,
<25545,25549,25550>,
<25545,25550,25546>,
<25546,25550,25551>,
<25546,25551,25547>,
<25547,25551,25552>,
<25547,25552,25548>,
<25548,25552,24394>,
<25548,24394,24393>,
<25549,24797,24796>,
<25549,24796,25550>,
<25550,24796,24801>,
<25550,24801,25551>,
<25551,24801,24805>,
<25551,24805,25552>,
<25552,24805,24395>,
<25552,24395,24394>,
<25537,25540,25553>,
<25537,25553,25554>,
<25554,25553,25555>,
<25554,25555,25556>,
<25556,25555,25557>,
<25556,25557,25558>,
<25558,25557,25363>,
<25558,25363,25362>,
<25540,25542,25559>,
<25540,25559,25553>,
<25553,25559,25560>,
<25553,25560,25555>,
<25555,25560,25561>,
<25555,25561,25557>,
<25557,25561,25364>,
<25557,25364,25363>,
<25542,25544,25562>,
<25542,25562,25559>,
<25559,25562,25563>,
<25559,25563,25560>,
<25560,25563,25564>,
<25560,25564,25561>,
<25561,25564,25365>,
<25561,25365,25364>,
<25544,24371,24370>,
<25544,24370,25562>,
<25562,24370,24375>,
<25562,24375,25563>,
<25563,24375,24379>,
<25563,24379,25564>,
<25564,24379,24267>,
<25564,24267,25365>,
<25537,25554,25565>,
<25537,25565,25566>,
<25566,25565,25567>,
<25566,25567,25568>,
<25568,25567,25569>,
<25568,25569,25570>,
<25570,25569,25571>,
<25570,25571,25572>,
<25554,25556,25573>,
<25554,25573,25565>,
<25565,25573,25574>,
<25565,25574,25567>,
<25567,25574,25575>,
<25567,25575,25569>,
<25569,25575,25576>,
<25569,25576,25571>,
<25556,25558,25577>,
<25556,25577,25573>,
<25573,25577,25578>,
<25573,25578,25574>,
<25574,25578,25579>,
<25574,25579,25575>,
<25575,25579,25580>,
<25575,25580,25576>,
<25558,25362,25397>,
<25558,25397,25577>,
<25577,25397,25401>,
<25577,25401,25578>,
<25578,25401,25405>,
<25578,25405,25579>,
<25579,25405,25409>,
<25579,25409,25580>,
<25537,25566,25581>,
<25537,25581,25538>,
<25538,25581,25582>,
<25538,25582,25545>,
<25545,25582,25583>,
<25545,25583,25549>,
<25549,25583,24822>,
<25549,24822,24797>,
<25566,25568,25584>,
<25566,25584,25581>,
<25581,25584,25585>,
<25581,25585,25582>,
<25582,25585,25586>,
<25582,25586,25583>,
<25583,25586,24823>,
<25583,24823,24822>,
<25568,25570,25587>,
<25568,25587,25584>,
<25584,25587,25588>,
<25584,25588,25585>,
<25585,25588,25589>,
<25585,25589,25586>,
<25586,25589,24824>,
<25586,24824,24823>,
<25570,25572,25590>,
<25570,25590,25587>,
<25587,25590,25591>,
<25587,25591,25588>,
<25588,25591,25592>,
<25588,25592,25589>,
<25589,25592,24825>,
<25589,24825,24824>,
<25593,25594,25595>,
<25593,25595,25596>,
<25596,25595,25597>,
<25596,25597,25598>,
<25598,25597,25599>,
<25598,25599,25600>,
<25600,25599,11308>,
<25600,11308,11283>,
<25594,25601,25602>,
<25594,25602,25595>,
<25595,25602,25603>,
<25595,25603,25597>,
<25597,25603,25604>,
<25597,25604,25599>,
<25599,25604,11309>,
<25599,11309,11308>,
<25601,25605,25606>,
<25601,25606,25602>,
<25602,25606,25607>,
<25602,25607,25603>,
<25603,25607,25608>,
<25603,25608,25604>,
<25604,25608,11310>,
<25604,11310,11309>,
<25605,6939,6938>,
<25605,6938,25606>,
<25606,6938,6943>,
<25606,6943,25607>,
<25607,6943,6947>,
<25607,6947,25608>,
<25608,6947,6951>,
<25608,6951,11310>,
<25593,25596,25609>,
<25593,25609,25610>,
<25610,25609,25611>,
<25610,25611,25612>,
<25612,25611,25613>,
<25612,25613,25614>,
<25614,25613,5732>,
<25614,5732,5731>,
<25596,25598,25615>,
<25596,25615,25609>,
<25609,25615,25616>,
<25609,25616,25611>,
<25611,25616,25617>,
<25611,25617,25613>,
<25613,25617,5733>,
<25613,5733,5732>,
<25598,25600,25618>,
<25598,25618,25615>,
<25615,25618,25619>,
<25615,25619,25616>,
<25616,25619,25620>,
<25616,25620,25617>,
<25617,25620,5734>,
<25617,5734,5733>,
<25600,11283,11282>,
<25600,11282,25618>,
<25618,11282,11287>,
<25618,11287,25619>,
<25619,11287,11291>,
<25619,11291,25620>,
<25620,11291,5735>,
<25620,5735,5734>,
<25593,25610,25621>,
<25593,25621,25622>,
<25622,25621,25623>,
<25622,25623,25624>,
<25624,25623,25625>,
<25624,25625,25626>,
<25626,25625,25627>,
<25626,25627,25628>,
<25610,25612,25629>,
<25610,25629,25621>,
<25621,25629,25630>,
<25621,25630,25623>,
<25623,25630,25631>,
<25623,25631,25625>,
<25625,25631,25632>,
<25625,25632,25627>,
<25612,25614,25633>,
<25612,25633,25629>,
<25629,25633,25634>,
<25629,25634,25630>,
<25630,25634,25635>,
<25630,25635,25631>,
<25631,25635,25636>,
<25631,25636,25632>,
<25614,5731,5779>,
<25614,5779,25633>,
<25633,5779,5783>,
<25633,5783,25634>,
<25634,5783,5787>,
<25634,5787,25635>,
<25635,5787,5791>,
<25635,5791,25636>,
<25593,25622,25637>,
<25593,25637,25594>,
<25594,25637,25638>,
<25594,25638,25601>,
<25601,25638,25639>,
<25601,25639,25605>,
<25605,25639,6968>,
<25605,6968,6939>,
<25622,25624,25640>,
<25622,25640,25637>,
<25637,25640,25641>,
<25637,25641,25638>,
<25638,25641,25642>,
<25638,25642,25639>,
<25639,25642,6969>,
<25639,6969,6968>,
<25624,25626,25643>,
<25624,25643,25640>,
<25640,25643,25644>,
<25640,25644,25641>,
<25641,25644,25645>,
<25641,25645,25642>,
<25642,25645,6970>,
<25642,6970,6969>,
<25626,25628,25646>,
<25626,25646,25643>,
<25643,25646,25647>,
<25643,25647,25644>,
<25644,25647,25648>,
<25644,25648,25645>,
<25645,25648,6971>,
<25645,6971,6970>,
<25649,25650,25651>,
<25649,25651,25652>,
<25652,25651,25653>,
<25652,25653,25654>,
<25654,25653,25655>,
<25654,25655,25656>,
<25656,25655,25342>,
<25656,25342,25321>,
<25650,25657,25658>,
<25650,25658,25651>,
<25651,25658,25659>,
<25651,25659,25653>,
<25653,25659,25660>,
<25653,25660,25655>,
<25655,25660,25343>,
<25655,25343,25342>,
<25657,25661,25662>,
<25657,25662,25658>,
<25658,25662,25663>,
<25658,25663,25659>,
<25659,25663,25664>,
<25659,25664,25660>,
<25660,25664,25344>,
<25660,25344,25343>,
<25661,25665,25666>,
<25661,25666,25662>,
<25662,25666,25667>,
<25662,25667,25663>,
<25663,25667,25668>,
<25663,25668,25664>,
<25664,25668,25345>,
<25664,25345,25344>,
<25649,25652,25669>,
<25649,25669,25670>,
<25670,25669,25671>,
<25670,25671,25672>,
<25672,25671,25673>,
<25672,25673,25674>,
<25674,25673,25675>,
<25674,25675,25676>,
<25652,25654,25677>,
<25652,25677,25669>,
<25669,25677,25678>,
<25669,25678,25671>,
<25671,25678,25679>,
<25671,25679,25673>,
<25673,25679,25680>,
<25673,25680,25675>,
<25654,25656,25681>,
<25654,25681,25677>,
<25677,25681,25682>,
<25677,25682,25678>,
<25678,25682,25683>,
<25678,25683,25679>,
<25679,25683,25684>,
<25679,25684,25680>,
<25656,25321,25320>,
<25656,25320,25681>,
<25681,25320,25325>,
<25681,25325,25682>,
<25682,25325,25329>,
<25682,25329,25683>,
<25683,25329,25217>,
<25683,25217,25684>,
<25649,25670,25685>,
<25649,25685,25686>,
<25686,25685,25687>,
<25686,25687,25688>,
<25688,25687,25689>,
<25688,25689,25690>,
<25690,25689,25691>,
<25690,25691,25692>,
<25670,25672,25693>,
<25670,25693,25685>,
<25685,25693,25694>,
<25685,25694,25687>,
<25687,25694,25695>,
<25687,25695,25689>,
<25689,25695,25696>,
<25689,25696,25691>,
<25672,25674,25697>,
<25672,25697,25693>,
<25693,25697,25698>,
<25693,25698,25694>,
<25694,25698,25699>,
<25694,25699,25695>,
<25695,25699,25700>,
<25695,25700,25696>,
<25674,25676,25701>,
<25674,25701,25697>,
<25697,25701,25702>,
<25697,25702,25698>,
<25698,25702,25703>,
<25698,25703,25699>,
<25699,25703,25704>,
<25699,25704,25700>,
<25649,25686,25705>,
<25649,25705,25650>,
<25650,25705,25706>,
<25650,25706,25657>,
<25657,25706,25707>,
<25657,25707,25661>,
<25661,25707,25708>,
<25661,25708,25665>,
<25686,25688,25709>,
<25686,25709,25705>,
<25705,25709,25710>,
<25705,25710,25706>,
<25706,25710,25711>,
<25706,25711,25707>,
<25707,25711,25712>,
<25707,25712,25708>,
<25688,25690,25713>,
<25688,25713,25709>,
<25709,25713,25714>,
<25709,25714,25710>,
<25710,25714,25715>,
<25710,25715,25711>,
<25711,25715,25716>,
<25711,25716,25712>,
<25690,25692,25717>,
<25690,25717,25713>,
<25713,25717,25718>,
<25713,25718,25714>,
<25714,25718,25719>,
<25714,25719,25715>,
<25715,25719,25720>,
<25715,25720,25716>,
<25721,25722,25723>,
<25721,25723,25724>,
<25724,25723,25725>,
<25724,25725,25726>,
<25726,25725,25727>,
<25726,25727,25728>,
<25728,25727,25406>,
<25728,25406,25385>,
<25722,25729,25730>,
<25722,25730,25723>,
<25723,25730,25731>,
<25723,25731,25725>,
<25725,25731,25732>,
<25725,25732,25727>,
<25727,25732,25407>,
<25727,25407,25406>,
<25729,25733,25734>,
<25729,25734,25730>,
<25730,25734,25735>,
<25730,25735,25731>,
<25731,25735,25736>,
<25731,25736,25732>,
<25732,25736,25408>,
<25732,25408,25407>,
<25733,25737,25738>,
<25733,25738,25734>,
<25734,25738,25739>,
<25734,25739,25735>,
<25735,25739,25740>,
<25735,25740,25736>,
<25736,25740,25409>,
<25736,25409,25408>,
<25721,25724,25741>,
<25721,25741,25742>,
<25742,25741,25743>,
<25742,25743,25744>,
<25744,25743,25745>,
<25744,25745,25746>,
<25746,25745,25747>,
<25746,25747,25748>,
<25724,25726,25749>,
<25724,25749,25741>,
<25741,25749,25750>,
<25741,25750,25743>,
<25743,25750,25751>,
<25743,25751,25745>,
<25745,25751,25752>,
<25745,25752,25747>,
<25726,25728,25753>,
<25726,25753,25749>,
<25749,25753,25754>,
<25749,25754,25750>,
<25750,25754,25755>,
<25750,25755,25751>,
<25751,25755,25756>,
<25751,25756,25752>,
<25728,25385,25384>,
<25728,25384,25753>,
<25753,25384,25389>,
<25753,25389,25754>,
<25754,25389,25393>,
<25754,25393,25755>,
<25755,25393,25281>,
<25755,25281,25756>,
<25721,25742,25757>,
<25721,25757,25758>,
<25758,25757,25759>,
<25758,25759,25760>,
<25760,25759,25761>,
<25760,25761,25762>,
<25762,25761,25763>,
<25762,25763,25764>,
<25742,25744,25765>,
<25742,25765,25757>,
<25757,25765,25766>,
<25757,25766,25759>,
<25759,25766,25767>,
<25759,25767,25761>,
<25761,25767,25768>,
<25761,25768,25763>,
<25744,25746,25769>,
<25744,25769,25765>,
<25765,25769,25770>,
<25765,25770,25766>,
<25766,25770,25771>,
<25766,25771,25767>,
<25767,25771,25772>,
<25767,25772,25768>,
<25746,25748,25773>,
<25746,25773,25769>,
<25769,25773,25774>,
<25769,25774,25770>,
<25770,25774,25775>,
<25770,25775,25771>,
<25771,25775,25776>,
<25771,25776,25772>,
<25721,25758,25777>,
<25721,25777,25722>,
<25722,25777,25778>,
<25722,25778,25729>,
<25729,25778,25779>,
<25729,25779,25733>,
<25733,25779,25780>,
<25733,25780,25737>,
<25758,25760,25781>,
<25758,25781,25777>,
<25777,25781,25782>,
<25777,25782,25778>,
<25778,25782,25783>,
<25778,25783,25779>,
<25779,25783,25784>,
<25779,25784,25780>,
<25760,25762,25785>,
<25760,25785,25781>,
<25781,25785,25786>,
<25781,25786,25782>,
<25782,25786,25787>,
<25782,25787,25783>,
<25783,25787,25788>,
<25783,25788,25784>,
<25762,25764,25789>,
<25762,25789,25785>,
<25785,25789,25790>,
<25785,25790,25786>,
<25786,25790,25791>,
<25786,25791,25787>,
<25787,25791,25792>,
<25787,25792,25788>,
<25793,25794,25795>,
<25793,25795,25796>,
<25796,25795,25797>,
<25796,25797,25798>,
<25798,25797,25799>,
<25798,25799,25800>,
<25800,25799,25533>,
<25800,25533,25512>,
<25794,25801,25802>,
<25794,25802,25795>,
<25795,25802,25803>,
<25795,25803,25797>,
<25797,25803,25804>,
<25797,25804,25799>,
<25799,25804,25534>,
<25799,25534,25533>,
<25801,25805,25806>,
<25801,25806,25802>,
<25802,25806,25807>,
<25802,25807,25803>,
<25803,25807,25808>,
<25803,25808,25804>,
<25804,25808,25535>,
<25804,25535,25534>,
<25805,25809,25810>,
<25805,25810,25806>,
<25806,25810,25811>,
<25806,25811,25807>,
<25807,25811,25812>,
<25807,25812,25808>,
<25808,25812,25536>,
<25808,25536,25535>,
<25793,25796,25813>,
<25793,25813,25814>,
<25814,25813,25815>,
<25814,25815,25816>,
<25816,25815,25817>,
<25816,25817,25818>,
<25818,25817,25666>,
<25818,25666,25665>,
<25796,25798,25819>,
<25796,25819,25813>,
<25813,25819,25820>,
<25813,25820,25815>,
<25815,25820,25821>,
<25815,25821,25817>,
<25817,25821,25667>,
<25817,25667,25666>,
<25798,25800,25822>,
<25798,25822,25819>,
<25819,25822,25823>,
<25819,25823,25820>,
<25820,25823,25824>,
<25820,25824,25821>,
<25821,25824,25668>,
<25821,25668,25667>,
<25800,25512,25511>,
<25800,25511,25822>,
<25822,25511,25516>,
<25822,25516,25823>,
<25823,25516,25520>,
<25823,25520,25824>,
<25824,25520,25345>,
<25824,25345,25668>,
<25793,25814,25825>,
<25793,25825,25826>,
<25826,25825,25827>,
<25826,25827,25828>,
<25828,25827,25829>,
<25828,25829,25830>,
<25830,25829,25831>,
<25830,25831,25832>,
<25814,25816,25833>,
<25814,25833,25825>,
<25825,25833,25834>,
<25825,25834,25827>,
<25827,25834,25835>,
<25827,25835,25829>,
<25829,25835,25836>,
<25829,25836,25831>,
<25816,25818,25837>,
<25816,25837,25833>,
<25833,25837,25838>,
<25833,25838,25834>,
<25834,25838,25839>,
<25834,25839,25835>,
<25835,25839,25840>,
<25835,25840,25836>,
<25818,25665,25708>,
<25818,25708,25837>,
<25837,25708,25712>,
<25837,25712,25838>,
<25838,25712,25716>,
<25838,25716,25839>,
<25839,25716,25720>,
<25839,25720,25840>,
<25793,25826,25841>,
<25793,25841,25794>,
<25794,25841,25842>,
<25794,25842,25801>,
<25801,25842,25843>,
<25801,25843,25805>,
<25805,25843,25844>,
<25805,25844,25809>,
<25826,25828,25845>,
<25826,25845,25841>,
<25841,25845,25846>,
<25841,25846,25842>,
<25842,25846,25847>,
<25842,25847,25843>,
<25843,25847,25848>,
<25843,25848,25844>,
<25828,25830,25849>,
<25828,25849,25845>,
<25845,25849,25850>,
<25845,25850,25846>,
<25846,25850,25851>,
<25846,25851,25847>,
<25847,25851,25852>,
<25847,25852,25848>,
<25830,25832,25853>,
<25830,25853,25849>,
<25849,25853,25854>,
<25849,25854,25850>,
<25850,25854,25855>,
<25850,25855,25851>,
<25851,25855,25856>,
<25851,25856,25852>,
<25857,25858,25859>,
<25857,25859,25860>,
<25860,25859,25861>,
<25860,25861,25862>,
<25862,25861,25863>,
<25862,25863,25864>,
<25864,25863,25590>,
<25864,25590,25572>,
<25858,25865,25866>,
<25858,25866,25859>,
<25859,25866,25867>,
<25859,25867,25861>,
<25861,25867,25868>,
<25861,25868,25863>,
<25863,25868,25591>,
<25863,25591,25590>,
<25865,25869,25870>,
<25865,25870,25866>,
<25866,25870,25871>,
<25866,25871,25867>,
<25867,25871,25872>,
<25867,25872,25868>,
<25868,25872,25592>,
<25868,25592,25591>,
<25869,25873,25874>,
<25869,25874,25870>,
<25870,25874,25875>,
<25870,25875,25871>,
<25871,25875,25876>,
<25871,25876,25872>,
<25872,25876,24825>,
<25872,24825,25592>,
<25857,25860,25877>,
<25857,25877,25878>,
<25878,25877,25879>,
<25878,25879,25880>,
<25880,25879,25881>,
<25880,25881,25882>,
<25882,25881,25738>,
<25882,25738,25737>,
<25860,25862,25883>,
<25860,25883,25877>,
<25877,25883,25884>,
<25877,25884,25879>,
<25879,25884,25885>,
<25879,25885,25881>,
<25881,25885,25739>,
<25881,25739,25738>,
<25862,25864,25886>,
<25862,25886,25883>,
<25883,25886,25887>,
<25883,25887,25884>,
<25884,25887,25888>,
<25884,25888,25885>,
<25885,25888,25740>,
<25885,25740,25739>,
<25864,25572,25571>,
<25864,25571,25886>,
<25886,25571,25576>,
<25886,25576,25887>,
<25887,25576,25580>,
<25887,25580,25888>,
<25888,25580,25409>,
<25888,25409,25740>,
<25857,25878,25889>,
<25857,25889,25890>,
<25890,25889,25891>,
<25890,25891,25892>,
<25892,25891,25893>,
<25892,25893,25894>,
<25894,25893,25895>,
<25894,25895,25896>,
<25878,25880,25897>,
<25878,25897,25889>,
<25889,25897,25898>,
<25889,25898,25891>,
<25891,25898,25899>,
<25891,25899,25893>,
<25893,25899,25900>,
<25893,25900,25895>,
<25880,25882,25901>,
<25880,25901,25897>,
<25897,25901,25902>,
<25897,25902,25898>,
<25898,25902,25903>,
<25898,25903,25899>,
<25899,25903,25904>,
<25899,25904,25900>,
<25882,25737,25780>,
<25882,25780,25901>,
<25901,25780,25784>,
<25901,25784,25902>,
<25902,25784,25788>,
<25902,25788,25903>,
<25903,25788,25792>,
<25903,25792,25904>,
<25857,25890,25905>,
<25857,25905,25858>,
<25858,25905,25906>,
<25858,25906,25865>,
<25865,25906,25907>,
<25865,25907,25869>,
<25869,25907,25908>,
<25869,25908,25873>,
<25890,25892,25909>,
<25890,25909,25905>,
<25905,25909,25910>,
<25905,25910,25906>,
<25906,25910,25911>,
<25906,25911,25907>,
<25907,25911,25912>,
<25907,25912,25908>,
<25892,25894,25913>,
<25892,25913,25909>,
<25909,25913,25914>,
<25909,25914,25910>,
<25910,25914,25915>,
<25910,25915,25911>,
<25911,25915,25916>,
<25911,25916,25912>,
<25894,25896,25917>,
<25894,25917,25913>,
<25913,25917,25918>,
<25913,25918,25914>,
<25914,25918,25919>,
<25914,25919,25915>,
<25915,25919,25920>,
<25915,25920,25916>,
<25921,25922,25923>,
<25921,25923,25924>,
<25924,25923,25925>,
<25924,25925,25926>,
<25926,25925,25927>,
<25926,25927,25928>,
<25928,25927,25929>,
<25928,25929,25930>,
<25922,25931,25932>,
<25922,25932,25923>,
<25923,25932,25933>,
<25923,25933,25925>,
<25925,25933,25934>,
<25925,25934,25927>,
<25927,25934,25935>,
<25927,25935,25929>,
<25931,25936,25937>,
<25931,25937,25932>,
<25932,25937,25938>,
<25932,25938,25933>,
<25933,25938,25939>,
<25933,25939,25934>,
<25934,25939,25940>,
<25934,25940,25935>,
<25936,8102,8101>,
<25936,8101,25937>,
<25937,8101,8106>,
<25937,8106,25938>,
<25938,8106,8110>,
<25938,8110,25939>,
<25939,8110,8114>,
<25939,8114,25940>,
<25921,25924,25941>,
<25921,25941,25942>,
<25942,25941,25943>,
<25942,25943,25944>,
<25944,25943,25945>,
<25944,25945,25946>,
<25946,25945,1465>,
<25946,1465,1464>,
<25924,25926,25947>,
<25924,25947,25941>,
<25941,25947,25948>,
<25941,25948,25943>,
<25943,25948,25949>,
<25943,25949,25945>,
<25945,25949,1466>,
<25945,1466,1465>,
<25926,25928,25950>,
<25926,25950,25947>,
<25947,25950,25951>,
<25947,25951,25948>,
<25948,25951,25952>,
<25948,25952,25949>,
<25949,25952,1467>,
<25949,1467,1466>,
<25928,25930,25953>,
<25928,25953,25950>,
<25950,25953,25954>,
<25950,25954,25951>,
<25951,25954,25955>,
<25951,25955,25952>,
<25952,25955,1468>,
<25952,1468,1467>,
<25921,25942,25956>,
<25921,25956,25957>,
<25957,25956,25958>,
<25957,25958,25959>,
<25959,25958,25960>,
<25959,25960,25961>,
<25961,25960,25962>,
<25961,25962,25963>,
<25942,25944,25964>,
<25942,25964,25956>,
<25956,25964,25965>,
<25956,25965,25958>,
<25958,25965,25966>,
<25958,25966,25960>,
<25960,25966,25967>,
<25960,25967,25962>,
<25944,25946,25968>,
<25944,25968,25964>,
<25964,25968,25969>,
<25964,25969,25965>,
<25965,25969,25970>,
<25965,25970,25966>,
<25966,25970,25971>,
<25966,25971,25967>,
<25946,1464,1512>,
<25946,1512,25968>,
<25968,1512,1516>,
<25968,1516,25969>,
<25969,1516,1520>,
<25969,1520,25970>,
<25970,1520,1524>,
<25970,1524,25971>,
<25921,25957,25972>,
<25921,25972,25922>,
<25922,25972,25973>,
<25922,25973,25931>,
<25931,25973,25974>,
<25931,25974,25936>,
<25936,25974,8131>,
<25936,8131,8102>,
<25957,25959,25975>,
<25957,25975,25972>,
<25972,25975,25976>,
<25972,25976,25973>,
<25973,25976,25977>,
<25973,25977,25974>,
<25974,25977,8132>,
<25974,8132,8131>,
<25959,25961,25978>,
<25959,25978,25975>,
<25975,25978,25979>,
<25975,25979,25976>,
<25976,25979,25980>,
<25976,25980,25977>,
<25977,25980,8133>,
<25977,8133,8132>,
<25961,25963,25981>,
<25961,25981,25978>,
<25978,25981,25982>,
<25978,25982,25979>,
<25979,25982,25983>,
<25979,25983,25980>,
<25980,25983,8134>,
<25980,8134,8133>,
<25984,25985,25986>,
<25984,25986,25987>,
<25987,25986,25988>,
<25987,25988,25989>,
<25989,25988,25990>,
<25989,25990,25991>,
<25991,25990,24838>,
<25991,24838,24813>,
<25985,25992,25993>,
<25985,25993,25986>,
<25986,25993,25994>,
<25986,25994,25988>,
<25988,25994,25995>,
<25988,25995,25990>,
<25990,25995,24839>,
<25990,24839,24838>,
<25992,25996,25997>,
<25992,25997,25993>,
<25993,25997,25998>,
<25993,25998,25994>,
<25994,25998,25999>,
<25994,25999,25995>,
<25995,25999,24840>,
<25995,24840,24839>,
<25996,26000,26001>,
<25996,26001,25997>,
<25997,26001,26002>,
<25997,26002,25998>,
<25998,26002,26003>,
<25998,26003,25999>,
<25999,26003,24841>,
<25999,24841,24840>,
<25984,25987,26004>,
<25984,26004,26005>,
<26005,26004,26006>,
<26005,26006,26007>,
<26007,26006,26008>,
<26007,26008,26009>,
<26009,26008,25874>,
<26009,25874,25873>,
<25987,25989,26010>,
<25987,26010,26004>,
<26004,26010,26011>,
<26004,26011,26006>,
<26006,26011,26012>,
<26006,26012,26008>,
<26008,26012,25875>,
<26008,25875,25874>,
<25989,25991,26013>,
<25989,26013,26010>,
<26010,26013,26014>,
<26010,26014,26011>,
<26011,26014,26015>,
<26011,26015,26012>,
<26012,26015,25876>,
<26012,25876,25875>,
<25991,24813,24812>,
<25991,24812,26013>,
<26013,24812,24817>,
<26013,24817,26014>,
<26014,24817,24821>,
<26014,24821,26015>,
<26015,24821,24825>,
<26015,24825,25876>,
<25984,26005,26016>,
<25984,26016,26017>,
<26017,26016,26018>,
<26017,26018,26019>,
<26019,26018,26020>,
<26019,26020,26021>,
<26021,26020,26022>,
<26021,26022,26023>,
<26005,26007,26024>,
<26005,26024,26016>,
<26016,26024,26025>,
<26016,26025,26018>,
<26018,26025,26026>,
<26018,26026,26020>,
<26020,26026,26027>,
<26020,26027,26022>,
<26007,26009,26028>,
<26007,26028,26024>,
<26024,26028,26029>,
<26024,26029,26025>,
<26025,26029,26030>,
<26025,26030,26026>,
<26026,26030,26031>,
<26026,26031,26027>,
<26009,25873,25908>,
<26009,25908,26028>,
<26028,25908,25912>,
<26028,25912,26029>,
<26029,25912,25916>,
<26029,25916,26030>,
<26030,25916,25920>,
<26030,25920,26031>,
<25984,26017,26032>,
<25984,26032,25985>,
<25985,26032,26033>,
<25985,26033,25992>,
<25992,26033,26034>,
<25992,26034,25996>,
<25996,26034,26035>,
<25996,26035,26000>,
<26017,26019,26036>,
<26017,26036,26032>,
<26032,26036,26037>,
<26032,26037,26033>,
<26033,26037,26038>,
<26033,26038,26034>,
<26034,26038,26039>,
<26034,26039,26035>,
<26019,26021,26040>,
<26019,26040,26036>,
<26036,26040,26041>,
<26036,26041,26037>,
<26037,26041,26042>,
<26037,26042,26038>,
<26038,26042,26043>,
<26038,26043,26039>,
<26021,26023,26044>,
<26021,26044,26040>,
<26040,26044,26045>,
<26040,26045,26041>,
<26041,26045,26046>,
<26041,26046,26042>,
<26042,26046,26047>,
<26042,26047,26043>,
<26048,26049,26050>,
<26048,26050,26051>,
<26051,26050,26052>,
<26051,26052,26053>,
<26053,26052,26054>,
<26053,26054,26055>,
<26055,26054,24902>,
<26055,24902,24881>,
<26049,26056,26057>,
<26049,26057,26050>,
<26050,26057,26058>,
<26050,26058,26052>,
<26052,26058,26059>,
<26052,26059,26054>,
<26054,26059,24903>,
<26054,24903,24902>,
<26056,26060,26061>,
<26056,26061,26057>,
<26057,26061,26062>,
<26057,26062,26058>,
<26058,26062,26063>,
<26058,26063,26059>,
<26059,26063,24904>,
<26059,24904,24903>,
<26060,26064,26065>,
<26060,26065,26061>,
<26061,26065,26066>,
<26061,26066,26062>,
<26062,26066,26067>,
<26062,26067,26063>,
<26063,26067,24905>,
<26063,24905,24904>,
<26048,26051,26068>,
<26048,26068,26069>,
<26069,26068,26070>,
<26069,26070,26071>,
<26071,26070,26072>,
<26071,26072,26073>,
<26073,26072,25953>,
<26073,25953,25930>,
<26051,26053,26074>,
<26051,26074,26068>,
<26068,26074,26075>,
<26068,26075,26070>,
<26070,26075,26076>,
<26070,26076,26072>,
<26072,26076,25954>,
<26072,25954,25953>,
<26053,26055,26077>,
<26053,26077,26074>,
<26074,26077,26078>,
<26074,26078,26075>,
<26075,26078,26079>,
<26075,26079,26076>,
<26076,26079,25955>,
<26076,25955,25954>,
<26055,24881,24880>,
<26055,24880,26077>,
<26077,24880,24885>,
<26077,24885,26078>,
<26078,24885,24889>,
<26078,24889,26079>,
<26079,24889,1468>,
<26079,1468,25955>,
<26048,26069,26080>,
<26048,26080,26081>,
<26081,26080,26082>,
<26081,26082,26083>,
<26083,26082,26084>,
<26083,26084,26085>,
<26085,26084,26086>,
<26085,26086,26087>,
<26069,26071,26088>,
<26069,26088,26080>,
<26080,26088,26089>,
<26080,26089,26082>,
<26082,26089,26090>,
<26082,26090,26084>,
<26084,26090,26091>,
<26084,26091,26086>,
<26071,26073,26092>,
<26071,26092,26088>,
<26088,26092,26093>,
<26088,26093,26089>,
<26089,26093,26094>,
<26089,26094,26090>,
<26090,26094,26095>,
<26090,26095,26091>,
<26073,25930,25929>,
<26073,25929,26092>,
<26092,25929,25935>,
<26092,25935,26093>,
<26093,25935,25940>,
<26093,25940,26094>,
<26094,25940,8114>,
<26094,8114,26095>,
<26048,26081,26096>,
<26048,26096,26049>,
<26049,26096,26097>,
<26049,26097,26056>,
<26056,26097,26098>,
<26056,26098,26060>,
<26060,26098,26099>,
<26060,26099,26064>,
<26081,26083,26100>,
<26081,26100,26096>,
<26096,26100,26101>,
<26096,26101,26097>,
<26097,26101,26102>,
<26097,26102,26098>,
<26098,26102,26103>,
<26098,26103,26099>,
<26083,26085,26104>,
<26083,26104,26100>,
<26100,26104,26105>,
<26100,26105,26101>,
<26101,26105,26106>,
<26101,26106,26102>,
<26102,26106,26107>,
<26102,26107,26103>,
<26085,26087,26108>,
<26085,26108,26104>,
<26104,26108,26109>,
<26104,26109,26105>,
<26105,26109,26110>,
<26105,26110,26106>,
<26106,26110,26111>,
<26106,26111,26107>,
<26112,26113,26114>,
<26112,26114,26115>,
<26115,26114,26116>,
<26115,26116,26117>,
<26117,26116,26118>,
<26117,26118,26119>,
<26119,26118,24966>,
<26119,24966,24945>,
<26113,26120,26121>,
<26113,26121,26114>,
<26114,26121,26122>,
<26114,26122,26116>,
<26116,26122,26123>,
<26116,26123,26118>,
<26118,26123,24967>,
<26118,24967,24966>,
<26120,26124,26125>,
<26120,26125,26121>,
<26121,26125,26126>,
<26121,26126,26122>,
<26122,26126,26127>,
<26122,26127,26123>,
<26123,26127,24968>,
<26123,24968,24967>,
<26124,26128,26129>,
<26124,26129,26125>,
<26125,26129,26130>,
<26125,26130,26126>,
<26126,26130,26131>,
<26126,26131,26127>,
<26127,26131,24969>,
<26127,24969,24968>,
<26112,26115,26132>,
<26112,26132,26133>,
<26133,26132,26134>,
<26133,26134,26135>,
<26135,26134,26136>,
<26135,26136,26137>,
<26137,26136,26001>,
<26137,26001,26000>,
<26115,26117,26138>,
<26115,26138,26132>,
<26132,26138,26139>,
<26132,26139,26134>,
<26134,26139,26140>,
<26134,26140,26136>,
<26136,26140,26002>,
<26136,26002,26001>,
<26117,26119,26141>,
<26117,26141,26138>,
<26138,26141,26142>,
<26138,26142,26139>,
<26139,26142,26143>,
<26139,26143,26140>,
<26140,26143,26003>,
<26140,26003,26002>,
<26119,24945,24944>,
<26119,24944,26141>,
<26141,24944,24949>,
<26141,24949,26142>,
<26142,24949,24953>,
<26142,24953,26143>,
<26143,24953,24841>,
<26143,24841,26003>,
<26112,26133,26144>,
<26112,26144,26145>,
<26145,26144,26146>,
<26145,26146,26147>,
<26147,26146,26148>,
<26147,26148,26149>,
<26149,26148,26150>,
<26149,26150,26151>,
<26133,26135,26152>,
<26133,26152,26144>,
<26144,26152,26153>,
<26144,26153,26146>,
<26146,26153,26154>,
<26146,26154,26148>,
<26148,26154,26155>,
<26148,26155,26150>,
<26135,26137,26156>,
<26135,26156,26152>,
<26152,26156,26157>,
<26152,26157,26153>,
<26153,26157,26158>,
<26153,26158,26154>,
<26154,26158,26159>,
<26154,26159,26155>,
<26137,26000,26035>,
<26137,26035,26156>,
<26156,26035,26039>,
<26156,26039,26157>,
<26157,26039,26043>,
<26157,26043,26158>,
<26158,26043,26047>,
<26158,26047,26159>,
<26112,26145,26160>,
<26112,26160,26113>,
<26113,26160,26161>,
<26113,26161,26120>,
<26120,26161,26162>,
<26120,26162,26124>,
<26124,26162,26163>,
<26124,26163,26128>,
<26145,26147,26164>,
<26145,26164,26160>,
<26160,26164,26165>,
<26160,26165,26161>,
<26161,26165,26166>,
<26161,26166,26162>,
<26162,26166,26167>,
<26162,26167,26163>,
<26147,26149,26168>,
<26147,26168,26164>,
<26164,26168,26169>,
<26164,26169,26165>,
<26165,26169,26170>,
<26165,26170,26166>,
<26166,26170,26171>,
<26166,26171,26167>,
<26149,26151,26172>,
<26149,26172,26168>,
<26168,26172,26173>,
<26168,26173,26169>,
<26169,26173,26174>,
<26169,26174,26170>,
<26170,26174,26175>,
<26170,26175,26171>,
<26176,26177,26178>,
<26176,26178,26179>,
<26179,26178,26180>,
<26179,26180,26181>,
<26181,26180,26182>,
<26181,26182,26183>,
<26183,26182,25023>,
<26183,25023,25005>,
<26177,26184,26185>,
<26177,26185,26178>,
<26178,26185,26186>,
<26178,26186,26180>,
<26180,26186,26187>,
<26180,26187,26182>,
<26182,26187,25024>,
<26182,25024,25023>,
<26184,26188,26189>,
<26184,26189,26185>,
<26185,26189,26190>,
<26185,26190,26186>,
<26186,26190,26191>,
<26186,26191,26187>,
<26187,26191,25025>,
<26187,25025,25024>,
<26188,13214,13213>,
<26188,13213,26189>,
<26189,13213,13218>,
<26189,13218,26190>,
<26190,13218,13222>,
<26190,13222,26191>,
<26191,13222,13226>,
<26191,13226,25025>,
<26176,26179,26192>,
<26176,26192,26193>,
<26193,26192,26194>,
<26193,26194,26195>,
<26195,26194,26196>,
<26195,26196,26197>,
<26197,26196,26065>,
<26197,26065,26064>,
<26179,26181,26198>,
<26179,26198,26192>,
<26192,26198,26199>,
<26192,26199,26194>,
<26194,26199,26200>,
<26194,26200,26196>,
<26196,26200,26066>,
<26196,26066,26065>,
<26181,26183,26201>,
<26181,26201,26198>,
<26198,26201,26202>,
<26198,26202,26199>,
<26199,26202,26203>,
<26199,26203,26200>,
<26200,26203,26067>,
<26200,26067,26066>,
<26183,25005,25004>,
<26183,25004,26201>,
<26201,25004,25009>,
<26201,25009,26202>,
<26202,25009,25013>,
<26202,25013,26203>,
<26203,25013,24905>,
<26203,24905,26067>,
<26176,26193,26204>,
<26176,26204,26205>,
<26205,26204,26206>,
<26205,26206,26207>,
<26207,26206,26208>,
<26207,26208,26209>,
<26209,26208,26210>,
<26209,26210,26211>,
<26193,26195,26212>,
<26193,26212,26204>,
<26204,26212,26213>,
<26204,26213,26206>,
<26206,26213,26214>,
<26206,26214,26208>,
<26208,26214,26215>,
<26208,26215,26210>,
<26195,26197,26216>,
<26195,26216,26212>,
<26212,26216,26217>,
<26212,26217,26213>,
<26213,26217,26218>,
<26213,26218,26214>,
<26214,26218,26219>,
<26214,26219,26215>,
<26197,26064,26099>,
<26197,26099,26216>,
<26216,26099,26103>,
<26216,26103,26217>,
<26217,26103,26107>,
<26217,26107,26218>,
<26218,26107,26111>,
<26218,26111,26219>,
<26176,26205,26220>,
<26176,26220,26177>,
<26177,26220,26221>,
<26177,26221,26184>,
<26184,26221,26222>,
<26184,26222,26188>,
<26188,26222,13243>,
<26188,13243,13214>,
<26205,26207,26223>,
<26205,26223,26220>,
<26220,26223,26224>,
<26220,26224,26221>,
<26221,26224,26225>,
<26221,26225,26222>,
<26222,26225,13244>,
<26222,13244,13243>,
<26207,26209,26226>,
<26207,26226,26223>,
<26223,26226,26227>,
<26223,26227,26224>,
<26224,26227,26228>,
<26224,26228,26225>,
<26225,26228,13245>,
<26225,13245,13244>,
<26209,26211,26229>,
<26209,26229,26226>,
<26226,26229,26230>,
<26226,26230,26227>,
<26227,26230,26231>,
<26227,26231,26228>,
<26228,26231,13246>,
<26228,13246,13245>,
<26232,26233,26234>,
<26232,26234,26235>,
<26235,26234,26236>,
<26235,26236,26237>,
<26237,26236,26238>,
<26237,26238,26239>,
<26239,26238,25086>,
<26239,25086,25065>,
<26233,26240,26241>,
<26233,26241,26234>,
<26234,26241,26242>,
<26234,26242,26236>,
<26236,26242,26243>,
<26236,26243,26238>,
<26238,26243,25087>,
<26238,25087,25086>,
<26240,26244,26245>,
<26240,26245,26241>,
<26241,26245,26246>,
<26241,26246,26242>,
<26242,26246,26247>,
<26242,26247,26243>,
<26243,26247,25088>,
<26243,25088,25087>,
<26244,26248,26249>,
<26244,26249,26245>,
<26245,26249,26250>,
<26245,26250,26246>,
<26246,26250,26251>,
<26246,26251,26247>,
<26247,26251,25089>,
<26247,25089,25088>,
<26232,26235,26252>,
<26232,26252,26253>,
<26253,26252,26254>,
<26253,26254,26255>,
<26255,26254,26256>,
<26255,26256,26257>,
<26257,26256,26129>,
<26257,26129,26128>,
<26235,26237,26258>,
<26235,26258,26252>,
<26252,26258,26259>,
<26252,26259,26254>,
<26254,26259,26260>,
<26254,26260,26256>,
<26256,26260,26130>,
<26256,26130,26129>,
<26237,26239,26261>,
<26237,26261,26258>,
<26258,26261,26262>,
<26258,26262,26259>,
<26259,26262,26263>,
<26259,26263,26260>,
<26260,26263,26131>,
<26260,26131,26130>,
<26239,25065,25064>,
<26239,25064,26261>,
<26261,25064,25069>,
<26261,25069,26262>,
<26262,25069,25073>,
<26262,25073,26263>,
<26263,25073,24969>,
<26263,24969,26131>,
<26232,26253,26264>,
<26232,26264,26265>,
<26265,26264,26266>,
<26265,26266,26267>,
<26267,26266,26268>,
<26267,26268,26269>,
<26269,26268,26270>,
<26269,26270,26271>,
<26253,26255,26272>,
<26253,26272,26264>,
<26264,26272,26273>,
<26264,26273,26266>,
<26266,26273,26274>,
<26266,26274,26268>,
<26268,26274,26275>,
<26268,26275,26270>,
<26255,26257,26276>,
<26255,26276,26272>,
<26272,26276,26277>,
<26272,26277,26273>,
<26273,26277,26278>,
<26273,26278,26274>,
<26274,26278,26279>,
<26274,26279,26275>,
<26257,26128,26163>,
<26257,26163,26276>,
<26276,26163,26167>,
<26276,26167,26277>,
<26277,26167,26171>,
<26277,26171,26278>,
<26278,26171,26175>,
<26278,26175,26279>,
<26232,26265,26280>,
<26232,26280,26233>,
<26233,26280,26281>,
<26233,26281,26240>,
<26240,26281,26282>,
<26240,26282,26244>,
<26244,26282,26283>,
<26244,26283,26248>,
<26265,26267,26284>,
<26265,26284,26280>,
<26280,26284,26285>,
<26280,26285,26281>,
<26281,26285,26286>,
<26281,26286,26282>,
<26282,26286,26287>,
<26282,26287,26283>,
<26267,26269,26288>,
<26267,26288,26284>,
<26284,26288,26289>,
<26284,26289,26285>,
<26285,26289,26290>,
<26285,26290,26286>,
<26286,26290,26291>,
<26286,26291,26287>,
<26269,26271,26292>,
<26269,26292,26288>,
<26288,26292,26293>,
<26288,26293,26289>,
<26289,26293,26294>,
<26289,26294,26290>,
<26290,26294,26295>,
<26290,26295,26291>,
<26296,26297,26298>,
<26296,26298,26299>,
<26299,26298,26300>,
<26299,26300,26301>,
<26301,26300,26302>,
<26301,26302,26303>,
<26303,26302,25150>,
<26303,25150,25129>,
<26297,26304,26305>,
<26297,26305,26298>,
<26298,26305,26306>,
<26298,26306,26300>,
<26300,26306,26307>,
<26300,26307,26302>,
<26302,26307,25151>,
<26302,25151,25150>,
<26304,26308,26309>,
<26304,26309,26305>,
<26305,26309,26310>,
<26305,26310,26306>,
<26306,26310,26311>,
<26306,26311,26307>,
<26307,26311,25152>,
<26307,25152,25151>,
<26308,26312,26313>,
<26308,26313,26309>,
<26309,26313,26314>,
<26309,26314,26310>,
<26310,26314,26315>,
<26310,26315,26311>,
<26311,26315,25153>,
<26311,25153,25152>,
<26296,26299,26316>,
<26296,26316,26317>,
<26317,26316,26318>,
<26317,26318,26319>,
<26319,26318,26320>,
<26319,26320,26321>,
<26321,26320,13203>,
<26321,13203,13202>,
<26299,26301,26322>,
<26299,26322,26316>,
<26316,26322,26323>,
<26316,26323,26318>,
<26318,26323,26324>,
<26318,26324,26320>,
<26320,26324,13204>,
<26320,13204,13203>,
<26301,26303,26325>,
<26301,26325,26322>,
<26322,26325,26326>,
<26322,26326,26323>,
<26323,26326,26327>,
<26323,26327,26324>,
<26324,26327,13205>,
<26324,13205,13204>,
<26303,25129,25128>,
<26303,25128,26325>,
<26325,25128,25133>,
<26325,25133,26326>,
<26326,25133,25137>,
<26326,25137,26327>,
<26327,25137,13206>,
<26327,13206,13205>,
<26296,26317,26328>,
<26296,26328,26329>,
<26329,26328,26330>,
<26329,26330,26331>,
<26331,26330,26332>,
<26331,26332,26333>,
<26333,26332,26334>,
<26333,26334,26335>,
<26317,26319,26336>,
<26317,26336,26328>,
<26328,26336,26337>,
<26328,26337,26330>,
<26330,26337,26338>,
<26330,26338,26332>,
<26332,26338,26339>,
<26332,26339,26334>,
<26319,26321,26340>,
<26319,26340,26336>,
<26336,26340,26341>,
<26336,26341,26337>,
<26337,26341,26342>,
<26337,26342,26338>,
<26338,26342,26343>,
<26338,26343,26339>,
<26321,13202,13250>,
<26321,13250,26340>,
<26340,13250,13254>,
<26340,13254,26341>,
<26341,13254,13258>,
<26341,13258,26342>,
<26342,13258,13262>,
<26342,13262,26343>,
<26296,26329,26344>,
<26296,26344,26297>,
<26297,26344,26345>,
<26297,26345,26304>,
<26304,26345,26346>,
<26304,26346,26308>,
<26308,26346,26347>,
<26308,26347,26312>,
<26329,26331,26348>,
<26329,26348,26344>,
<26344,26348,26349>,
<26344,26349,26345>,
<26345,26349,26350>,
<26345,26350,26346>,
<26346,26350,26351>,
<26346,26351,26347>,
<26331,26333,26352>,
<26331,26352,26348>,
<26348,26352,26353>,
<26348,26353,26349>,
<26349,26353,26354>,
<26349,26354,26350>,
<26350,26354,26355>,
<26350,26355,26351>,
<26333,26335,26356>,
<26333,26356,26352>,
<26352,26356,26357>,
<26352,26357,26353>,
<26353,26357,26358>,
<26353,26358,26354>,
<26354,26358,26359>,
<26354,26359,26355>,
<26360,26361,26362>,
<26360,26362,26363>,
<26363,26362,26364>,
<26363,26364,26365>,
<26365,26364,26366>,
<26365,26366,26367>,
<26367,26366,25214>,
<26367,25214,25193>,
<26361,26368,26369>,
<26361,26369,26362>,
<26362,26369,26370>,
<26362,26370,26364>,
<26364,26370,26371>,
<26364,26371,26366>,
<26366,26371,25215>,
<26366,25215,25214>,
<26368,26372,26373>,
<26368,26373,26369>,
<26369,26373,26374>,
<26369,26374,26370>,
<26370,26374,26375>,
<26370,26375,26371>,
<26371,26375,25216>,
<26371,25216,25215>,
<26372,25676,25675>,
<26372,25675,26373>,
<26373,25675,25680>,
<26373,25680,26374>,
<26374,25680,25684>,
<26374,25684,26375>,
<26375,25684,25217>,
<26375,25217,25216>,
<26360,26363,26376>,
<26360,26376,26377>,
<26377,26376,26378>,
<26377,26378,26379>,
<26379,26378,26380>,
<26379,26380,26381>,
<26381,26380,26249>,
<26381,26249,26248>,
<26363,26365,26382>,
<26363,26382,26376>,
<26376,26382,26383>,
<26376,26383,26378>,
<26378,26383,26384>,
<26378,26384,26380>,
<26380,26384,26250>,
<26380,26250,26249>,
<26365,26367,26385>,
<26365,26385,26382>,
<26382,26385,26386>,
<26382,26386,26383>,
<26383,26386,26387>,
<26383,26387,26384>,
<26384,26387,26251>,
<26384,26251,26250>,
<26367,25193,25192>,
<26367,25192,26385>,
<26385,25192,25197>,
<26385,25197,26386>,
<26386,25197,25201>,
<26386,25201,26387>,
<26387,25201,25089>,
<26387,25089,26251>,
<26360,26377,26388>,
<26360,26388,26389>,
<26389,26388,26390>,
<26389,26390,26391>,
<26391,26390,26392>,
<26391,26392,26393>,
<26393,26392,26394>,
<26393,26394,26395>,
<26377,26379,26396>,
<26377,26396,26388>,
<26388,26396,26397>,
<26388,26397,26390>,
<26390,26397,26398>,
<26390,26398,26392>,
<26392,26398,26399>,
<26392,26399,26394>,
<26379,26381,26400>,
<26379,26400,26396>,
<26396,26400,26401>,
<26396,26401,26397>,
<26397,26401,26402>,
<26397,26402,26398>,
<26398,26402,26403>,
<26398,26403,26399>,
<26381,26248,26283>,
<26381,26283,26400>,
<26400,26283,26287>,
<26400,26287,26401>,
<26401,26287,26291>,
<26401,26291,26402>,
<26402,26291,26295>,
<26402,26295,26403>,
<26360,26389,26404>,
<26360,26404,26361>,
<26361,26404,26405>,
<26361,26405,26368>,
<26368,26405,26406>,
<26368,26406,26372>,
<26372,26406,25701>,
<26372,25701,25676>,
<26389,26391,26407>,
<26389,26407,26404>,
<26404,26407,26408>,
<26404,26408,26405>,
<26405,26408,26409>,
<26405,26409,26406>,
<26406,26409,25702>,
<26406,25702,25701>,
<26391,26393,26410>,
<26391,26410,26407>,
<26407,26410,26411>,
<26407,26411,26408>,
<26408,26411,26412>,
<26408,26412,26409>,
<26409,26412,25703>,
<26409,25703,25702>,
<26393,26395,26413>,
<26393,26413,26410>,
<26410,26413,26414>,
<26410,26414,26411>,
<26411,26414,26415>,
<26411,26415,26412>,
<26412,26415,25704>,
<26412,25704,25703>,
<26416,26417,26418>,
<26416,26418,26419>,
<26419,26418,26420>,
<26419,26420,26421>,
<26421,26420,26422>,
<26421,26422,26423>,
<26423,26422,25278>,
<26423,25278,25257>,
<26417,26424,26425>,
<26417,26425,26418>,
<26418,26425,26426>,
<26418,26426,26420>,
<26420,26426,26427>,
<26420,26427,26422>,
<26422,26427,25279>,
<26422,25279,25278>,
<26424,26428,26429>,
<26424,26429,26425>,
<26425,26429,26430>,
<26425,26430,26426>,
<26426,26430,26431>,
<26426,26431,26427>,
<26427,26431,25280>,
<26427,25280,25279>,
<26428,25748,25747>,
<26428,25747,26429>,
<26429,25747,25752>,
<26429,25752,26430>,
<26430,25752,25756>,
<26430,25756,26431>,
<26431,25756,25281>,
<26431,25281,25280>,
<26416,26419,26432>,
<26416,26432,26433>,
<26433,26432,26434>,
<26433,26434,26435>,
<26435,26434,26436>,
<26435,26436,26437>,
<26437,26436,26313>,
<26437,26313,26312>,
<26419,26421,26438>,
<26419,26438,26432>,
<26432,26438,26439>,
<26432,26439,26434>,
<26434,26439,26440>,
<26434,26440,26436>,
<26436,26440,26314>,
<26436,26314,26313>,
<26421,26423,26441>,
<26421,26441,26438>,
<26438,26441,26442>,
<26438,26442,26439>,
<26439,26442,26443>,
<26439,26443,26440>,
<26440,26443,26315>,
<26440,26315,26314>,
<26423,25257,25256>,
<26423,25256,26441>,
<26441,25256,25261>,
<26441,25261,26442>,
<26442,25261,25265>,
<26442,25265,26443>,
<26443,25265,25153>,
<26443,25153,26315>,
<26416,26433,26444>,
<26416,26444,26445>,
<26445,26444,26446>,
<26445,26446,26447>,
<26447,26446,26448>,
<26447,26448,26449>,
<26449,26448,26450>,
<26449,26450,26451>,
<26433,26435,26452>,
<26433,26452,26444>,
<26444,26452,26453>,
<26444,26453,26446>,
<26446,26453,26454>,
<26446,26454,26448>,
<26448,26454,26455>,
<26448,26455,26450>,
<26435,26437,26456>,
<26435,26456,26452>,
<26452,26456,26457>,
<26452,26457,26453>,
<26453,26457,26458>,
<26453,26458,26454>,
<26454,26458,26459>,
<26454,26459,26455>,
<26437,26312,26347>,
<26437,26347,26456>,
<26456,26347,26351>,
<26456,26351,26457>,
<26457,26351,26355>,
<26457,26355,26458>,
<26458,26355,26359>,
<26458,26359,26459>,
<26416,26445,26460>,
<26416,26460,26417>,
<26417,26460,26461>,
<26417,26461,26424>,
<26424,26461,26462>,
<26424,26462,26428>,
<26428,26462,25773>,
<26428,25773,25748>,
<26445,26447,26463>,
<26445,26463,26460>,
<26460,26463,26464>,
<26460,26464,26461>,
<26461,26464,26465>,
<26461,26465,26462>,
<26462,26465,25774>,
<26462,25774,25773>,
<26447,26449,26466>,
<26447,26466,26463>,
<26463,26466,26467>,
<26463,26467,26464>,
<26464,26467,26468>,
<26464,26468,26465>,
<26465,26468,25775>,
<26465,25775,25774>,
<26449,26451,26469>,
<26449,26469,26466>,
<26466,26469,26470>,
<26466,26470,26467>,
<26467,26470,26471>,
<26467,26471,26468>,
<26468,26471,25776>,
<26468,25776,25775>,
<26472,26473,26474>,
<26472,26474,26475>,
<26475,26474,26476>,
<26475,26476,26477>,
<26477,26476,26478>,
<26477,26478,26479>,
<26479,26478,26292>,
<26479,26292,26271>,
<26473,26480,26481>,
<26473,26481,26474>,
<26474,26481,26482>,
<26474,26482,26476>,
<26476,26482,26483>,
<26476,26483,26478>,
<26478,26483,26293>,
<26478,26293,26292>,
<26480,26484,26485>,
<26480,26485,26481>,
<26481,26485,26486>,
<26481,26486,26482>,
<26482,26486,26487>,
<26482,26487,26483>,
<26483,26487,26294>,
<26483,26294,26293>,
<26484,26488,26489>,
<26484,26489,26485>,
<26485,26489,26490>,
<26485,26490,26486>,
<26486,26490,26491>,
<26486,26491,26487>,
<26487,26491,26295>,
<26487,26295,26294>,
<26472,26475,26492>,
<26472,26492,26493>,
<26493,26492,26494>,
<26493,26494,26495>,
<26495,26494,26496>,
<26495,26496,26497>,
<26497,26496,26498>,
<26497,26498,26499>,
<26475,26477,26500>,
<26475,26500,26492>,
<26492,26500,26501>,
<26492,26501,26494>,
<26494,26501,26502>,
<26494,26502,26496>,
<26496,26502,26503>,
<26496,26503,26498>,
<26477,26479,26504>,
<26477,26504,26500>,
<26500,26504,26505>,
<26500,26505,26501>,
<26501,26505,26506>,
<26501,26506,26502>,
<26502,26506,26507>,
<26502,26507,26503>,
<26479,26271,26270>,
<26479,26270,26504>,
<26504,26270,26275>,
<26504,26275,26505>,
<26505,26275,26279>,
<26505,26279,26506>,
<26506,26279,26175>,
<26506,26175,26507>,
<26472,26493,26508>,
<26472,26508,26509>,
<26509,26508,26510>,
<26509,26510,26511>,
<26511,26510,26512>,
<26511,26512,26513>,
<26513,26512,26514>,
<26513,26514,26515>,
<26493,26495,26516>,
<26493,26516,26508>,
<26508,26516,26517>,
<26508,26517,26510>,
<26510,26517,26518>,
<26510,26518,26512>,
<26512,26518,26519>,
<26512,26519,26514>,
<26495,26497,26520>,
<26495,26520,26516>,
<26516,26520,26521>,
<26516,26521,26517>,
<26517,26521,26522>,
<26517,26522,26518>,
<26518,26522,26523>,
<26518,26523,26519>,
<26497,26499,26524>,
<26497,26524,26520>,
<26520,26524,26525>,
<26520,26525,26521>,
<26521,26525,26526>,
<26521,26526,26522>,
<26522,26526,26527>,
<26522,26527,26523>,
<26472,26509,26528>,
<26472,26528,26473>,
<26473,26528,26529>,
<26473,26529,26480>,
<26480,26529,26530>,
<26480,26530,26484>,
<26484,26530,26531>,
<26484,26531,26488>,
<26509,26511,26532>,
<26509,26532,26528>,
<26528,26532,26533>,
<26528,26533,26529>,
<26529,26533,26534>,
<26529,26534,26530>,
<26530,26534,26535>,
<26530,26535,26531>,
<26511,26513,26536>,
<26511,26536,26532>,
<26532,26536,26537>,
<26532,26537,26533>,
<26533,26537,26538>,
<26533,26538,26534>,
<26534,26538,26539>,
<26534,26539,26535>,
<26513,26515,26540>,
<26513,26540,26536>,
<26536,26540,26541>,
<26536,26541,26537>,
<26537,26541,26542>,
<26537,26542,26538>,
<26538,26542,26543>,
<26538,26543,26539>,
<26544,26545,26546>,
<26544,26546,26547>,
<26547,26546,26548>,
<26547,26548,26549>,
<26549,26548,26550>,
<26549,26550,26551>,
<26551,26550,26356>,
<26551,26356,26335>,
<26545,26552,26553>,
<26545,26553,26546>,
<26546,26553,26554>,
<26546,26554,26548>,
<26548,26554,26555>,
<26548,26555,26550>,
<26550,26555,26357>,
<26550,26357,26356>,
<26552,26556,26557>,
<26552,26557,26553>,
<26553,26557,26558>,
<26553,26558,26554>,
<26554,26558,26559>,
<26554,26559,26555>,
<26555,26559,26358>,
<26555,26358,26357>,
<26556,26560,26561>,
<26556,26561,26557>,
<26557,26561,26562>,
<26557,26562,26558>,
<26558,26562,26563>,
<26558,26563,26559>,
<26559,26563,26359>,
<26559,26359,26358>,
<26544,26547,26564>,
<26544,26564,26565>,
<26565,26564,26566>,
<26565,26566,26567>,
<26567,26566,26568>,
<26567,26568,26569>,
<26569,26568,26570>,
<26569,26570,26571>,
<26547,26549,26572>,
<26547,26572,26564>,
<26564,26572,26573>,
<26564,26573,26566>,
<26566,26573,26574>,
<26566,26574,26568>,
<26568,26574,26575>,
<26568,26575,26570>,
<26549,26551,26576>,
<26549,26576,26572>,
<26572,26576,26577>,
<26572,26577,26573>,
<26573,26577,26578>,
<26573,26578,26574>,
<26574,26578,26579>,
<26574,26579,26575>,
<26551,26335,26334>,
<26551,26334,26576>,
<26576,26334,26339>,
<26576,26339,26577>,
<26577,26339,26343>,
<26577,26343,26578>,
<26578,26343,13262>,
<26578,13262,26579>,
<26544,26565,26580>,
<26544,26580,26581>,
<26581,26580,26582>,
<26581,26582,26583>,
<26583,26582,26584>,
<26583,26584,26585>,
<26585,26584,26586>,
<26585,26586,26587>,
<26565,26567,26588>,
<26565,26588,26580>,
<26580,26588,26589>,
<26580,26589,26582>,
<26582,26589,26590>,
<26582,26590,26584>,
<26584,26590,26591>,
<26584,26591,26586>,
<26567,26569,26592>,
<26567,26592,26588>,
<26588,26592,26593>,
<26588,26593,26589>,
<26589,26593,26594>,
<26589,26594,26590>,
<26590,26594,26595>,
<26590,26595,26591>,
<26569,26571,26596>,
<26569,26596,26592>,
<26592,26596,26597>,
<26592,26597,26593>,
<26593,26597,26598>,
<26593,26598,26594>,
<26594,26598,26599>,
<26594,26599,26595>,
<26544,26581,26600>,
<26544,26600,26545>,
<26545,26600,26601>,
<26545,26601,26552>,
<26552,26601,26602>,
<26552,26602,26556>,
<26556,26602,26603>,
<26556,26603,26560>,
<26581,26583,26604>,
<26581,26604,26600>,
<26600,26604,26605>,
<26600,26605,26601>,
<26601,26605,26606>,
<26601,26606,26602>,
<26602,26606,26607>,
<26602,26607,26603>,
<26583,26585,26608>,
<26583,26608,26604>,
<26604,26608,26609>,
<26604,26609,26605>,
<26605,26609,26610>,
<26605,26610,26606>,
<26606,26610,26611>,
<26606,26611,26607>,
<26585,26587,26612>,
<26585,26612,26608>,
<26608,26612,26613>,
<26608,26613,26609>,
<26609,26613,26614>,
<26609,26614,26610>,
<26610,26614,26615>,
<26610,26615,26611>,
<26616,26617,26618>,
<26616,26618,26619>,
<26619,26618,26620>,
<26619,26620,26621>,
<26621,26620,26622>,
<26621,26622,26623>,
<26623,26622,26413>,
<26623,26413,26395>,
<26617,26624,26625>,
<26617,26625,26618>,
<26618,26625,26626>,
<26618,26626,26620>,
<26620,26626,26627>,
<26620,26627,26622>,
<26622,26627,26414>,
<26622,26414,26413>,
<26624,26628,26629>,
<26624,26629,26625>,
<26625,26629,26630>,
<26625,26630,26626>,
<26626,26630,26631>,
<26626,26631,26627>,
<26627,26631,26415>,
<26627,26415,26414>,
<26628,26632,26633>,
<26628,26633,26629>,
<26629,26633,26634>,
<26629,26634,26630>,
<26630,26634,26635>,
<26630,26635,26631>,
<26631,26635,25704>,
<26631,25704,26415>,
<26616,26619,26636>,
<26616,26636,26637>,
<26637,26636,26638>,
<26637,26638,26639>,
<26639,26638,26640>,
<26639,26640,26641>,
<26641,26640,26489>,
<26641,26489,26488>,
<26619,26621,26642>,
<26619,26642,26636>,
<26636,26642,26643>,
<26636,26643,26638>,
<26638,26643,26644>,
<26638,26644,26640>,
<26640,26644,26490>,
<26640,26490,26489>,
<26621,26623,26645>,
<26621,26645,26642>,
<26642,26645,26646>,
<26642,26646,26643>,
<26643,26646,26647>,
<26643,26647,26644>,
<26644,26647,26491>,
<26644,26491,26490>,
<26623,26395,26394>,
<26623,26394,26645>,
<26645,26394,26399>,
<26645,26399,26646>,
<26646,26399,26403>,
<26646,26403,26647>,
<26647,26403,26295>,
<26647,26295,26491>,
<26616,26637,26648>,
<26616,26648,26649>,
<26649,26648,26650>,
<26649,26650,26651>,
<26651,26650,26652>,
<26651,26652,26653>,
<26653,26652,26654>,
<26653,26654,26655>,
<26637,26639,26656>,
<26637,26656,26648>,
<26648,26656,26657>,
<26648,26657,26650>,
<26650,26657,26658>,
<26650,26658,26652>,
<26652,26658,26659>,
<26652,26659,26654>,
<26639,26641,26660>,
<26639,26660,26656>,
<26656,26660,26661>,
<26656,26661,26657>,
<26657,26661,26662>,
<26657,26662,26658>,
<26658,26662,26663>,
<26658,26663,26659>,
<26641,26488,26531>,
<26641,26531,26660>,
<26660,26531,26535>,
<26660,26535,26661>,
<26661,26535,26539>,
<26661,26539,26662>,
<26662,26539,26543>,
<26662,26543,26663>,
<26616,26649,26664>,
<26616,26664,26617>,
<26617,26664,26665>,
<26617,26665,26624>,
<26624,26665,26666>,
<26624,26666,26628>,
<26628,26666,26667>,
<26628,26667,26632>,
<26649,26651,26668>,
<26649,26668,26664>,
<26664,26668,26669>,
<26664,26669,26665>,
<26665,26669,26670>,
<26665,26670,26666>,
<26666,26670,26671>,
<26666,26671,26667>,
<26651,26653,26672>,
<26651,26672,26668>,
<26668,26672,26673>,
<26668,26673,26669>,
<26669,26673,26674>,
<26669,26674,26670>,
<26670,26674,26675>,
<26670,26675,26671>,
<26653,26655,26676>,
<26653,26676,26672>,
<26672,26676,26677>,
<26672,26677,26673>,
<26673,26677,26678>,
<26673,26678,26674>,
<26674,26678,26679>,
<26674,26679,26675>,
<26680,26681,26682>,
<26680,26682,26683>,
<26683,26682,26684>,
<26683,26684,26685>,
<26685,26684,26686>,
<26685,26686,26687>,
<26687,26686,26469>,
<26687,26469,26451>,
<26681,26688,26689>,
<26681,26689,26682>,
<26682,26689,26690>,
<26682,26690,26684>,
<26684,26690,26691>,
<26684,26691,26686>,
<26686,26691,26470>,
<26686,26470,26469>,
<26688,26692,26693>,
<26688,26693,26689>,
<26689,26693,26694>,
<26689,26694,26690>,
<26690,26694,26695>,
<26690,26695,26691>,
<26691,26695,26471>,
<26691,26471,26470>,
<26692,26696,26697>,
<26692,26697,26693>,
<26693,26697,26698>,
<26693,26698,26694>,
<26694,26698,26699>,
<26694,26699,26695>,
<26695,26699,25776>,
<26695,25776,26471>,
<26680,26683,26700>,
<26680,26700,26701>,
<26701,26700,26702>,
<26701,26702,26703>,
<26703,26702,26704>,
<26703,26704,26705>,
<26705,26704,26561>,
<26705,26561,26560>,
<26683,26685,26706>,
<26683,26706,26700>,
<26700,26706,26707>,
<26700,26707,26702>,
<26702,26707,26708>,
<26702,26708,26704>,
<26704,26708,26562>,
<26704,26562,26561>,
<26685,26687,26709>,
<26685,26709,26706>,
<26706,26709,26710>,
<26706,26710,26707>,
<26707,26710,26711>,
<26707,26711,26708>,
<26708,26711,26563>,
<26708,26563,26562>,
<26687,26451,26450>,
<26687,26450,26709>,
<26709,26450,26455>,
<26709,26455,26710>,
<26710,26455,26459>,
<26710,26459,26711>,
<26711,26459,26359>,
<26711,26359,26563>,
<26680,26701,26712>,
<26680,26712,26713>,
<26713,26712,26714>,
<26713,26714,26715>,
<26715,26714,26716>,
<26715,26716,26717>,
<26717,26716,26718>,
<26717,26718,26719>,
<26701,26703,26720>,
<26701,26720,26712>,
<26712,26720,26721>,
<26712,26721,26714>,
<26714,26721,26722>,
<26714,26722,26716>,
<26716,26722,26723>,
<26716,26723,26718>,
<26703,26705,26724>,
<26703,26724,26720>,
<26720,26724,26725>,
<26720,26725,26721>,
<26721,26725,26726>,
<26721,26726,26722>,
<26722,26726,26727>,
<26722,26727,26723>,
<26705,26560,26603>,
<26705,26603,26724>,
<26724,26603,26607>,
<26724,26607,26725>,
<26725,26607,26611>,
<26725,26611,26726>,
<26726,26611,26615>,
<26726,26615,26727>,
<26680,26713,26728>,
<26680,26728,26681>,
<26681,26728,26729>,
<26681,26729,26688>,
<26688,26729,26730>,
<26688,26730,26692>,
<26692,26730,26731>,
<26692,26731,26696>,
<26713,26715,26732>,
<26713,26732,26728>,
<26728,26732,26733>,
<26728,26733,26729>,
<26729,26733,26734>,
<26729,26734,26730>,
<26730,26734,26735>,
<26730,26735,26731>,
<26715,26717,26736>,
<26715,26736,26732>,
<26732,26736,26737>,
<26732,26737,26733>,
<26733,26737,26738>,
<26733,26738,26734>,
<26734,26738,26739>,
<26734,26739,26735>,
<26717,26719,26740>,
<26717,26740,26736>,
<26736,26740,26741>,
<26736,26741,26737>,
<26737,26741,26742>,
<26737,26742,26738>,
<26738,26742,26743>,
<26738,26743,26739>,
<26744,26745,26746>,
<26744,26746,26747>,
<26747,26746,26748>,
<26747,26748,26749>,
<26749,26748,26750>,
<26749,26750,26751>,
<26751,26750,25717>,
<26751,25717,25692>,
<26745,26752,26753>,
<26745,26753,26746>,
<26746,26753,26754>,
<26746,26754,26748>,
<26748,26754,26755>,
<26748,26755,26750>,
<26750,26755,25718>,
<26750,25718,25717>,
<26752,26756,26757>,
<26752,26757,26753>,
<26753,26757,26758>,
<26753,26758,26754>,
<26754,26758,26759>,
<26754,26759,26755>,
<26755,26759,25719>,
<26755,25719,25718>,
<26756,26760,26761>,
<26756,26761,26757>,
<26757,26761,26762>,
<26757,26762,26758>,
<26758,26762,26763>,
<26758,26763,26759>,
<26759,26763,25720>,
<26759,25720,25719>,
<26744,26747,26764>,
<26744,26764,26765>,
<26765,26764,26766>,
<26765,26766,26767>,
<26767,26766,26768>,
<26767,26768,26769>,
<26769,26768,26633>,
<26769,26633,26632>,
<26747,26749,26770>,
<26747,26770,26764>,
<26764,26770,26771>,
<26764,26771,26766>,
<26766,26771,26772>,
<26766,26772,26768>,
<26768,26772,26634>,
<26768,26634,26633>,
<26749,26751,26773>,
<26749,26773,26770>,
<26770,26773,26774>,
<26770,26774,26771>,
<26771,26774,26775>,
<26771,26775,26772>,
<26772,26775,26635>,
<26772,26635,26634>,
<26751,25692,25691>,
<26751,25691,26773>,
<26773,25691,25696>,
<26773,25696,26774>,
<26774,25696,25700>,
<26774,25700,26775>,
<26775,25700,25704>,
<26775,25704,26635>,
<26744,26765,26776>,
<26744,26776,26777>,
<26777,26776,26778>,
<26777,26778,26779>,
<26779,26778,26780>,
<26779,26780,26781>,
<26781,26780,26782>,
<26781,26782,26783>,
<26765,26767,26784>,
<26765,26784,26776>,
<26776,26784,26785>,
<26776,26785,26778>,
<26778,26785,26786>,
<26778,26786,26780>,
<26780,26786,26787>,
<26780,26787,26782>,
<26767,26769,26788>,
<26767,26788,26784>,
<26784,26788,26789>,
<26784,26789,26785>,
<26785,26789,26790>,
<26785,26790,26786>,
<26786,26790,26791>,
<26786,26791,26787>,
<26769,26632,26667>,
<26769,26667,26788>,
<26788,26667,26671>,
<26788,26671,26789>,
<26789,26671,26675>,
<26789,26675,26790>,
<26790,26675,26679>,
<26790,26679,26791>,
<26744,26777,26792>,
<26744,26792,26745>,
<26745,26792,26793>,
<26745,26793,26752>,
<26752,26793,26794>,
<26752,26794,26756>,
<26756,26794,26795>,
<26756,26795,26760>,
<26777,26779,26796>,
<26777,26796,26792>,
<26792,26796,26797>,
<26792,26797,26793>,
<26793,26797,26798>,
<26793,26798,26794>,
<26794,26798,26799>,
<26794,26799,26795>,
<26779,26781,26800>,
<26779,26800,26796>,
<26796,26800,26801>,
<26796,26801,26797>,
<26797,26801,26802>,
<26797,26802,26798>,
<26798,26802,26803>,
<26798,26803,26799>,
<26781,26783,26804>,
<26781,26804,26800>,
<26800,26804,26805>,
<26800,26805,26801>,
<26801,26805,26806>,
<26801,26806,26802>,
<26802,26806,26807>,
<26802,26807,26803>,
<26808,26809,26810>,
<26808,26810,26811>,
<26811,26810,26812>,
<26811,26812,26813>,
<26813,26812,26814>,
<26813,26814,26815>,
<26815,26814,25789>,
<26815,25789,25764>,
<26809,26816,26817>,
<26809,26817,26810>,
<26810,26817,26818>,
<26810,26818,26812>,
<26812,26818,26819>,
<26812,26819,26814>,
<26814,26819,25790>,
<26814,25790,25789>,
<26816,26820,26821>,
<26816,26821,26817>,
<26817,26821,26822>,
<26817,26822,26818>,
<26818,26822,26823>,
<26818,26823,26819>,
<26819,26823,25791>,
<26819,25791,25790>,
<26820,26824,26825>,
<26820,26825,26821>,
<26821,26825,26826>,
<26821,26826,26822>,
<26822,26826,26827>,
<26822,26827,26823>,
<26823,26827,25792>,
<26823,25792,25791>,
<26808,26811,26828>,
<26808,26828,26829>,
<26829,26828,26830>,
<26829,26830,26831>,
<26831,26830,26832>,
<26831,26832,26833>,
<26833,26832,26697>,
<26833,26697,26696>,
<26811,26813,26834>,
<26811,26834,26828>,
<26828,26834,26835>,
<26828,26835,26830>,
<26830,26835,26836>,
<26830,26836,26832>,
<26832,26836,26698>,
<26832,26698,26697>,
<26813,26815,26837>,
<26813,26837,26834>,
<26834,26837,26838>,
<26834,26838,26835>,
<26835,26838,26839>,
<26835,26839,26836>,
<26836,26839,26699>,
<26836,26699,26698>,
<26815,25764,25763>,
<26815,25763,26837>,
<26837,25763,25768>,
<26837,25768,26838>,
<26838,25768,25772>,
<26838,25772,26839>,
<26839,25772,25776>,
<26839,25776,26699>,
<26808,26829,26840>,
<26808,26840,26841>,
<26841,26840,26842>,
<26841,26842,26843>,
<26843,26842,26844>,
<26843,26844,26845>,
<26845,26844,26846>,
<26845,26846,26847>,
<26829,26831,26848>,
<26829,26848,26840>,
<26840,26848,26849>,
<26840,26849,26842>,
<26842,26849,26850>,
<26842,26850,26844>,
<26844,26850,26851>,
<26844,26851,26846>,
<26831,26833,26852>,
<26831,26852,26848>,
<26848,26852,26853>,
<26848,26853,26849>,
<26849,26853,26854>,
<26849,26854,26850>,
<26850,26854,26855>,
<26850,26855,26851>,
<26833,26696,26731>,
<26833,26731,26852>,
<26852,26731,26735>,
<26852,26735,26853>,
<26853,26735,26739>,
<26853,26739,26854>,
<26854,26739,26743>,
<26854,26743,26855>,
<26808,26841,26856>,
<26808,26856,26809>,
<26809,26856,26857>,
<26809,26857,26816>,
<26816,26857,26858>,
<26816,26858,26820>,
<26820,26858,26859>,
<26820,26859,26824>,
<26841,26843,26860>,
<26841,26860,26856>,
<26856,26860,26861>,
<26856,26861,26857>,
<26857,26861,26862>,
<26857,26862,26858>,
<26858,26862,26863>,
<26858,26863,26859>,
<26843,26845,26864>,
<26843,26864,26860>,
<26860,26864,26865>,
<26860,26865,26861>,
<26861,26865,26866>,
<26861,26866,26862>,
<26862,26866,26867>,
<26862,26867,26863>,
<26845,26847,26868>,
<26845,26868,26864>,
<26864,26868,26869>,
<26864,26869,26865>,
<26865,26869,26870>,
<26865,26870,26866>,
<26866,26870,26871>,
<26866,26871,26867>,
<26872,26873,26874>,
<26872,26874,26875>,
<26875,26874,26876>,
<26875,26876,26877>,
<26877,26876,26878>,
<26877,26878,26879>,
<26879,26878,26880>,
<26879,26880,26881>,
<26873,26882,26883>,
<26873,26883,26874>,
<26874,26883,26884>,
<26874,26884,26876>,
<26876,26884,26885>,
<26876,26885,26878>,
<26878,26885,26886>,
<26878,26886,26880>,
<26882,26887,26888>,
<26882,26888,26883>,
<26883,26888,26889>,
<26883,26889,26884>,
<26884,26889,26890>,
<26884,26890,26885>,
<26885,26890,26891>,
<26885,26891,26886>,
<26887,26892,26893>,
<26887,26893,26888>,
<26888,26893,26894>,
<26888,26894,26889>,
<26889,26894,26895>,
<26889,26895,26890>,
<26890,26895,26599>,
<26890,26599,26891>,
<26872,26875,26896>,
<26872,26896,26897>,
<26897,26896,26898>,
<26897,26898,26899>,
<26899,26898,26900>,
<26899,26900,26901>,
<26901,26900,26902>,
<26901,26902,26903>,
<26875,26877,26904>,
<26875,26904,26896>,
<26896,26904,26905>,
<26896,26905,26898>,
<26898,26905,26906>,
<26898,26906,26900>,
<26900,26906,26907>,
<26900,26907,26902>,
<26877,26879,26908>,
<26877,26908,26904>,
<26904,26908,26909>,
<26904,26909,26905>,
<26905,26909,26910>,
<26905,26910,26906>,
<26906,26910,26911>,
<26906,26911,26907>,
<26879,26881,26912>,
<26879,26912,26908>,
<26908,26912,26913>,
<26908,26913,26909>,
<26909,26913,26914>,
<26909,26914,26910>,
<26910,26914,26915>,
<26910,26915,26911>,
<26872,26897,26916>,
<26872,26916,26917>,
<26917,26916,26918>,
<26917,26918,26919>,
<26919,26918,26920>,
<26919,26920,26921>,
<26921,26920,26922>,
<26921,26922,26923>,
<26897,26899,26924>,
<26897,26924,26916>,
<26916,26924,26925>,
<26916,26925,26918>,
<26918,26925,26926>,
<26918,26926,26920>,
<26920,26926,26927>,
<26920,26927,26922>,
<26899,26901,26928>,
<26899,26928,26924>,
<26924,26928,26929>,
<26924,26929,26925>,
<26925,26929,26930>,
<26925,26930,26926>,
<26926,26930,26931>,
<26926,26931,26927>,
<26901,26903,26932>,
<26901,26932,26928>,
<26928,26932,26933>,
<26928,26933,26929>,
<26929,26933,26934>,
<26929,26934,26930>,
<26930,26934,105>,
<26930,105,26931>,
<26872,26917,26935>,
<26872,26935,26873>,
<26873,26935,26936>,
<26873,26936,26882>,
<26882,26936,26937>,
<26882,26937,26887>,
<26887,26937,26938>,
<26887,26938,26892>,
<26917,26919,26939>,
<26917,26939,26935>,
<26935,26939,26940>,
<26935,26940,26936>,
<26936,26940,26941>,
<26936,26941,26937>,
<26937,26941,26942>,
<26937,26942,26938>,
<26919,26921,26943>,
<26919,26943,26939>,
<26939,26943,26944>,
<26939,26944,26940>,
<26940,26944,26945>,
<26940,26945,26941>,
<26941,26945,26946>,
<26941,26946,26942>,
<26921,26923,26947>,
<26921,26947,26943>,
<26943,26947,26948>,
<26943,26948,26944>,
<26944,26948,26949>,
<26944,26949,26945>,
<26945,26949,278>,
<26945,278,26946>,
<26950,26951,26952>,
<26950,26952,26953>,
<26953,26952,26954>,
<26953,26954,26955>,
<26955,26954,26956>,
<26955,26956,26957>,
<26957,26956,25853>,
<26957,25853,25832>,
<26951,26958,26959>,
<26951,26959,26952>,
<26952,26959,26960>,
<26952,26960,26954>,
<26954,26960,26961>,
<26954,26961,26956>,
<26956,26961,25854>,
<26956,25854,25853>,
<26958,26962,26963>,
<26958,26963,26959>,
<26959,26963,26964>,
<26959,26964,26960>,
<26960,26964,26965>,
<26960,26965,26961>,
<26961,26965,25855>,
<26961,25855,25854>,
<26962,26966,26967>,
<26962,26967,26963>,
<26963,26967,26968>,
<26963,26968,26964>,
<26964,26968,26969>,
<26964,26969,26965>,
<26965,26969,25856>,
<26965,25856,25855>,
<26950,26953,26970>,
<26950,26970,26971>,
<26971,26970,26972>,
<26971,26972,26973>,
<26973,26972,26974>,
<26973,26974,26975>,
<26975,26974,26761>,
<26975,26761,26760>,
<26953,26955,26976>,
<26953,26976,26970>,
<26970,26976,26977>,
<26970,26977,26972>,
<26972,26977,26978>,
<26972,26978,26974>,
<26974,26978,26762>,
<26974,26762,26761>,
<26955,26957,26979>,
<26955,26979,26976>,
<26976,26979,26980>,
<26976,26980,26977>,
<26977,26980,26981>,
<26977,26981,26978>,
<26978,26981,26763>,
<26978,26763,26762>,
<26957,25832,25831>,
<26957,25831,26979>,
<26979,25831,25836>,
<26979,25836,26980>,
<26980,25836,25840>,
<26980,25840,26981>,
<26981,25840,25720>,
<26981,25720,26763>,
<26950,26971,26982>,
<26950,26982,26983>,
<26983,26982,26984>,
<26983,26984,26985>,
<26985,26984,26986>,
<26985,26986,26987>,
<26987,26986,26988>,
<26987,26988,26989>,
<26971,26973,26990>,
<26971,26990,26982>,
<26982,26990,26991>,
<26982,26991,26984>,
<26984,26991,26992>,
<26984,26992,26986>,
<26986,26992,26993>,
<26986,26993,26988>,
<26973,26975,26994>,
<26973,26994,26990>,
<26990,26994,26995>,
<26990,26995,26991>,
<26991,26995,26996>,
<26991,26996,26992>,
<26992,26996,26997>,
<26992,26997,26993>,
<26975,26760,26795>,
<26975,26795,26994>,
<26994,26795,26799>,
<26994,26799,26995>,
<26995,26799,26803>,
<26995,26803,26996>,
<26996,26803,26807>,
<26996,26807,26997>,
<26950,26983,26998>,
<26950,26998,26951>,
<26951,26998,26999>,
<26951,26999,26958>,
<26958,26999,27000>,
<26958,27000,26962>,
<26962,27000,27001>,
<26962,27001,26966>,
<26983,26985,27002>,
<26983,27002,26998>,
<26998,27002,27003>,
<26998,27003,26999>,
<26999,27003,27004>,
<26999,27004,27000>,
<27000,27004,27005>,
<27000,27005,27001>,
<26985,26987,27006>,
<26985,27006,27002>,
<27002,27006,27007>,
<27002,27007,27003>,
<27003,27007,27008>,
<27003,27008,27004>,
<27004,27008,27009>,
<27004,27009,27005>,
<26987,26989,27010>,
<26987,27010,27006>,
<27006,27010,27011>,
<27006,27011,27007>,
<27007,27011,27012>,
<27007,27012,27008>,
<27008,27012,27013>,
<27008,27013,27009>,
<27014,27015,27016>,
<27014,27016,27017>,
<27017,27016,27018>,
<27017,27018,27019>,
<27019,27018,27020>,
<27019,27020,27021>,
<27021,27020,25917>,
<27021,25917,25896>,
<27015,27022,27023>,
<27015,27023,27016>,
<27016,27023,27024>,
<27016,27024,27018>,
<27018,27024,27025>,
<27018,27025,27020>,
<27020,27025,25918>,
<27020,25918,25917>,
<27022,27026,27027>,
<27022,27027,27023>,
<27023,27027,27028>,
<27023,27028,27024>,
<27024,27028,27029>,
<27024,27029,27025>,
<27025,27029,25919>,
<27025,25919,25918>,
<27026,27030,27031>,
<27026,27031,27027>,
<27027,27031,27032>,
<27027,27032,27028>,
<27028,27032,27033>,
<27028,27033,27029>,
<27029,27033,25920>,
<27029,25920,25919>,
<27014,27017,27034>,
<27014,27034,27035>,
<27035,27034,27036>,
<27035,27036,27037>,
<27037,27036,27038>,
<27037,27038,27039>,
<27039,27038,26825>,
<27039,26825,26824>,
<27017,27019,27040>,
<27017,27040,27034>,
<27034,27040,27041>,
<27034,27041,27036>,
<27036,27041,27042>,
<27036,27042,27038>,
<27038,27042,26826>,
<27038,26826,26825>,
<27019,27021,27043>,
<27019,27043,27040>,
<27040,27043,27044>,
<27040,27044,27041>,
<27041,27044,27045>,
<27041,27045,27042>,
<27042,27045,26827>,
<27042,26827,26826>,
<27021,25896,25895>,
<27021,25895,27043>,
<27043,25895,25900>,
<27043,25900,27044>,
<27044,25900,25904>,
<27044,25904,27045>,
<27045,25904,25792>,
<27045,25792,26827>,
<27014,27035,27046>,
<27014,27046,27047>,
<27047,27046,27048>,
<27047,27048,27049>,
<27049,27048,27050>,
<27049,27050,27051>,
<27051,27050,27052>,
<27051,27052,27053>,
<27035,27037,27054>,
<27035,27054,27046>,
<27046,27054,27055>,
<27046,27055,27048>,
<27048,27055,27056>,
<27048,27056,27050>,
<27050,27056,27057>,
<27050,27057,27052>,
<27037,27039,27058>,
<27037,27058,27054>,
<27054,27058,27059>,
<27054,27059,27055>,
<27055,27059,27060>,
<27055,27060,27056>,
<27056,27060,27061>,
<27056,27061,27057>,
<27039,26824,26859>,
<27039,26859,27058>,
<27058,26859,26863>,
<27058,26863,27059>,
<27059,26863,26867>,
<27059,26867,27060>,
<27060,26867,26871>,
<27060,26871,27061>,
<27014,27047,27062>,
<27014,27062,27015>,
<27015,27062,27063>,
<27015,27063,27022>,
<27022,27063,27064>,
<27022,27064,27026>,
<27026,27064,27065>,
<27026,27065,27030>,
<27047,27049,27066>,
<27047,27066,27062>,
<27062,27066,27067>,
<27062,27067,27063>,
<27063,27067,27068>,
<27063,27068,27064>,
<27064,27068,27069>,
<27064,27069,27065>,
<27049,27051,27070>,
<27049,27070,27066>,
<27066,27070,27071>,
<27066,27071,27067>,
<27067,27071,27072>,
<27067,27072,27068>,
<27068,27072,27073>,
<27068,27073,27069>,
<27051,27053,27074>,
<27051,27074,27070>,
<27070,27074,27075>,
<27070,27075,27071>,
<27071,27075,27076>,
<27071,27076,27072>,
<27072,27076,27077>,
<27072,27077,27073>,
<27078,27079,27080>,
<27078,27080,27081>,
<27081,27080,27082>,
<27081,27082,27083>,
<27083,27082,27084>,
<27083,27084,27085>,
<27085,27084,21994>,
<27085,21994,21969>,
<27079,27086,27087>,
<27079,27087,27080>,
<27080,27087,27088>,
<27080,27088,27082>,
<27082,27088,27089>,
<27082,27089,27084>,
<27084,27089,21995>,
<27084,21995,21994>,
<27086,27090,27091>,
<27086,27091,27087>,
<27087,27091,27092>,
<27087,27092,27088>,
<27088,27092,27093>,
<27088,27093,27089>,
<27089,27093,21996>,
<27089,21996,21995>,
<27090,9623,9622>,
<27090,9622,27091>,
<27091,9622,9627>,
<27091,9627,27092>,
<27092,9627,9631>,
<27092,9631,27093>,
<27093,9631,9635>,
<27093,9635,21996>,
<27078,27081,27094>,
<27078,27094,27095>,
<27095,27094,27096>,
<27095,27096,27097>,
<27097,27096,27098>,
<27097,27098,27099>,
<27099,27098,10796>,
<27099,10796,10795>,
<27081,27083,27100>,
<27081,27100,27094>,
<27094,27100,27101>,
<27094,27101,27096>,
<27096,27101,27102>,
<27096,27102,27098>,
<27098,27102,10797>,
<27098,10797,10796>,
<27083,27085,27103>,
<27083,27103,27100>,
<27100,27103,27104>,
<27100,27104,27101>,
<27101,27104,27105>,
<27101,27105,27102>,
<27102,27105,10798>,
<27102,10798,10797>,
<27085,21969,21968>,
<27085,21968,27103>,
<27103,21968,21973>,
<27103,21973,27104>,
<27104,21973,21977>,
<27104,21977,27105>,
<27105,21977,10799>,
<27105,10799,10798>,
<27078,27095,27106>,
<27078,27106,27107>,
<27107,27106,27108>,
<27107,27108,27109>,
<27109,27108,27110>,
<27109,27110,27111>,
<27111,27110,27112>,
<27111,27112,27113>,
<27095,27097,27114>,
<27095,27114,27106>,
<27106,27114,27115>,
<27106,27115,27108>,
<27108,27115,27116>,
<27108,27116,27110>,
<27110,27116,27117>,
<27110,27117,27112>,
<27097,27099,27118>,
<27097,27118,27114>,
<27114,27118,27119>,
<27114,27119,27115>,
<27115,27119,27120>,
<27115,27120,27116>,
<27116,27120,27121>,
<27116,27121,27117>,
<27099,10795,10843>,
<27099,10843,27118>,
<27118,10843,10847>,
<27118,10847,27119>,
<27119,10847,10851>,
<27119,10851,27120>,
<27120,10851,10855>,
<27120,10855,27121>,
<27078,27107,27122>,
<27078,27122,27079>,
<27079,27122,27123>,
<27079,27123,27086>,
<27086,27123,27124>,
<27086,27124,27090>,
<27090,27124,9652>,
<27090,9652,9623>,
<27107,27109,27125>,
<27107,27125,27122>,
<27122,27125,27126>,
<27122,27126,27123>,
<27123,27126,27127>,
<27123,27127,27124>,
<27124,27127,9653>,
<27124,9653,9652>,
<27109,27111,27128>,
<27109,27128,27125>,
<27125,27128,27129>,
<27125,27129,27126>,
<27126,27129,27130>,
<27126,27130,27127>,
<27127,27130,9654>,
<27127,9654,9653>,
<27111,27113,27131>,
<27111,27131,27128>,
<27128,27131,27132>,
<27128,27132,27129>,
<27129,27132,27133>,
<27129,27133,27130>,
<27130,27133,9655>,
<27130,9655,9654>,
<27134,27135,27136>,
<27134,27136,27137>,
<27137,27136,27138>,
<27137,27138,27139>,
<27139,27138,27140>,
<27139,27140,27141>,
<27141,27140,26044>,
<27141,26044,26023>,
<27135,27142,27143>,
<27135,27143,27136>,
<27136,27143,27144>,
<27136,27144,27138>,
<27138,27144,27145>,
<27138,27145,27140>,
<27140,27145,26045>,
<27140,26045,26044>,
<27142,27146,27147>,
<27142,27147,27143>,
<27143,27147,27148>,
<27143,27148,27144>,
<27144,27148,27149>,
<27144,27149,27145>,
<27145,27149,26046>,
<27145,26046,26045>,
<27146,27150,27151>,
<27146,27151,27147>,
<27147,27151,27152>,
<27147,27152,27148>,
<27148,27152,27153>,
<27148,27153,27149>,
<27149,27153,26047>,
<27149,26047,26046>,
<27134,27137,27154>,
<27134,27154,27155>,
<27155,27154,27156>,
<27155,27156,27157>,
<27157,27156,27158>,
<27157,27158,27159>,
<27159,27158,27031>,
<27159,27031,27030>,
<27137,27139,27160>,
<27137,27160,27154>,
<27154,27160,27161>,
<27154,27161,27156>,
<27156,27161,27162>,
<27156,27162,27158>,
<27158,27162,27032>,
<27158,27032,27031>,
<27139,27141,27163>,
<27139,27163,27160>,
<27160,27163,27164>,
<27160,27164,27161>,
<27161,27164,27165>,
<27161,27165,27162>,
<27162,27165,27033>,
<27162,27033,27032>,
<27141,26023,26022>,
<27141,26022,27163>,
<27163,26022,26027>,
<27163,26027,27164>,
<27164,26027,26031>,
<27164,26031,27165>,
<27165,26031,25920>,
<27165,25920,27033>,
<27134,27155,27166>,
<27134,27166,27167>,
<27167,27166,27168>,
<27167,27168,27169>,
<27169,27168,27170>,
<27169,27170,27171>,
<27171,27170,27172>,
<27171,27172,27173>,
<27155,27157,27174>,
<27155,27174,27166>,
<27166,27174,27175>,
<27166,27175,27168>,
<27168,27175,27176>,
<27168,27176,27170>,
<27170,27176,27177>,
<27170,27177,27172>,
<27157,27159,27178>,
<27157,27178,27174>,
<27174,27178,27179>,
<27174,27179,27175>,
<27175,27179,27180>,
<27175,27180,27176>,
<27176,27180,27181>,
<27176,27181,27177>,
<27159,27030,27065>,
<27159,27065,27178>,
<27178,27065,27069>,
<27178,27069,27179>,
<27179,27069,27073>,
<27179,27073,27180>,
<27180,27073,27077>,
<27180,27077,27181>,
<27134,27167,27182>,
<27134,27182,27135>,
<27135,27182,27183>,
<27135,27183,27142>,
<27142,27183,27184>,
<27142,27184,27146>,
<27146,27184,27185>,
<27146,27185,27150>,
<27167,27169,27186>,
<27167,27186,27182>,
<27182,27186,27187>,
<27182,27187,27183>,
<27183,27187,27188>,
<27183,27188,27184>,
<27184,27188,27189>,
<27184,27189,27185>,
<27169,27171,27190>,
<27169,27190,27186>,
<27186,27190,27191>,
<27186,27191,27187>,
<27187,27191,27192>,
<27187,27192,27188>,
<27188,27192,27193>,
<27188,27193,27189>,
<27171,27173,27194>,
<27171,27194,27190>,
<27190,27194,27195>,
<27190,27195,27191>,
<27191,27195,27196>,
<27191,27196,27192>,
<27192,27196,27197>,
<27192,27197,27193>,
<27198,27199,27200>,
<27198,27200,27201>,
<27201,27200,27202>,
<27201,27202,27203>,
<27203,27202,27204>,
<27203,27204,27205>,
<27205,27204,26108>,
<27205,26108,26087>,
<27199,27206,27207>,
<27199,27207,27200>,
<27200,27207,27208>,
<27200,27208,27202>,
<27202,27208,27209>,
<27202,27209,27204>,
<27204,27209,26109>,
<27204,26109,26108>,
<27206,27210,27211>,
<27206,27211,27207>,
<27207,27211,27212>,
<27207,27212,27208>,
<27208,27212,27213>,
<27208,27213,27209>,
<27209,27213,26110>,
<27209,26110,26109>,
<27210,27214,27215>,
<27210,27215,27211>,
<27211,27215,27216>,
<27211,27216,27212>,
<27212,27216,27217>,
<27212,27217,27213>,
<27213,27217,26111>,
<27213,26111,26110>,
<27198,27201,27218>,
<27198,27218,27219>,
<27219,27218,27220>,
<27219,27220,27221>,
<27221,27220,27222>,
<27221,27222,27223>,
<27223,27222,8111>,
<27223,8111,8079>,
<27201,27203,27224>,
<27201,27224,27218>,
<27218,27224,27225>,
<27218,27225,27220>,
<27220,27225,27226>,
<27220,27226,27222>,
<27222,27226,8112>,
<27222,8112,8111>,
<27203,27205,27227>,
<27203,27227,27224>,
<27224,27227,27228>,
<27224,27228,27225>,
<27225,27228,27229>,
<27225,27229,27226>,
<27226,27229,8113>,
<27226,8113,8112>,
<27205,26087,26086>,
<27205,26086,27227>,
<27227,26086,26091>,
<27227,26091,27228>,
<27228,26091,26095>,
<27228,26095,27229>,
<27229,26095,8114>,
<27229,8114,8113>,
<27198,27219,27230>,
<27198,27230,27231>,
<27231,27230,27232>,
<27231,27232,27233>,
<27233,27232,27234>,
<27233,27234,27235>,
<27235,27234,27236>,
<27235,27236,27237>,
<27219,27221,27238>,
<27219,27238,27230>,
<27230,27238,27239>,
<27230,27239,27232>,
<27232,27239,27240>,
<27232,27240,27234>,
<27234,27240,27241>,
<27234,27241,27236>,
<27221,27223,27242>,
<27221,27242,27238>,
<27238,27242,27243>,
<27238,27243,27239>,
<27239,27243,27244>,
<27239,27244,27240>,
<27240,27244,27245>,
<27240,27245,27241>,
<27223,8079,8078>,
<27223,8078,27242>,
<27242,8078,8084>,
<27242,8084,27243>,
<27243,8084,8089>,
<27243,8089,27244>,
<27244,8089,8094>,
<27244,8094,27245>,
<27198,27231,27246>,
<27198,27246,27199>,
<27199,27246,27247>,
<27199,27247,27206>,
<27206,27247,27248>,
<27206,27248,27210>,
<27210,27248,27249>,
<27210,27249,27214>,
<27231,27233,27250>,
<27231,27250,27246>,
<27246,27250,27251>,
<27246,27251,27247>,
<27247,27251,27252>,
<27247,27252,27248>,
<27248,27252,27253>,
<27248,27253,27249>,
<27233,27235,27254>,
<27233,27254,27250>,
<27250,27254,27255>,
<27250,27255,27251>,
<27251,27255,27256>,
<27251,27256,27252>,
<27252,27256,27257>,
<27252,27257,27253>,
<27235,27237,27258>,
<27235,27258,27254>,
<27254,27258,27259>,
<27254,27259,27255>,
<27255,27259,27260>,
<27255,27260,27256>,
<27256,27260,27261>,
<27256,27261,27257>,
<27262,27263,27264>,
<27262,27264,27265>,
<27265,27264,27266>,
<27265,27266,27267>,
<27267,27266,27268>,
<27267,27268,27269>,
<27269,27268,26172>,
<27269,26172,26151>,
<27263,27270,27271>,
<27263,27271,27264>,
<27264,27271,27272>,
<27264,27272,27266>,
<27266,27272,27273>,
<27266,27273,27268>,
<27268,27273,26173>,
<27268,26173,26172>,
<27270,27274,27275>,
<27270,27275,27271>,
<27271,27275,27276>,
<27271,27276,27272>,
<27272,27276,27277>,
<27272,27277,27273>,
<27273,27277,26174>,
<27273,26174,26173>,
<27274,26499,26498>,
<27274,26498,27275>,
<27275,26498,26503>,
<27275,26503,27276>,
<27276,26503,26507>,
<27276,26507,27277>,
<27277,26507,26175>,
<27277,26175,26174>,
<27262,27265,27278>,
<27262,27278,27279>,
<27279,27278,27280>,
<27279,27280,27281>,
<27281,27280,27282>,
<27281,27282,27283>,
<27283,27282,27151>,
<27283,27151,27150>,
<27265,27267,27284>,
<27265,27284,27278>,
<27278,27284,27285>,
<27278,27285,27280>,
<27280,27285,27286>,
<27280,27286,27282>,
<27282,27286,27152>,
<27282,27152,27151>,
<27267,27269,27287>,
<27267,27287,27284>,
<27284,27287,27288>,
<27284,27288,27285>,
<27285,27288,27289>,
<27285,27289,27286>,
<27286,27289,27153>,
<27286,27153,27152>,
<27269,26151,26150>,
<27269,26150,27287>,
<27287,26150,26155>,
<27287,26155,27288>,
<27288,26155,26159>,
<27288,26159,27289>,
<27289,26159,26047>,
<27289,26047,27153>,
<27262,27279,27290>,
<27262,27290,27291>,
<27291,27290,27292>,
<27291,27292,27293>,
<27293,27292,27294>,
<27293,27294,27295>,
<27295,27294,27296>,
<27295,27296,27297>,
<27279,27281,27298>,
<27279,27298,27290>,
<27290,27298,27299>,
<27290,27299,27292>,
<27292,27299,27300>,
<27292,27300,27294>,
<27294,27300,27301>,
<27294,27301,27296>,
<27281,27283,27302>,
<27281,27302,27298>,
<27298,27302,27303>,
<27298,27303,27299>,
<27299,27303,27304>,
<27299,27304,27300>,
<27300,27304,27305>,
<27300,27305,27301>,
<27283,27150,27185>,
<27283,27185,27302>,
<27302,27185,27189>,
<27302,27189,27303>,
<27303,27189,27193>,
<27303,27193,27304>,
<27304,27193,27197>,
<27304,27197,27305>,
<27262,27291,27306>,
<27262,27306,27263>,
<27263,27306,27307>,
<27263,27307,27270>,
<27270,27307,27308>,
<27270,27308,27274>,
<27274,27308,26524>,
<27274,26524,26499>,
<27291,27293,27309>,
<27291,27309,27306>,
<27306,27309,27310>,
<27306,27310,27307>,
<27307,27310,27311>,
<27307,27311,27308>,
<27308,27311,26525>,
<27308,26525,26524>,
<27293,27295,27312>,
<27293,27312,27309>,
<27309,27312,27313>,
<27309,27313,27310>,
<27310,27313,27314>,
<27310,27314,27311>,
<27311,27314,26526>,
<27311,26526,26525>,
<27295,27297,27315>,
<27295,27315,27312>,
<27312,27315,27316>,
<27312,27316,27313>,
<27313,27316,27317>,
<27313,27317,27314>,
<27314,27317,26527>,
<27314,26527,26526>,
<27318,27319,27320>,
<27318,27320,27321>,
<27321,27320,27322>,
<27321,27322,27323>,
<27323,27322,27324>,
<27323,27324,27325>,
<27325,27324,26229>,
<27325,26229,26211>,
<27319,27326,27327>,
<27319,27327,27320>,
<27320,27327,27328>,
<27320,27328,27322>,
<27322,27328,27329>,
<27322,27329,27324>,
<27324,27329,26230>,
<27324,26230,26229>,
<27326,27330,27331>,
<27326,27331,27327>,
<27327,27331,27332>,
<27327,27332,27328>,
<27328,27332,27333>,
<27328,27333,27329>,
<27329,27333,26231>,
<27329,26231,26230>,
<27330,27334,27335>,
<27330,27335,27331>,
<27331,27335,27336>,
<27331,27336,27332>,
<27332,27336,27337>,
<27332,27337,27333>,
<27333,27337,13246>,
<27333,13246,26231>,
<27318,27321,27338>,
<27318,27338,27339>,
<27339,27338,27340>,
<27339,27340,27341>,
<27341,27340,27342>,
<27341,27342,27343>,
<27343,27342,27215>,
<27343,27215,27214>,
<27321,27323,27344>,
<27321,27344,27338>,
<27338,27344,27345>,
<27338,27345,27340>,
<27340,27345,27346>,
<27340,27346,27342>,
<27342,27346,27216>,
<27342,27216,27215>,
<27323,27325,27347>,
<27323,27347,27344>,
<27344,27347,27348>,
<27344,27348,27345>,
<27345,27348,27349>,
<27345,27349,27346>,
<27346,27349,27217>,
<27346,27217,27216>,
<27325,26211,26210>,
<27325,26210,27347>,
<27347,26210,26215>,
<27347,26215,27348>,
<27348,26215,26219>,
<27348,26219,27349>,
<27349,26219,26111>,
<27349,26111,27217>,
<27318,27339,27350>,
<27318,27350,27351>,
<27351,27350,27352>,
<27351,27352,27353>,
<27353,27352,27354>,
<27353,27354,27355>,
<27355,27354,27356>,
<27355,27356,27357>,
<27339,27341,27358>,
<27339,27358,27350>,
<27350,27358,27359>,
<27350,27359,27352>,
<27352,27359,27360>,
<27352,27360,27354>,
<27354,27360,27361>,
<27354,27361,27356>,
<27341,27343,27362>,
<27341,27362,27358>,
<27358,27362,27363>,
<27358,27363,27359>,
<27359,27363,27364>,
<27359,27364,27360>,
<27360,27364,27365>,
<27360,27365,27361>,
<27343,27214,27249>,
<27343,27249,27362>,
<27362,27249,27253>,
<27362,27253,27363>,
<27363,27253,27257>,
<27363,27257,27364>,
<27364,27257,27261>,
<27364,27261,27365>,
<27318,27351,27366>,
<27318,27366,27319>,
<27319,27366,27367>,
<27319,27367,27326>,
<27326,27367,27368>,
<27326,27368,27330>,
<27330,27368,27369>,
<27330,27369,27334>,
<27351,27353,27370>,
<27351,27370,27366>,
<27366,27370,27371>,
<27366,27371,27367>,
<27367,27371,27372>,
<27367,27372,27368>,
<27368,27372,27373>,
<27368,27373,27369>,
<27353,27355,27374>,
<27353,27374,27370>,
<27370,27374,27375>,
<27370,27375,27371>,
<27371,27375,27376>,
<27371,27376,27372>,
<27372,27376,27377>,
<27372,27377,27373>,
<27355,27357,27378>,
<27355,27378,27374>,
<27374,27378,27379>,
<27374,27379,27375>,
<27375,27379,27380>,
<27375,27380,27376>,
<27376,27380,26915>,
<27376,26915,27377>,
<27381,27382,27383>,
<27381,27383,27384>,
<27384,27383,27385>,
<27384,27385,27386>,
<27386,27385,27387>,
<27386,27387,27388>,
<27388,27387,27389>,
<27388,27389,27390>,
<27382,27391,27392>,
<27382,27392,27383>,
<27383,27392,27393>,
<27383,27393,27385>,
<27385,27393,27394>,
<27385,27394,27387>,
<27387,27394,27395>,
<27387,27395,27389>,
<27391,27396,27397>,
<27391,27397,27392>,
<27392,27397,27398>,
<27392,27398,27393>,
<27393,27398,27399>,
<27393,27399,27394>,
<27394,27399,27400>,
<27394,27400,27395>,
<27396,27401,27402>,
<27396,27402,27397>,
<27397,27402,27403>,
<27397,27403,27398>,
<27398,27403,27404>,
<27398,27404,27399>,
<27399,27404,1508>,
<27399,1508,27400>,
<27381,27384,27405>,
<27381,27405,27406>,
<27406,27405,27407>,
<27406,27407,27408>,
<27408,27407,27409>,
<27408,27409,27410>,
<27410,27409,27411>,
<27410,27411,27412>,
<27384,27386,27413>,
<27384,27413,27405>,
<27405,27413,27414>,
<27405,27414,27407>,
<27407,27414,27415>,
<27407,27415,27409>,
<27409,27415,27416>,
<27409,27416,27411>,
<27386,27388,27417>,
<27386,27417,27413>,
<27413,27417,27418>,
<27413,27418,27414>,
<27414,27418,27419>,
<27414,27419,27415>,
<27415,27419,27420>,
<27415,27420,27416>,
<27388,27390,27421>,
<27388,27421,27417>,
<27417,27421,27422>,
<27417,27422,27418>,
<27418,27422,27423>,
<27418,27423,27419>,
<27419,27423,13454>,
<27419,13454,27420>,
<27381,27406,27424>,
<27381,27424,27425>,
<27425,27424,27426>,
<27425,27426,27427>,
<27427,27426,27428>,
<27427,27428,27429>,
<27429,27428,27430>,
<27429,27430,27431>,
<27406,27408,27432>,
<27406,27432,27424>,
<27424,27432,27433>,
<27424,27433,27426>,
<27426,27433,27434>,
<27426,27434,27428>,
<27428,27434,27435>,
<27428,27435,27430>,
<27408,27410,27436>,
<27408,27436,27432>,
<27432,27436,27437>,
<27432,27437,27433>,
<27433,27437,27438>,
<27433,27438,27434>,
<27434,27438,27439>,
<27434,27439,27435>,
<27410,27412,27440>,
<27410,27440,27436>,
<27436,27440,27441>,
<27436,27441,27437>,
<27437,27441,27442>,
<27437,27442,27438>,
<27438,27442,27443>,
<27438,27443,27439>,
<27381,27425,27444>,
<27381,27444,27382>,
<27382,27444,27445>,
<27382,27445,27391>,
<27391,27445,27446>,
<27391,27446,27396>,
<27396,27446,27447>,
<27396,27447,27401>,
<27425,27427,27448>,
<27425,27448,27444>,
<27444,27448,27449>,
<27444,27449,27445>,
<27445,27449,27450>,
<27445,27450,27446>,
<27446,27450,27451>,
<27446,27451,27447>,
<27427,27429,27452>,
<27427,27452,27448>,
<27448,27452,27453>,
<27448,27453,27449>,
<27449,27453,27454>,
<27449,27454,27450>,
<27450,27454,27455>,
<27450,27455,27451>,
<27429,27431,27456>,
<27429,27456,27452>,
<27452,27456,27457>,
<27452,27457,27453>,
<27453,27457,27458>,
<27453,27458,27454>,
<27454,27458,27459>,
<27454,27459,27455>,
<27460,27461,27462>,
<27460,27462,27463>,
<27463,27462,27464>,
<27463,27464,27465>,
<27465,27464,27466>,
<27465,27466,27467>,
<27467,27466,27468>,
<27467,27468,27469>,
<27461,27470,27471>,
<27461,27471,27462>,
<27462,27471,27472>,
<27462,27472,27464>,
<27464,27472,27473>,
<27464,27473,27466>,
<27466,27473,27474>,
<27466,27474,27468>,
<27470,27475,27476>,
<27470,27476,27471>,
<27471,27476,27477>,
<27471,27477,27472>,
<27472,27477,27478>,
<27472,27478,27473>,
<27473,27478,27479>,
<27473,27479,27474>,
<27475,27480,27481>,
<27475,27481,27476>,
<27476,27481,27482>,
<27476,27482,27477>,
<27477,27482,27483>,
<27477,27483,27478>,
<27478,27483,27484>,
<27478,27484,27479>,
<27460,27463,27485>,
<27460,27485,27486>,
<27486,27485,27487>,
<27486,27487,27488>,
<27488,27487,27489>,
<27488,27489,27490>,
<27490,27489,624>,
<27490,624,623>,
<27463,27465,27491>,
<27463,27491,27485>,
<27485,27491,27492>,
<27485,27492,27487>,
<27487,27492,27493>,
<27487,27493,27489>,
<27489,27493,625>,
<27489,625,624>,
<27465,27467,27494>,
<27465,27494,27491>,
<27491,27494,27495>,
<27491,27495,27492>,
<27492,27495,27496>,
<27492,27496,27493>,
<27493,27496,626>,
<27493,626,625>,
<27467,27469,27497>,
<27467,27497,27494>,
<27494,27497,27498>,
<27494,27498,27495>,
<27495,27498,27499>,
<27495,27499,27496>,
<27496,27499,627>,
<27496,627,626>,
<27460,27486,27500>,
<27460,27500,27461>,
<27461,27500,27501>,
<27461,27501,27470>,
<27470,27501,27502>,
<27470,27502,27475>,
<27475,27502,27503>,
<27475,27503,27480>,
<27486,27488,27504>,
<27486,27504,27500>,
<27500,27504,27505>,
<27500,27505,27501>,
<27501,27505,27506>,
<27501,27506,27502>,
<27502,27506,27507>,
<27502,27507,27503>,
<27488,27490,27508>,
<27488,27508,27504>,
<27504,27508,27509>,
<27504,27509,27505>,
<27505,27509,27510>,
<27505,27510,27506>,
<27506,27510,27511>,
<27506,27511,27507>,
<27490,623,662>,
<27490,662,27508>,
<27508,662,666>,
<27508,666,27509>,
<27509,666,670>,
<27509,670,27510>,
<27510,670,674>,
<27510,674,27511>,
<27512,27513,27514>,
<27512,27514,27515>,
<27515,27514,27516>,
<27515,27516,27517>,
<27517,27516,27518>,
<27517,27518,27519>,
<27519,27518,27131>,
<27519,27131,27113>,
<27513,27520,27521>,
<27513,27521,27514>,
<27514,27521,27522>,
<27514,27522,27516>,
<27516,27522,27523>,
<27516,27523,27518>,
<27518,27523,27132>,
<27518,27132,27131>,
<27520,27524,27525>,
<27520,27525,27521>,
<27521,27525,27526>,
<27521,27526,27522>,
<27522,27526,27527>,
<27522,27527,27523>,
<27523,27527,27133>,
<27523,27133,27132>,
<27524,27528,27529>,
<27524,27529,27525>,
<27525,27529,27530>,
<27525,27530,27526>,
<27526,27530,27531>,
<27526,27531,27527>,
<27527,27531,9655>,
<27527,9655,27133>,
<27512,27515,27532>,
<27512,27532,27533>,
<27533,27532,27534>,
<27533,27534,27535>,
<27535,27534,27536>,
<27535,27536,27537>,
<27537,27536,27538>,
<27537,27538,27539>,
<27515,27517,27540>,
<27515,27540,27532>,
<27532,27540,27541>,
<27532,27541,27534>,
<27534,27541,27542>,
<27534,27542,27536>,
<27536,27542,27543>,
<27536,27543,27538>,
<27517,27519,27544>,
<27517,27544,27540>,
<27540,27544,27545>,
<27540,27545,27541>,
<27541,27545,27546>,
<27541,27546,27542>,
<27542,27546,27547>,
<27542,27547,27543>,
<27519,27113,27112>,
<27519,27112,27544>,
<27544,27112,27117>,
<27544,27117,27545>,
<27545,27117,27121>,
<27545,27121,27546>,
<27546,27121,10855>,
<27546,10855,27547>,
<27512,27533,27548>,
<27512,27548,27549>,
<27549,27548,27550>,
<27549,27550,27551>,
<27551,27550,27552>,
<27551,27552,27553>,
<27553,27552,27554>,
<27553,27554,27555>,
<27533,27535,27556>,
<27533,27556,27548>,
<27548,27556,27557>,
<27548,27557,27550>,
<27550,27557,27558>,
<27550,27558,27552>,
<27552,27558,27559>,
<27552,27559,27554>,
<27535,27537,27560>,
<27535,27560,27556>,
<27556,27560,27561>,
<27556,27561,27557>,
<27557,27561,27562>,
<27557,27562,27558>,
<27558,27562,27563>,
<27558,27563,27559>,
<27537,27539,27564>,
<27537,27564,27560>,
<27560,27564,27565>,
<27560,27565,27561>,
<27561,27565,27566>,
<27561,27566,27562>,
<27562,27566,27567>,
<27562,27567,27563>,
<27512,27549,27568>,
<27512,27568,27513>,
<27513,27568,27569>,
<27513,27569,27520>,
<27520,27569,27570>,
<27520,27570,27524>,
<27524,27570,27571>,
<27524,27571,27528>,
<27549,27551,27572>,
<27549,27572,27568>,
<27568,27572,27573>,
<27568,27573,27569>,
<27569,27573,27574>,
<27569,27574,27570>,
<27570,27574,27575>,
<27570,27575,27571>,
<27551,27553,27576>,
<27551,27576,27572>,
<27572,27576,27577>,
<27572,27577,27573>,
<27573,27577,27578>,
<27573,27578,27574>,
<27574,27578,27579>,
<27574,27579,27575>,
<27553,27555,27580>,
<27553,27580,27576>,
<27576,27580,27581>,
<27576,27581,27577>,
<27577,27581,27582>,
<27577,27582,27578>,
<27578,27582,27583>,
<27578,27583,27579>,
<27584,27585,27586>,
<27584,27586,27587>,
<27587,27586,27588>,
<27587,27588,27589>,
<27589,27588,27590>,
<27589,27590,27591>,
<27591,27590,27481>,
<27591,27481,27480>,
<27585,27592,27593>,
<27585,27593,27586>,
<27586,27593,27594>,
<27586,27594,27588>,
<27588,27594,27595>,
<27588,27595,27590>,
<27590,27595,27482>,
<27590,27482,27481>,
<27592,27596,27597>,
<27592,27597,27593>,
<27593,27597,27598>,
<27593,27598,27594>,
<27594,27598,27599>,
<27594,27599,27595>,
<27595,27599,27483>,
<27595,27483,27482>,
<27596,27600,27601>,
<27596,27601,27597>,
<27597,27601,27602>,
<27597,27602,27598>,
<27598,27602,27603>,
<27598,27603,27599>,
<27599,27603,27484>,
<27599,27484,27483>,
<27584,27587,27604>,
<27584,27604,27605>,
<27605,27604,27606>,
<27605,27606,27607>,
<27607,27606,27608>,
<27607,27608,27609>,
<27609,27608,1333>,
<27609,1333,1332>,
<27587,27589,27610>,
<27587,27610,27604>,
<27604,27610,27611>,
<27604,27611,27606>,
<27606,27611,27612>,
<27606,27612,27608>,
<27608,27612,1334>,
<27608,1334,1333>,
<27589,27591,27613>,
<27589,27613,27610>,
<27610,27613,27614>,
<27610,27614,27611>,
<27611,27614,27615>,
<27611,27615,27612>,
<27612,27615,1335>,
<27612,1335,1334>,
<27591,27480,27503>,
<27591,27503,27613>,
<27613,27503,27507>,
<27613,27507,27614>,
<27614,27507,27511>,
<27614,27511,27615>,
<27615,27511,674>,
<27615,674,1335>,
<27584,27605,27616>,
<27584,27616,27585>,
<27585,27616,27617>,
<27585,27617,27592>,
<27592,27617,27618>,
<27592,27618,27596>,
<27596,27618,27619>,
<27596,27619,27600>,
<27605,27607,27620>,
<27605,27620,27616>,
<27616,27620,27621>,
<27616,27621,27617>,
<27617,27621,27622>,
<27617,27622,27618>,
<27618,27622,27623>,
<27618,27623,27619>,
<27607,27609,27624>,
<27607,27624,27620>,
<27620,27624,27625>,
<27620,27625,27621>,
<27621,27625,27626>,
<27621,27626,27622>,
<27622,27626,27627>,
<27622,27627,27623>,
<27609,1332,1367>,
<27609,1367,27624>,
<27624,1367,1371>,
<27624,1371,27625>,
<27625,1371,1375>,
<27625,1375,27626>,
<27626,1375,1379>,
<27626,1379,27627>,
<27628,27629,27630>,
<27628,27630,27631>,
<27631,27630,27632>,
<27631,27632,27633>,
<27633,27632,27634>,
<27633,27634,27635>,
<27635,27634,25981>,
<27635,25981,25963>,
<27629,27636,27637>,
<27629,27637,27630>,
<27630,27637,27638>,
<27630,27638,27632>,
<27632,27638,27639>,
<27632,27639,27634>,
<27634,27639,25982>,
<27634,25982,25981>,
<27636,27640,27641>,
<27636,27641,27637>,
<27637,27641,27642>,
<27637,27642,27638>,
<27638,27642,27643>,
<27638,27643,27639>,
<27639,27643,25983>,
<27639,25983,25982>,
<27640,27644,27645>,
<27640,27645,27641>,
<27641,27645,27646>,
<27641,27646,27642>,
<27642,27646,27647>,
<27642,27647,27643>,
<27643,27647,8134>,
<27643,8134,25983>,
<27628,27631,27648>,
<27628,27648,27649>,
<27649,27648,27650>,
<27649,27650,27651>,
<27651,27650,27652>,
<27651,27652,27653>,
<27653,27652,27654>,
<27653,27654,27655>,
<27631,27633,27656>,
<27631,27656,27648>,
<27648,27656,27657>,
<27648,27657,27650>,
<27650,27657,27658>,
<27650,27658,27652>,
<27652,27658,27659>,
<27652,27659,27654>,
<27633,27635,27660>,
<27633,27660,27656>,
<27656,27660,27661>,
<27656,27661,27657>,
<27657,27661,27662>,
<27657,27662,27658>,
<27658,27662,27663>,
<27658,27663,27659>,
<27635,25963,25962>,
<27635,25962,27660>,
<27660,25962,25967>,
<27660,25967,27661>,
<27661,25967,25971>,
<27661,25971,27662>,
<27662,25971,1524>,
<27662,1524,27663>,
<27628,27649,27664>,
<27628,27664,27665>,
<27665,27664,27666>,
<27665,27666,27667>,
<27667,27666,27668>,
<27667,27668,27669>,
<27669,27668,27670>,
<27669,27670,27671>,
<27649,27651,27672>,
<27649,27672,27664>,
<27664,27672,27673>,
<27664,27673,27666>,
<27666,27673,27674>,
<27666,27674,27668>,
<27668,27674,27675>,
<27668,27675,27670>,
<27651,27653,27676>,
<27651,27676,27672>,
<27672,27676,27677>,
<27672,27677,27673>,
<27673,27677,27678>,
<27673,27678,27674>,
<27674,27678,27679>,
<27674,27679,27675>,
<27653,27655,27680>,
<27653,27680,27676>,
<27676,27680,27681>,
<27676,27681,27677>,
<27677,27681,27682>,
<27677,27682,27678>,
<27678,27682,27683>,
<27678,27683,27679>,
<27628,27665,27684>,
<27628,27684,27629>,
<27629,27684,27685>,
<27629,27685,27636>,
<27636,27685,27686>,
<27636,27686,27640>,
<27640,27686,27687>,
<27640,27687,27644>,
<27665,27667,27688>,
<27665,27688,27684>,
<27684,27688,27689>,
<27684,27689,27685>,
<27685,27689,27690>,
<27685,27690,27686>,
<27686,27690,27691>,
<27686,27691,27687>,
<27667,27669,27692>,
<27667,27692,27688>,
<27688,27692,27693>,
<27688,27693,27689>,
<27689,27693,27694>,
<27689,27694,27690>,
<27690,27694,27695>,
<27690,27695,27691>,
<27669,27671,27696>,
<27669,27696,27692>,
<27692,27696,27697>,
<27692,27697,27693>,
<27693,27697,27698>,
<27693,27698,27694>,
<27694,27698,27699>,
<27694,27699,27695>,
<27700,27701,27702>,
<27700,27702,27703>,
<27703,27702,27704>,
<27703,27704,27705>,
<27705,27704,27706>,
<27705,27706,27707>,
<27707,27706,27601>,
<27707,27601,27600>,
<27701,27708,27709>,
<27701,27709,27702>,
<27702,27709,27710>,
<27702,27710,27704>,
<27704,27710,27711>,
<27704,27711,27706>,
<27706,27711,27602>,
<27706,27602,27601>,
<27708,27712,27713>,
<27708,27713,27709>,
<27709,27713,27714>,
<27709,27714,27710>,
<27710,27714,27715>,
<27710,27715,27711>,
<27711,27715,27603>,
<27711,27603,27602>,
<27712,27716,27717>,
<27712,27717,27713>,
<27713,27717,27718>,
<27713,27718,27714>,
<27714,27718,27719>,
<27714,27719,27715>,
<27715,27719,27484>,
<27715,27484,27603>,
<27700,27703,27720>,
<27700,27720,27721>,
<27721,27720,27722>,
<27721,27722,27723>,
<27723,27722,27724>,
<27723,27724,27725>,
<27725,27724,2543>,
<27725,2543,2542>,
<27703,27705,27726>,
<27703,27726,27720>,
<27720,27726,27727>,
<27720,27727,27722>,
<27722,27727,27728>,
<27722,27728,27724>,
<27724,27728,2544>,
<27724,2544,2543>,
<27705,27707,27729>,
<27705,27729,27726>,
<27726,27729,27730>,
<27726,27730,27727>,
<27727,27730,27731>,
<27727,27731,27728>,
<27728,27731,2545>,
<27728,2545,2544>,
<27707,27600,27619>,
<27707,27619,27729>,
<27729,27619,27623>,
<27729,27623,27730>,
<27730,27623,27627>,
<27730,27627,27731>,
<27731,27627,1379>,
<27731,1379,2545>,
<27700,27721,27732>,
<27700,27732,27701>,
<27701,27732,27733>,
<27701,27733,27708>,
<27708,27733,27734>,
<27708,27734,27712>,
<27712,27734,27735>,
<27712,27735,27716>,
<27721,27723,27736>,
<27721,27736,27732>,
<27732,27736,27737>,
<27732,27737,27733>,
<27733,27737,27738>,
<27733,27738,27734>,
<27734,27738,27739>,
<27734,27739,27735>,
<27723,27725,27740>,
<27723,27740,27736>,
<27736,27740,27741>,
<27736,27741,27737>,
<27737,27741,27742>,
<27737,27742,27738>,
<27738,27742,27743>,
<27738,27743,27739>,
<27725,2542,2577>,
<27725,2577,27740>,
<27740,2577,2581>,
<27740,2581,27741>,
<27741,2581,2585>,
<27741,2585,27742>,
<27742,2585,2589>,
<27742,2589,27743>,
<27744,27745,27746>,
<27744,27746,27747>,
<27747,27746,27748>,
<27747,27748,27749>,
<27749,27748,27750>,
<27749,27750,27751>,
<27751,27750,27717>,
<27751,27717,27716>,
<27745,27752,27753>,
<27745,27753,27746>,
<27746,27753,27754>,
<27746,27754,27748>,
<27748,27754,27755>,
<27748,27755,27750>,
<27750,27755,27718>,
<27750,27718,27717>,
<27752,27756,27757>,
<27752,27757,27753>,
<27753,27757,27758>,
<27753,27758,27754>,
<27754,27758,27759>,
<27754,27759,27755>,
<27755,27759,27719>,
<27755,27719,27718>,
<27756,27760,27761>,
<27756,27761,27757>,
<27757,27761,27762>,
<27757,27762,27758>,
<27758,27762,27763>,
<27758,27763,27759>,
<27759,27763,27484>,
<27759,27484,27719>,
<27744,27747,27764>,
<27744,27764,27765>,
<27765,27764,27766>,
<27765,27766,27767>,
<27767,27766,27768>,
<27767,27768,27769>,
<27769,27768,2872>,
<27769,2872,2871>,
<27747,27749,27770>,
<27747,27770,27764>,
<27764,27770,27771>,
<27764,27771,27766>,
<27766,27771,27772>,
<27766,27772,27768>,
<27768,27772,2873>,
<27768,2873,2872>,
<27749,27751,27773>,
<27749,27773,27770>,
<27770,27773,27774>,
<27770,27774,27771>,
<27771,27774,27775>,
<27771,27775,27772>,
<27772,27775,2874>,
<27772,2874,2873>,
<27751,27716,27735>,
<27751,27735,27773>,
<27773,27735,27739>,
<27773,27739,27774>,
<27774,27739,27743>,
<27774,27743,27775>,
<27775,27743,2589>,
<27775,2589,2874>,
<27744,27765,27776>,
<27744,27776,27745>,
<27745,27776,27777>,
<27745,27777,27752>,
<27752,27777,27778>,
<27752,27778,27756>,
<27756,27778,27779>,
<27756,27779,27760>,
<27765,27767,27780>,
<27765,27780,27776>,
<27776,27780,27781>,
<27776,27781,27777>,
<27777,27781,27782>,
<27777,27782,27778>,
<27778,27782,27783>,
<27778,27783,27779>,
<27767,27769,27784>,
<27767,27784,27780>,
<27780,27784,27785>,
<27780,27785,27781>,
<27781,27785,27786>,
<27781,27786,27782>,
<27782,27786,27787>,
<27782,27787,27783>,
<27769,2871,2914>,
<27769,2914,27784>,
<27784,2914,2918>,
<27784,2918,27785>,
<27785,2918,2922>,
<27785,2922,27786>,
<27786,2922,2926>,
<27786,2926,27787>,
<27788,27789,27790>,
<27788,27790,27791>,
<27791,27790,27792>,
<27791,27792,27793>,
<27793,27792,27794>,
<27793,27794,27795>,
<27795,27794,25646>,
<27795,25646,25628>,
<27789,27796,27797>,
<27789,27797,27790>,
<27790,27797,27798>,
<27790,27798,27792>,
<27792,27798,27799>,
<27792,27799,27794>,
<27794,27799,25647>,
<27794,25647,25646>,
<27796,27800,27801>,
<27796,27801,27797>,
<27797,27801,27802>,
<27797,27802,27798>,
<27798,27802,27803>,
<27798,27803,27799>,
<27799,27803,25648>,
<27799,25648,25647>,
<27800,27804,27805>,
<27800,27805,27801>,
<27801,27805,27806>,
<27801,27806,27802>,
<27802,27806,27807>,
<27802,27807,27803>,
<27803,27807,6971>,
<27803,6971,25648>,
<27788,27791,27808>,
<27788,27808,27809>,
<27809,27808,27810>,
<27809,27810,27811>,
<27811,27810,27812>,
<27811,27812,27813>,
<27813,27812,27814>,
<27813,27814,27815>,
<27791,27793,27816>,
<27791,27816,27808>,
<27808,27816,27817>,
<27808,27817,27810>,
<27810,27817,27818>,
<27810,27818,27812>,
<27812,27818,27819>,
<27812,27819,27814>,
<27793,27795,27820>,
<27793,27820,27816>,
<27816,27820,27821>,
<27816,27821,27817>,
<27817,27821,27822>,
<27817,27822,27818>,
<27818,27822,27823>,
<27818,27823,27819>,
<27795,25628,25627>,
<27795,25627,27820>,
<27820,25627,25632>,
<27820,25632,27821>,
<27821,25632,25636>,
<27821,25636,27822>,
<27822,25636,5791>,
<27822,5791,27823>,
<27788,27809,27824>,
<27788,27824,27825>,
<27825,27824,27826>,
<27825,27826,27827>,
<27827,27826,27828>,
<27827,27828,27829>,
<27829,27828,27830>,
<27829,27830,27831>,
<27809,27811,27832>,
<27809,27832,27824>,
<27824,27832,27833>,
<27824,27833,27826>,
<27826,27833,27834>,
<27826,27834,27828>,
<27828,27834,27835>,
<27828,27835,27830>,
<27811,27813,27836>,
<27811,27836,27832>,
<27832,27836,27837>,
<27832,27837,27833>,
<27833,27837,27838>,
<27833,27838,27834>,
<27834,27838,27839>,
<27834,27839,27835>,
<27813,27815,27840>,
<27813,27840,27836>,
<27836,27840,27841>,
<27836,27841,27837>,
<27837,27841,27842>,
<27837,27842,27838>,
<27838,27842,27843>,
<27838,27843,27839>,
<27788,27825,27844>,
<27788,27844,27789>,
<27789,27844,27845>,
<27789,27845,27796>,
<27796,27845,27846>,
<27796,27846,27800>,
<27800,27846,27847>,
<27800,27847,27804>,
<27825,27827,27848>,
<27825,27848,27844>,
<27844,27848,27849>,
<27844,27849,27845>,
<27845,27849,27850>,
<27845,27850,27846>,
<27846,27850,27851>,
<27846,27851,27847>,
<27827,27829,27852>,
<27827,27852,27848>,
<27848,27852,27853>,
<27848,27853,27849>,
<27849,27853,27854>,
<27849,27854,27850>,
<27850,27854,27855>,
<27850,27855,27851>,
<27829,27831,27856>,
<27829,27856,27852>,
<27852,27856,27857>,
<27852,27857,27853>,
<27853,27857,27858>,
<27853,27858,27854>,
<27854,27858,27859>,
<27854,27859,27855>,
<27860,27861,27862>,
<27860,27862,27863>,
<27863,27862,27864>,
<27863,27864,27865>,
<27865,27864,27866>,
<27865,27866,27867>,
<27867,27866,24449>,
<27867,24449,24431>,
<27861,27868,27869>,
<27861,27869,27862>,
<27862,27869,27870>,
<27862,27870,27864>,
<27864,27870,27871>,
<27864,27871,27866>,
<27866,27871,24450>,
<27866,24450,24449>,
<27868,27872,27873>,
<27868,27873,27869>,
<27869,27873,27874>,
<27869,27874,27870>,
<27870,27874,27875>,
<27870,27875,27871>,
<27871,27875,24451>,
<27871,24451,24450>,
<27872,27876,27877>,
<27872,27877,27873>,
<27873,27877,27878>,
<27873,27878,27874>,
<27874,27878,27879>,
<27874,27879,27875>,
<27875,27879,12285>,
<27875,12285,24451>,
<27860,27863,27880>,
<27860,27880,27881>,
<27881,27880,27882>,
<27881,27882,27883>,
<27883,27882,27884>,
<27883,27884,27885>,
<27885,27884,27886>,
<27885,27886,27887>,
<27863,27865,27888>,
<27863,27888,27880>,
<27880,27888,27889>,
<27880,27889,27882>,
<27882,27889,27890>,
<27882,27890,27884>,
<27884,27890,27891>,
<27884,27891,27886>,
<27865,27867,27892>,
<27865,27892,27888>,
<27888,27892,27893>,
<27888,27893,27889>,
<27889,27893,27894>,
<27889,27894,27890>,
<27890,27894,27895>,
<27890,27895,27891>,
<27867,24431,24430>,
<27867,24430,27892>,
<27892,24430,24435>,
<27892,24435,27893>,
<27893,24435,24439>,
<27893,24439,27894>,
<27894,24439,20437>,
<27894,20437,27895>,
<27860,27881,27896>,
<27860,27896,27897>,
<27897,27896,27898>,
<27897,27898,27899>,
<27899,27898,27900>,
<27899,27900,27901>,
<27901,27900,27902>,
<27901,27902,27903>,
<27881,27883,27904>,
<27881,27904,27896>,
<27896,27904,27905>,
<27896,27905,27898>,
<27898,27905,27906>,
<27898,27906,27900>,
<27900,27906,27907>,
<27900,27907,27902>,
<27883,27885,27908>,
<27883,27908,27904>,
<27904,27908,27909>,
<27904,27909,27905>,
<27905,27909,27910>,
<27905,27910,27906>,
<27906,27910,27911>,
<27906,27911,27907>,
<27885,27887,27912>,
<27885,27912,27908>,
<27908,27912,27913>,
<27908,27913,27909>,
<27909,27913,27914>,
<27909,27914,27910>,
<27910,27914,27915>,
<27910,27915,27911>,
<27860,27897,27916>,
<27860,27916,27861>,
<27861,27916,27917>,
<27861,27917,27868>,
<27868,27917,27918>,
<27868,27918,27872>,
<27872,27918,27919>,
<27872,27919,27876>,
<27897,27899,27920>,
<27897,27920,27916>,
<27916,27920,27921>,
<27916,27921,27917>,
<27917,27921,27922>,
<27917,27922,27918>,
<27918,27922,27923>,
<27918,27923,27919>,
<27899,27901,27924>,
<27899,27924,27920>,
<27920,27924,27925>,
<27920,27925,27921>,
<27921,27925,27926>,
<27921,27926,27922>,
<27922,27926,27927>,
<27922,27927,27923>,
<27901,27903,27928>,
<27901,27928,27924>,
<27924,27928,27929>,
<27924,27929,27925>,
<27925,27929,27930>,
<27925,27930,27926>,
<27926,27930,27931>,
<27926,27931,27927>,
<27932,27933,27934>,
<27932,27934,27935>,
<27935,27934,27936>,
<27935,27936,27937>,
<27937,27936,27938>,
<27937,27938,27939>,
<27939,27938,27761>,
<27939,27761,27760>,
<27933,27940,27941>,
<27933,27941,27934>,
<27934,27941,27942>,
<27934,27942,27936>,
<27936,27942,27943>,
<27936,27943,27938>,
<27938,27943,27762>,
<27938,27762,27761>,
<27940,27944,27945>,
<27940,27945,27941>,
<27941,27945,27946>,
<27941,27946,27942>,
<27942,27946,27947>,
<27942,27947,27943>,
<27943,27947,27763>,
<27943,27763,27762>,
<27944,27948,27949>,
<27944,27949,27945>,
<27945,27949,27950>,
<27945,27950,27946>,
<27946,27950,27951>,
<27946,27951,27947>,
<27947,27951,27484>,
<27947,27484,27763>,
<27932,27935,27952>,
<27932,27952,27953>,
<27953,27952,27954>,
<27953,27954,27955>,
<27955,27954,27956>,
<27955,27956,27957>,
<27957,27956,4090>,
<27957,4090,4089>,
<27935,27937,27958>,
<27935,27958,27952>,
<27952,27958,27959>,
<27952,27959,27954>,
<27954,27959,27960>,
<27954,27960,27956>,
<27956,27960,4091>,
<27956,4091,4090>,
<27937,27939,27961>,
<27937,27961,27958>,
<27958,27961,27962>,
<27958,27962,27959>,
<27959,27962,27963>,
<27959,27963,27960>,
<27960,27963,4092>,
<27960,4092,4091>,
<27939,27760,27779>,
<27939,27779,27961>,
<27961,27779,27783>,
<27961,27783,27962>,
<27962,27783,27787>,
<27962,27787,27963>,
<27963,27787,2926>,
<27963,2926,4092>,
<27932,27953,27964>,
<27932,27964,27933>,
<27933,27964,27965>,
<27933,27965,27940>,
<27940,27965,27966>,
<27940,27966,27944>,
<27944,27966,27967>,
<27944,27967,27948>,
<27953,27955,27968>,
<27953,27968,27964>,
<27964,27968,27969>,
<27964,27969,27965>,
<27965,27969,27970>,
<27965,27970,27966>,
<27966,27970,27971>,
<27966,27971,27967>,
<27955,27957,27972>,
<27955,27972,27968>,
<27968,27972,27973>,
<27968,27973,27969>,
<27969,27973,27974>,
<27969,27974,27970>,
<27970,27974,27975>,
<27970,27975,27971>,
<27957,4089,4124>,
<27957,4124,27972>,
<27972,4124,4128>,
<27972,4128,27973>,
<27973,4128,4132>,
<27973,4132,27974>,
<27974,4132,4136>,
<27974,4136,27975>,
<27976,27977,27978>,
<27976,27978,27979>,
<27979,27978,27980>,
<27979,27980,27981>,
<27981,27980,27982>,
<27981,27982,27983>,
<27983,27982,23298>,
<27983,23298,23280>,
<27977,27984,27985>,
<27977,27985,27978>,
<27978,27985,27986>,
<27978,27986,27980>,
<27980,27986,27987>,
<27980,27987,27982>,
<27982,27987,23299>,
<27982,23299,23298>,
<27984,27988,27989>,
<27984,27989,27985>,
<27985,27989,27990>,
<27985,27990,27986>,
<27986,27990,27991>,
<27986,27991,27987>,
<27987,27991,23300>,
<27987,23300,23299>,
<27988,27992,27993>,
<27988,27993,27989>,
<27989,27993,27994>,
<27989,27994,27990>,
<27990,27994,27995>,
<27990,27995,27991>,
<27991,27995,22976>,
<27991,22976,23300>,
<27976,27979,27996>,
<27976,27996,27997>,
<27997,27996,27998>,
<27997,27998,27999>,
<27999,27998,28000>,
<27999,28000,28001>,
<28001,28000,28002>,
<28001,28002,28003>,
<27979,27981,28004>,
<27979,28004,27996>,
<27996,28004,28005>,
<27996,28005,27998>,
<27998,28005,28006>,
<27998,28006,28000>,
<28000,28006,28007>,
<28000,28007,28002>,
<27981,27983,28008>,
<27981,28008,28004>,
<28004,28008,28009>,
<28004,28009,28005>,
<28005,28009,28010>,
<28005,28010,28006>,
<28006,28010,28011>,
<28006,28011,28007>,
<27983,23280,23279>,
<27983,23279,28008>,
<28008,23279,23284>,
<28008,23284,28009>,
<28009,23284,23288>,
<28009,23288,28010>,
<28010,23288,2734>,
<28010,2734,28011>,
<27976,27997,28012>,
<27976,28012,28013>,
<28013,28012,28014>,
<28013,28014,28015>,
<28015,28014,28016>,
<28015,28016,28017>,
<28017,28016,28018>,
<28017,28018,28019>,
<27997,27999,28020>,
<27997,28020,28012>,
<28012,28020,28021>,
<28012,28021,28014>,
<28014,28021,28022>,
<28014,28022,28016>,
<28016,28022,28023>,
<28016,28023,28018>,
<27999,28001,28024>,
<27999,28024,28020>,
<28020,28024,28025>,
<28020,28025,28021>,
<28021,28025,28026>,
<28021,28026,28022>,
<28022,28026,28027>,
<28022,28027,28023>,
<28001,28003,28028>,
<28001,28028,28024>,
<28024,28028,28029>,
<28024,28029,28025>,
<28025,28029,28030>,
<28025,28030,28026>,
<28026,28030,28031>,
<28026,28031,28027>,
<27976,28013,28032>,
<27976,28032,27977>,
<27977,28032,28033>,
<27977,28033,27984>,
<27984,28033,28034>,
<27984,28034,27988>,
<27988,28034,28035>,
<27988,28035,27992>,
<28013,28015,28036>,
<28013,28036,28032>,
<28032,28036,28037>,
<28032,28037,28033>,
<28033,28037,28038>,
<28033,28038,28034>,
<28034,28038,28039>,
<28034,28039,28035>,
<28015,28017,28040>,
<28015,28040,28036>,
<28036,28040,28041>,
<28036,28041,28037>,
<28037,28041,28042>,
<28037,28042,28038>,
<28038,28042,28043>,
<28038,28043,28039>,
<28017,28019,28044>,
<28017,28044,28040>,
<28040,28044,28045>,
<28040,28045,28041>,
<28041,28045,28046>,
<28041,28046,28042>,
<28042,28046,28047>,
<28042,28047,28043>,
<28048,28049,28050>,
<28048,28050,28051>,
<28051,28050,28052>,
<28051,28052,28053>,
<28053,28052,28054>,
<28053,28054,28055>,
<28055,28054,27949>,
<28055,27949,27948>,
<28049,28056,28057>,
<28049,28057,28050>,
<28050,28057,28058>,
<28050,28058,28052>,
<28052,28058,28059>,
<28052,28059,28054>,
<28054,28059,27950>,
<28054,27950,27949>,
<28056,28060,28061>,
<28056,28061,28057>,
<28057,28061,28062>,
<28057,28062,28058>,
<28058,28062,28063>,
<28058,28063,28059>,
<28059,28063,27951>,
<28059,27951,27950>,
<28060,28064,28065>,
<28060,28065,28061>,
<28061,28065,28066>,
<28061,28066,28062>,
<28062,28066,28067>,
<28062,28067,28063>,
<28063,28067,27484>,
<28063,27484,27951>,
<28048,28051,28068>,
<28048,28068,28069>,
<28069,28068,28070>,
<28069,28070,28071>,
<28071,28070,28072>,
<28071,28072,28073>,
<28073,28072,5264>,
<28073,5264,5263>,
<28051,28053,28074>,
<28051,28074,28068>,
<28068,28074,28075>,
<28068,28075,28070>,
<28070,28075,28076>,
<28070,28076,28072>,
<28072,28076,5265>,
<28072,5265,5264>,
<28053,28055,28077>,
<28053,28077,28074>,
<28074,28077,28078>,
<28074,28078,28075>,
<28075,28078,28079>,
<28075,28079,28076>,
<28076,28079,5266>,
<28076,5266,5265>,
<28055,27948,27967>,
<28055,27967,28077>,
<28077,27967,27971>,
<28077,27971,28078>,
<28078,27971,27975>,
<28078,27975,28079>,
<28079,27975,4136>,
<28079,4136,5266>,
<28048,28069,28080>,
<28048,28080,28049>,
<28049,28080,28081>,
<28049,28081,28056>,
<28056,28081,28082>,
<28056,28082,28060>,
<28060,28082,28083>,
<28060,28083,28064>,
<28069,28071,28084>,
<28069,28084,28080>,
<28080,28084,28085>,
<28080,28085,28081>,
<28081,28085,28086>,
<28081,28086,28082>,
<28082,28086,28087>,
<28082,28087,28083>,
<28071,28073,28088>,
<28071,28088,28084>,
<28084,28088,28089>,
<28084,28089,28085>,
<28085,28089,28090>,
<28085,28090,28086>,
<28086,28090,28091>,
<28086,28091,28087>,
<28073,5263,5298>,
<28073,5298,28088>,
<28088,5298,5302>,
<28088,5302,28089>,
<28089,5302,5306>,
<28089,5306,28090>,
<28090,5306,5310>,
<28090,5310,28091>,
<28092,28093,28094>,
<28092,28094,28095>,
<28095,28094,28096>,
<28095,28096,28097>,
<28097,28096,28098>,
<28097,28098,28099>,
<28099,28098,28065>,
<28099,28065,28064>,
<28093,28100,28101>,
<28093,28101,28094>,
<28094,28101,28102>,
<28094,28102,28096>,
<28096,28102,28103>,
<28096,28103,28098>,
<28098,28103,28066>,
<28098,28066,28065>,
<28100,28104,28105>,
<28100,28105,28101>,
<28101,28105,28106>,
<28101,28106,28102>,
<28102,28106,28107>,
<28102,28107,28103>,
<28103,28107,28067>,
<28103,28067,28066>,
<28104,28108,28109>,
<28104,28109,28105>,
<28105,28109,28110>,
<28105,28110,28106>,
<28106,28110,28111>,
<28106,28111,28107>,
<28107,28111,27484>,
<28107,27484,28067>,
<28092,28095,28112>,
<28092,28112,28113>,
<28113,28112,28114>,
<28113,28114,28115>,
<28115,28114,28116>,
<28115,28116,28117>,
<28117,28116,5584>,
<28117,5584,5583>,
<28095,28097,28118>,
<28095,28118,28112>,
<28112,28118,28119>,
<28112,28119,28114>,
<28114,28119,28120>,
<28114,28120,28116>,
<28116,28120,5585>,
<28116,5585,5584>,
<28097,28099,28121>,
<28097,28121,28118>,
<28118,28121,28122>,
<28118,28122,28119>,
<28119,28122,28123>,
<28119,28123,28120>,
<28120,28123,5586>,
<28120,5586,5585>,
<28099,28064,28083>,
<28099,28083,28121>,
<28121,28083,28087>,
<28121,28087,28122>,
<28122,28087,28091>,
<28122,28091,28123>,
<28123,28091,5310>,
<28123,5310,5586>,
<28092,28113,28124>,
<28092,28124,28093>,
<28093,28124,28125>,
<28093,28125,28100>,
<28100,28125,28126>,
<28100,28126,28104>,
<28104,28126,28127>,
<28104,28127,28108>,
<28113,28115,28128>,
<28113,28128,28124>,
<28124,28128,28129>,
<28124,28129,28125>,
<28125,28129,28130>,
<28125,28130,28126>,
<28126,28130,28131>,
<28126,28131,28127>,
<28115,28117,28132>,
<28115,28132,28128>,
<28128,28132,28133>,
<28128,28133,28129>,
<28129,28133,28134>,
<28129,28134,28130>,
<28130,28134,28135>,
<28130,28135,28131>,
<28117,5583,5626>,
<28117,5626,28132>,
<28132,5626,5630>,
<28132,5630,28133>,
<28133,5630,5634>,
<28133,5634,28134>,
<28134,5634,5638>,
<28134,5638,28135>,
<28136,28137,28138>,
<28136,28138,28139>,
<28139,28138,28140>,
<28139,28140,28141>,
<28141,28140,28142>,
<28141,28142,28143>,
<28143,28142,22986>,
<28143,22986,22964>,
<28137,28144,28145>,
<28137,28145,28138>,
<28138,28145,28146>,
<28138,28146,28140>,
<28140,28146,28147>,
<28140,28147,28142>,
<28142,28147,22987>,
<28142,22987,22986>,
<28144,28148,28149>,
<28144,28149,28145>,
<28145,28149,28150>,
<28145,28150,28146>,
<28146,28150,28151>,
<28146,28151,28147>,
<28147,28151,22988>,
<28147,22988,22987>,
<28148,28152,28153>,
<28148,28153,28149>,
<28149,28153,28154>,
<28149,28154,28150>,
<28150,28154,28155>,
<28150,28155,28151>,
<28151,28155,11179>,
<28151,11179,22988>,
<28136,28139,28156>,
<28136,28156,28157>,
<28157,28156,28158>,
<28157,28158,28159>,
<28159,28158,28160>,
<28159,28160,28161>,
<28161,28160,27993>,
<28161,27993,27992>,
<28139,28141,28162>,
<28139,28162,28156>,
<28156,28162,28163>,
<28156,28163,28158>,
<28158,28163,28164>,
<28158,28164,28160>,
<28160,28164,27994>,
<28160,27994,27993>,
<28141,28143,28165>,
<28141,28165,28162>,
<28162,28165,28166>,
<28162,28166,28163>,
<28163,28166,28167>,
<28163,28167,28164>,
<28164,28167,27995>,
<28164,27995,27994>,
<28143,22964,22963>,
<28143,22963,28165>,
<28165,22963,22968>,
<28165,22968,28166>,
<28166,22968,22972>,
<28166,22972,28167>,
<28167,22972,22976>,
<28167,22976,27995>,
<28136,28157,28168>,
<28136,28168,28169>,
<28169,28168,28170>,
<28169,28170,28171>,
<28171,28170,28172>,
<28171,28172,28173>,
<28173,28172,28174>,
<28173,28174,28175>,
<28157,28159,28176>,
<28157,28176,28168>,
<28168,28176,28177>,
<28168,28177,28170>,
<28170,28177,28178>,
<28170,28178,28172>,
<28172,28178,28179>,
<28172,28179,28174>,
<28159,28161,28180>,
<28159,28180,28176>,
<28176,28180,28181>,
<28176,28181,28177>,
<28177,28181,28182>,
<28177,28182,28178>,
<28178,28182,28183>,
<28178,28183,28179>,
<28161,27992,28035>,
<28161,28035,28180>,
<28180,28035,28039>,
<28180,28039,28181>,
<28181,28039,28043>,
<28181,28043,28182>,
<28182,28043,28047>,
<28182,28047,28183>,
<28136,28169,28184>,
<28136,28184,28137>,
<28137,28184,28185>,
<28137,28185,28144>,
<28144,28185,28186>,
<28144,28186,28148>,
<28148,28186,28187>,
<28148,28187,28152>,
<28169,28171,28188>,
<28169,28188,28184>,
<28184,28188,28189>,
<28184,28189,28185>,
<28185,28189,28190>,
<28185,28190,28186>,
<28186,28190,28191>,
<28186,28191,28187>,
<28171,28173,28192>,
<28171,28192,28188>,
<28188,28192,28193>,
<28188,28193,28189>,
<28189,28193,28194>,
<28189,28194,28190>,
<28190,28194,28195>,
<28190,28195,28191>,
<28173,28175,28196>,
<28173,28196,28192>,
<28192,28196,28197>,
<28192,28197,28193>,
<28193,28197,28198>,
<28193,28198,28194>,
<28194,28198,28199>,
<28194,28199,28195>,
<28200,28201,28202>,
<28200,28202,28203>,
<28203,28202,28204>,
<28203,28204,28205>,
<28205,28204,28206>,
<28205,28206,28207>,
<28207,28206,21875>,
<28207,21875,21857>,
<28201,28208,28209>,
<28201,28209,28202>,
<28202,28209,28210>,
<28202,28210,28204>,
<28204,28210,28211>,
<28204,28211,28206>,
<28206,28211,21876>,
<28206,21876,21875>,
<28208,28212,28213>,
<28208,28213,28209>,
<28209,28213,28214>,
<28209,28214,28210>,
<28210,28214,28215>,
<28210,28215,28211>,
<28211,28215,21877>,
<28211,21877,21876>,
<28212,28216,28217>,
<28212,28217,28213>,
<28213,28217,28218>,
<28213,28218,28214>,
<28214,28218,28219>,
<28214,28219,28215>,
<28215,28219,18141>,
<28215,18141,21877>,
<28200,28203,28220>,
<28200,28220,28221>,
<28221,28220,28222>,
<28221,28222,28223>,
<28223,28222,28224>,
<28223,28224,28225>,
<28225,28224,28226>,
<28225,28226,28227>,
<28203,28205,28228>,
<28203,28228,28220>,
<28220,28228,28229>,
<28220,28229,28222>,
<28222,28229,28230>,
<28222,28230,28224>,
<28224,28230,28231>,
<28224,28231,28226>,
<28205,28207,28232>,
<28205,28232,28228>,
<28228,28232,28233>,
<28228,28233,28229>,
<28229,28233,28234>,
<28229,28234,28230>,
<28230,28234,28235>,
<28230,28235,28231>,
<28207,21857,21856>,
<28207,21856,28232>,
<28232,21856,21861>,
<28232,21861,28233>,
<28233,21861,21865>,
<28233,21865,28234>,
<28234,21865,8486>,
<28234,8486,28235>,
<28200,28221,28236>,
<28200,28236,28237>,
<28237,28236,28238>,
<28237,28238,28239>,
<28239,28238,28240>,
<28239,28240,28241>,
<28241,28240,28242>,
<28241,28242,28243>,
<28221,28223,28244>,
<28221,28244,28236>,
<28236,28244,28245>,
<28236,28245,28238>,
<28238,28245,28246>,
<28238,28246,28240>,
<28240,28246,28247>,
<28240,28247,28242>,
<28223,28225,28248>,
<28223,28248,28244>,
<28244,28248,28249>,
<28244,28249,28245>,
<28245,28249,28250>,
<28245,28250,28246>,
<28246,28250,28251>,
<28246,28251,28247>,
<28225,28227,28252>,
<28225,28252,28248>,
<28248,28252,28253>,
<28248,28253,28249>,
<28249,28253,28254>,
<28249,28254,28250>,
<28250,28254,28255>,
<28250,28255,28251>,
<28200,28237,28256>,
<28200,28256,28201>,
<28201,28256,28257>,
<28201,28257,28208>,
<28208,28257,28258>,
<28208,28258,28212>,
<28212,28258,28259>,
<28212,28259,28216>,
<28237,28239,28260>,
<28237,28260,28256>,
<28256,28260,28261>,
<28256,28261,28257>,
<28257,28261,28262>,
<28257,28262,28258>,
<28258,28262,28263>,
<28258,28263,28259>,
<28239,28241,28264>,
<28239,28264,28260>,
<28260,28264,28265>,
<28260,28265,28261>,
<28261,28265,28266>,
<28261,28266,28262>,
<28262,28266,28267>,
<28262,28267,28263>,
<28241,28243,28268>,
<28241,28268,28264>,
<28264,28268,28269>,
<28264,28269,28265>,
<28265,28269,28270>,
<28265,28270,28266>,
<28266,28270,28271>,
<28266,28271,28267>,
<28272,28273,28274>,
<28272,28274,28275>,
<28275,28274,28276>,
<28275,28276,28277>,
<28277,28276,28278>,
<28277,28278,28279>,
<28279,28278,28109>,
<28279,28109,28108>,
<28273,28280,28281>,
<28273,28281,28274>,
<28274,28281,28282>,
<28274,28282,28276>,
<28276,28282,28283>,
<28276,28283,28278>,
<28278,28283,28110>,
<28278,28110,28109>,
<28280,28284,28285>,
<28280,28285,28281>,
<28281,28285,28286>,
<28281,28286,28282>,
<28282,28286,28287>,
<28282,28287,28283>,
<28283,28287,28111>,
<28283,28111,28110>,
<28284,28288,28289>,
<28284,28289,28285>,
<28285,28289,28290>,
<28285,28290,28286>,
<28286,28290,28291>,
<28286,28291,28287>,
<28287,28291,27484>,
<28287,27484,28111>,
<28272,28275,28292>,
<28272,28292,28293>,
<28293,28292,28294>,
<28293,28294,28295>,
<28295,28294,28296>,
<28295,28296,28297>,
<28297,28296,6801>,
<28297,6801,6800>,
<28275,28277,28298>,
<28275,28298,28292>,
<28292,28298,28299>,
<28292,28299,28294>,
<28294,28299,28300>,
<28294,28300,28296>,
<28296,28300,6802>,
<28296,6802,6801>,
<28277,28279,28301>,
<28277,28301,28298>,
<28298,28301,28302>,
<28298,28302,28299>,
<28299,28302,28303>,
<28299,28303,28300>,
<28300,28303,6803>,
<28300,6803,6802>,
<28279,28108,28127>,
<28279,28127,28301>,
<28301,28127,28131>,
<28301,28131,28302>,
<28302,28131,28135>,
<28302,28135,28303>,
<28303,28135,5638>,
<28303,5638,6803>,
<28272,28293,28304>,
<28272,28304,28273>,
<28273,28304,28305>,
<28273,28305,28280>,
<28280,28305,28306>,
<28280,28306,28284>,
<28284,28306,28307>,
<28284,28307,28288>,
<28293,28295,28308>,
<28293,28308,28304>,
<28304,28308,28309>,
<28304,28309,28305>,
<28305,28309,28310>,
<28305,28310,28306>,
<28306,28310,28311>,
<28306,28311,28307>,
<28295,28297,28312>,
<28295,28312,28308>,
<28308,28312,28313>,
<28308,28313,28309>,
<28309,28313,28314>,
<28309,28314,28310>,
<28310,28314,28315>,
<28310,28315,28311>,
<28297,6800,6835>,
<28297,6835,28312>,
<28312,6835,6839>,
<28312,6839,28313>,
<28313,6839,6843>,
<28313,6843,28314>,
<28314,6843,6847>,
<28314,6847,28315>,
<28316,28317,28318>,
<28316,28318,28319>,
<28319,28318,28320>,
<28319,28320,28321>,
<28321,28320,28322>,
<28321,28322,28323>,
<28323,28322,20747>,
<28323,20747,20729>,
<28317,28324,28325>,
<28317,28325,28318>,
<28318,28325,28326>,
<28318,28326,28320>,
<28320,28326,28327>,
<28320,28327,28322>,
<28322,28327,20748>,
<28322,20748,20747>,
<28324,28328,28329>,
<28324,28329,28325>,
<28325,28329,28330>,
<28325,28330,28326>,
<28326,28330,28331>,
<28326,28331,28327>,
<28327,28331,20749>,
<28327,20749,20748>,
<28328,28332,28333>,
<28328,28333,28329>,
<28329,28333,28334>,
<28329,28334,28330>,
<28330,28334,28335>,
<28330,28335,28331>,
<28331,28335,4265>,
<28331,4265,20749>,
<28316,28319,28336>,
<28316,28336,28337>,
<28337,28336,28338>,
<28337,28338,28339>,
<28339,28338,28340>,
<28339,28340,28341>,
<28341,28340,28342>,
<28341,28342,28343>,
<28319,28321,28344>,
<28319,28344,28336>,
<28336,28344,28345>,
<28336,28345,28338>,
<28338,28345,28346>,
<28338,28346,28340>,
<28340,28346,28347>,
<28340,28347,28342>,
<28321,28323,28348>,
<28321,28348,28344>,
<28344,28348,28349>,
<28344,28349,28345>,
<28345,28349,28350>,
<28345,28350,28346>,
<28346,28350,28351>,
<28346,28351,28347>,
<28323,20729,20728>,
<28323,20728,28348>,
<28348,20728,20733>,
<28348,20733,28349>,
<28349,20733,20737>,
<28349,20737,28350>,
<28350,20737,3079>,
<28350,3079,28351>,
<28316,28337,28352>,
<28316,28352,28353>,
<28353,28352,28354>,
<28353,28354,28355>,
<28355,28354,28356>,
<28355,28356,28357>,
<28357,28356,28358>,
<28357,28358,28359>,
<28337,28339,28360>,
<28337,28360,28352>,
<28352,28360,28361>,
<28352,28361,28354>,
<28354,28361,28362>,
<28354,28362,28356>,
<28356,28362,28363>,
<28356,28363,28358>,
<28339,28341,28364>,
<28339,28364,28360>,
<28360,28364,28365>,
<28360,28365,28361>,
<28361,28365,28366>,
<28361,28366,28362>,
<28362,28366,28367>,
<28362,28367,28363>,
<28341,28343,28368>,
<28341,28368,28364>,
<28364,28368,28369>,
<28364,28369,28365>,
<28365,28369,28370>,
<28365,28370,28366>,
<28366,28370,28371>,
<28366,28371,28367>,
<28316,28353,28372>,
<28316,28372,28317>,
<28317,28372,28373>,
<28317,28373,28324>,
<28324,28373,28374>,
<28324,28374,28328>,
<28328,28374,28375>,
<28328,28375,28332>,
<28353,28355,28376>,
<28353,28376,28372>,
<28372,28376,28377>,
<28372,28377,28373>,
<28373,28377,28378>,
<28373,28378,28374>,
<28374,28378,28379>,
<28374,28379,28375>,
<28355,28357,28380>,
<28355,28380,28376>,
<28376,28380,28381>,
<28376,28381,28377>,
<28377,28381,28382>,
<28377,28382,28378>,
<28378,28382,28383>,
<28378,28383,28379>,
<28357,28359,28384>,
<28357,28384,28380>,
<28380,28384,28385>,
<28380,28385,28381>,
<28381,28385,28386>,
<28381,28386,28382>,
<28382,28386,28387>,
<28382,28387,28383>,
<28388,28389,28390>,
<28388,28390,28391>,
<28391,28390,28392>,
<28391,28392,28393>,
<28393,28392,28394>,
<28393,28394,28395>,
<28395,28394,28289>,
<28395,28289,28288>,
<28389,28396,28397>,
<28389,28397,28390>,
<28390,28397,28398>,
<28390,28398,28392>,
<28392,28398,28399>,
<28392,28399,28394>,
<28394,28399,28290>,
<28394,28290,28289>,
<28396,28400,28401>,
<28396,28401,28397>,
<28397,28401,28402>,
<28397,28402,28398>,
<28398,28402,28403>,
<28398,28403,28399>,
<28399,28403,28291>,
<28399,28291,28290>,
<28400,28404,28405>,
<28400,28405,28401>,
<28401,28405,28406>,
<28401,28406,28402>,
<28402,28406,28407>,
<28402,28407,28403>,
<28403,28407,27484>,
<28403,27484,28291>,
<28388,28391,28408>,
<28388,28408,28409>,
<28409,28408,28410>,
<28409,28410,28411>,
<28411,28410,28412>,
<28411,28412,28413>,
<28413,28412,7959>,
<28413,7959,7958>,
<28391,28393,28414>,
<28391,28414,28408>,
<28408,28414,28415>,
<28408,28415,28410>,
<28410,28415,28416>,
<28410,28416,28412>,
<28412,28416,7960>,
<28412,7960,7959>,
<28393,28395,28417>,
<28393,28417,28414>,
<28414,28417,28418>,
<28414,28418,28415>,
<28415,28418,28419>,
<28415,28419,28416>,
<28416,28419,7961>,
<28416,7961,7960>,
<28395,28288,28307>,
<28395,28307,28417>,
<28417,28307,28311>,
<28417,28311,28418>,
<28418,28311,28315>,
<28418,28315,28419>,
<28419,28315,6847>,
<28419,6847,7961>,
<28388,28409,28420>,
<28388,28420,28389>,
<28389,28420,28421>,
<28389,28421,28396>,
<28396,28421,28422>,
<28396,28422,28400>,
<28400,28422,28423>,
<28400,28423,28404>,
<28409,28411,28424>,
<28409,28424,28420>,
<28420,28424,28425>,
<28420,28425,28421>,
<28421,28425,28426>,
<28421,28426,28422>,
<28422,28426,28427>,
<28422,28427,28423>,
<28411,28413,28428>,
<28411,28428,28424>,
<28424,28428,28429>,
<28424,28429,28425>,
<28425,28429,28430>,
<28425,28430,28426>,
<28426,28430,28431>,
<28426,28431,28427>,
<28413,7958,7993>,
<28413,7993,28428>,
<28428,7993,7997>,
<28428,7997,28429>,
<28429,7997,8001>,
<28429,8001,28430>,
<28430,8001,8005>,
<28430,8005,28431>,
<28432,28433,28434>,
<28432,28434,28435>,
<28435,28434,28436>,
<28435,28436,28437>,
<28437,28436,28438>,
<28437,28438,28439>,
<28439,28438,28405>,
<28439,28405,28404>,
<28433,28440,28441>,
<28433,28441,28434>,
<28434,28441,28442>,
<28434,28442,28436>,
<28436,28442,28443>,
<28436,28443,28438>,
<28438,28443,28406>,
<28438,28406,28405>,
<28440,28444,28445>,
<28440,28445,28441>,
<28441,28445,28446>,
<28441,28446,28442>,
<28442,28446,28447>,
<28442,28447,28443>,
<28443,28447,28407>,
<28443,28407,28406>,
<28444,28448,28449>,
<28444,28449,28445>,
<28445,28449,28450>,
<28445,28450,28446>,
<28446,28450,28451>,
<28446,28451,28447>,
<28447,28451,27484>,
<28447,27484,28407>,
<28432,28435,28452>,
<28432,28452,28453>,
<28453,28452,28454>,
<28453,28454,28455>,
<28455,28454,28456>,
<28455,28456,28457>,
<28457,28456,8296>,
<28457,8296,8295>,
<28435,28437,28458>,
<28435,28458,28452>,
<28452,28458,28459>,
<28452,28459,28454>,
<28454,28459,28460>,
<28454,28460,28456>,
<28456,28460,8297>,
<28456,8297,8296>,
<28437,28439,28461>,
<28437,28461,28458>,
<28458,28461,28462>,
<28458,28462,28459>,
<28459,28462,28463>,
<28459,28463,28460>,
<28460,28463,8298>,
<28460,8298,8297>,
<28439,28404,28423>,
<28439,28423,28461>,
<28461,28423,28427>,
<28461,28427,28462>,
<28462,28427,28431>,
<28462,28431,28463>,
<28463,28431,8005>,
<28463,8005,8298>,
<28432,28453,28464>,
<28432,28464,28433>,
<28433,28464,28465>,
<28433,28465,28440>,
<28440,28465,28466>,
<28440,28466,28444>,
<28444,28466,28467>,
<28444,28467,28448>,
<28453,28455,28468>,
<28453,28468,28464>,
<28464,28468,28469>,
<28464,28469,28465>,
<28465,28469,28470>,
<28465,28470,28466>,
<28466,28470,28471>,
<28466,28471,28467>,
<28455,28457,28472>,
<28455,28472,28468>,
<28468,28472,28473>,
<28468,28473,28469>,
<28469,28473,28474>,
<28469,28474,28470>,
<28470,28474,28475>,
<28470,28475,28471>,
<28457,8295,8338>,
<28457,8338,28472>,
<28472,8338,8342>,
<28472,8342,28473>,
<28473,8342,8346>,
<28473,8346,28474>,
<28474,8346,8350>,
<28474,8350,28475>,
<28476,28477,28478>,
<28476,28478,28479>,
<28479,28478,28480>,
<28479,28480,28481>,
<28481,28480,28482>,
<28481,28482,28483>,
<28483,28482,20434>,
<28483,20434,20413>,
<28477,28484,28485>,
<28477,28485,28478>,
<28478,28485,28486>,
<28478,28486,28480>,
<28480,28486,28487>,
<28480,28487,28482>,
<28482,28487,20435>,
<28482,20435,20434>,
<28484,28488,28489>,
<28484,28489,28485>,
<28485,28489,28490>,
<28485,28490,28486>,
<28486,28490,28491>,
<28486,28491,28487>,
<28487,28491,20436>,
<28487,20436,20435>,
<28488,27887,27886>,
<28488,27886,28489>,
<28489,27886,27891>,
<28489,27891,28490>,
<28490,27891,27895>,
<28490,27895,28491>,
<28491,27895,20437>,
<28491,20437,20436>,
<28476,28479,28492>,
<28476,28492,28493>,
<28493,28492,28494>,
<28493,28494,28495>,
<28495,28494,28496>,
<28495,28496,28497>,
<28497,28496,28498>,
<28497,28498,28499>,
<28479,28481,28500>,
<28479,28500,28492>,
<28492,28500,28501>,
<28492,28501,28494>,
<28494,28501,28502>,
<28494,28502,28496>,
<28496,28502,28503>,
<28496,28503,28498>,
<28481,28483,28504>,
<28481,28504,28500>,
<28500,28504,28505>,
<28500,28505,28501>,
<28501,28505,28506>,
<28501,28506,28502>,
<28502,28506,28507>,
<28502,28507,28503>,
<28483,20413,20412>,
<28483,20412,28504>,
<28504,20412,20417>,
<28504,20417,28505>,
<28505,20417,20421>,
<28505,20421,28506>,
<28506,20421,4281>,
<28506,4281,28507>,
<28476,28493,28508>,
<28476,28508,28509>,
<28509,28508,28510>,
<28509,28510,28511>,
<28511,28510,28512>,
<28511,28512,28513>,
<28513,28512,28514>,
<28513,28514,28515>,
<28493,28495,28516>,
<28493,28516,28508>,
<28508,28516,28517>,
<28508,28517,28510>,
<28510,28517,28518>,
<28510,28518,28512>,
<28512,28518,28519>,
<28512,28519,28514>,
<28495,28497,28520>,
<28495,28520,28516>,
<28516,28520,28521>,
<28516,28521,28517>,
<28517,28521,28522>,
<28517,28522,28518>,
<28518,28522,28523>,
<28518,28523,28519>,
<28497,28499,28524>,
<28497,28524,28520>,
<28520,28524,28525>,
<28520,28525,28521>,
<28521,28525,28526>,
<28521,28526,28522>,
<28522,28526,28527>,
<28522,28527,28523>,
<28476,28509,28528>,
<28476,28528,28477>,
<28477,28528,28529>,
<28477,28529,28484>,
<28484,28529,28530>,
<28484,28530,28488>,
<28488,28530,27912>,
<28488,27912,27887>,
<28509,28511,28531>,
<28509,28531,28528>,
<28528,28531,28532>,
<28528,28532,28529>,
<28529,28532,28533>,
<28529,28533,28530>,
<28530,28533,27913>,
<28530,27913,27912>,
<28511,28513,28534>,
<28511,28534,28531>,
<28531,28534,28535>,
<28531,28535,28532>,
<28532,28535,28536>,
<28532,28536,28533>,
<28533,28536,27914>,
<28533,27914,27913>,
<28513,28515,28537>,
<28513,28537,28534>,
<28534,28537,28538>,
<28534,28538,28535>,
<28535,28538,28539>,
<28535,28539,28536>,
<28536,28539,27915>,
<28536,27915,27914>,
<28540,28541,28542>,
<28540,28542,28543>,
<28543,28542,28544>,
<28543,28544,28545>,
<28545,28544,28546>,
<28545,28546,28547>,
<28547,28546,19349>,
<28547,19349,19331>,
<28541,28548,28549>,
<28541,28549,28542>,
<28542,28549,28550>,
<28542,28550,28544>,
<28544,28550,28551>,
<28544,28551,28546>,
<28546,28551,19350>,
<28546,19350,19349>,
<28548,28552,28553>,
<28548,28553,28549>,
<28549,28553,28554>,
<28549,28554,28550>,
<28550,28554,28555>,
<28550,28555,28551>,
<28551,28555,19351>,
<28551,19351,19350>,
<28552,28556,28557>,
<28552,28557,28553>,
<28553,28557,28558>,
<28553,28558,28554>,
<28554,28558,28559>,
<28554,28559,28555>,
<28555,28559,17821>,
<28555,17821,19351>,
<28540,28543,28560>,
<28540,28560,28561>,
<28561,28560,28562>,
<28561,28562,28563>,
<28563,28562,28564>,
<28563,28564,28565>,
<28565,28564,28566>,
<28565,28566,28567>,
<28543,28545,28568>,
<28543,28568,28560>,
<28560,28568,28569>,
<28560,28569,28562>,
<28562,28569,28570>,
<28562,28570,28564>,
<28564,28570,28571>,
<28564,28571,28566>,
<28545,28547,28572>,
<28545,28572,28568>,
<28568,28572,28573>,
<28568,28573,28569>,
<28569,28573,28574>,
<28569,28574,28570>,
<28570,28574,28575>,
<28570,28575,28571>,
<28547,19331,19330>,
<28547,19330,28572>,
<28572,19330,19335>,
<28572,19335,28573>,
<28573,19335,19339>,
<28573,19339,28574>,
<28574,19339,5446>,
<28574,5446,28575>,
<28540,28561,28576>,
<28540,28576,28577>,
<28577,28576,28578>,
<28577,28578,28579>,
<28579,28578,28580>,
<28579,28580,28581>,
<28581,28580,28582>,
<28581,28582,28583>,
<28561,28563,28584>,
<28561,28584,28576>,
<28576,28584,28585>,
<28576,28585,28578>,
<28578,28585,28586>,
<28578,28586,28580>,
<28580,28586,28587>,
<28580,28587,28582>,
<28563,28565,28588>,
<28563,28588,28584>,
<28584,28588,28589>,
<28584,28589,28585>,
<28585,28589,28590>,
<28585,28590,28586>,
<28586,28590,28591>,
<28586,28591,28587>,
<28565,28567,28592>,
<28565,28592,28588>,
<28588,28592,28593>,
<28588,28593,28589>,
<28589,28593,28594>,
<28589,28594,28590>,
<28590,28594,28595>,
<28590,28595,28591>,
<28540,28577,28596>,
<28540,28596,28541>,
<28541,28596,28597>,
<28541,28597,28548>,
<28548,28597,28598>,
<28548,28598,28552>,
<28552,28598,28599>,
<28552,28599,28556>,
<28577,28579,28600>,
<28577,28600,28596>,
<28596,28600,28601>,
<28596,28601,28597>,
<28597,28601,28602>,
<28597,28602,28598>,
<28598,28602,28603>,
<28598,28603,28599>,
<28579,28581,28604>,
<28579,28604,28600>,
<28600,28604,28605>,
<28600,28605,28601>,
<28601,28605,28606>,
<28601,28606,28602>,
<28602,28606,28607>,
<28602,28607,28603>,
<28581,28583,28608>,
<28581,28608,28604>,
<28604,28608,28609>,
<28604,28609,28605>,
<28605,28609,28610>,
<28605,28610,28606>,
<28606,28610,28611>,
<28606,28611,28607>,
<28612,28613,28614>,
<28612,28614,28615>,
<28615,28614,28616>,
<28615,28616,28617>,
<28617,28616,28618>,
<28617,28618,28619>,
<28619,28618,28449>,
<28619,28449,28448>,
<28613,28620,28621>,
<28613,28621,28614>,
<28614,28621,28622>,
<28614,28622,28616>,
<28616,28622,28623>,
<28616,28623,28618>,
<28618,28623,28450>,
<28618,28450,28449>,
<28620,28624,28625>,
<28620,28625,28621>,
<28621,28625,28626>,
<28621,28626,28622>,
<28622,28626,28627>,
<28622,28627,28623>,
<28623,28627,28451>,
<28623,28451,28450>,
<28624,28628,28629>,
<28624,28629,28625>,
<28625,28629,28630>,
<28625,28630,28626>,
<28626,28630,28631>,
<28626,28631,28627>,
<28627,28631,27484>,
<28627,27484,28451>,
<28612,28615,28632>,
<28612,28632,28633>,
<28633,28632,28634>,
<28633,28634,28635>,
<28635,28634,28636>,
<28635,28636,28637>,
<28637,28636,9480>,
<28637,9480,9479>,
<28615,28617,28638>,
<28615,28638,28632>,
<28632,28638,28639>,
<28632,28639,28634>,
<28634,28639,28640>,
<28634,28640,28636>,
<28636,28640,9481>,
<28636,9481,9480>,
<28617,28619,28641>,
<28617,28641,28638>,
<28638,28641,28642>,
<28638,28642,28639>,
<28639,28642,28643>,
<28639,28643,28640>,
<28640,28643,9482>,
<28640,9482,9481>,
<28619,28448,28467>,
<28619,28467,28641>,
<28641,28467,28471>,
<28641,28471,28642>,
<28642,28471,28475>,
<28642,28475,28643>,
<28643,28475,8350>,
<28643,8350,9482>,
<28612,28633,28644>,
<28612,28644,28613>,
<28613,28644,28645>,
<28613,28645,28620>,
<28620,28645,28646>,
<28620,28646,28624>,
<28624,28646,28647>,
<28624,28647,28628>,
<28633,28635,28648>,
<28633,28648,28644>,
<28644,28648,28649>,
<28644,28649,28645>,
<28645,28649,28650>,
<28645,28650,28646>,
<28646,28650,28651>,
<28646,28651,28647>,
<28635,28637,28652>,
<28635,28652,28648>,
<28648,28652,28653>,
<28648,28653,28649>,
<28649,28653,28654>,
<28649,28654,28650>,
<28650,28654,28655>,
<28650,28655,28651>,
<28637,9479,9514>,
<28637,9514,28652>,
<28652,9514,9518>,
<28652,9518,28653>,
<28653,9518,9522>,
<28653,9522,28654>,
<28654,9522,9526>,
<28654,9526,28655>,
<28656,28657,28658>,
<28656,28658,28659>,
<28659,28658,28660>,
<28659,28660,28661>,
<28661,28660,28662>,
<28661,28662,28663>,
<28663,28662,28629>,
<28663,28629,28628>,
<28657,28664,28665>,
<28657,28665,28658>,
<28658,28665,28666>,
<28658,28666,28660>,
<28660,28666,28667>,
<28660,28667,28662>,
<28662,28667,28630>,
<28662,28630,28629>,
<28664,28668,28669>,
<28664,28669,28665>,
<28665,28669,28670>,
<28665,28670,28666>,
<28666,28670,28671>,
<28666,28671,28667>,
<28667,28671,28631>,
<28667,28631,28630>,
<28668,28672,28673>,
<28668,28673,28669>,
<28669,28673,28674>,
<28669,28674,28670>,
<28670,28674,28675>,
<28670,28675,28671>,
<28671,28675,27484>,
<28671,27484,28631>,
<28656,28659,28676>,
<28656,28676,28677>,
<28677,28676,28678>,
<28677,28678,28679>,
<28679,28678,28680>,
<28679,28680,28681>,
<28681,28680,10672>,
<28681,10672,10671>,
<28659,28661,28682>,
<28659,28682,28676>,
<28676,28682,28683>,
<28676,28683,28678>,
<28678,28683,28684>,
<28678,28684,28680>,
<28680,28684,10673>,
<28680,10673,10672>,
<28661,28663,28685>,
<28661,28685,28682>,
<28682,28685,28686>,
<28682,28686,28683>,
<28683,28686,28687>,
<28683,28687,28684>,
<28684,28687,10674>,
<28684,10674,10673>,
<28663,28628,28647>,
<28663,28647,28685>,
<28685,28647,28651>,
<28685,28651,28686>,
<28686,28651,28655>,
<28686,28655,28687>,
<28687,28655,9526>,
<28687,9526,10674>,
<28656,28677,28688>,
<28656,28688,28657>,
<28657,28688,28689>,
<28657,28689,28664>,
<28664,28689,28690>,
<28664,28690,28668>,
<28668,28690,28691>,
<28668,28691,28672>,
<28677,28679,28692>,
<28677,28692,28688>,
<28688,28692,28693>,
<28688,28693,28689>,
<28689,28693,28694>,
<28689,28694,28690>,
<28690,28694,28695>,
<28690,28695,28691>,
<28679,28681,28696>,
<28679,28696,28692>,
<28692,28696,28697>,
<28692,28697,28693>,
<28693,28697,28698>,
<28693,28698,28694>,
<28694,28698,28699>,
<28694,28699,28695>,
<28681,10671,10706>,
<28681,10706,28696>,
<28696,10706,10710>,
<28696,10710,28697>,
<28697,10710,10714>,
<28697,10714,28698>,
<28698,10714,10718>,
<28698,10718,28699>,
<28700,28701,28702>,
<28700,28702,28703>,
<28703,28702,28704>,
<28703,28704,28705>,
<28705,28704,28706>,
<28705,28706,28707>,
<28707,28706,18151>,
<28707,18151,18129>,
<28701,28708,28709>,
<28701,28709,28702>,
<28702,28709,28710>,
<28702,28710,28704>,
<28704,28710,28711>,
<28704,28711,28706>,
<28706,28711,18152>,
<28706,18152,18151>,
<28708,28712,28713>,
<28708,28713,28709>,
<28709,28713,28714>,
<28709,28714,28710>,
<28710,28714,28715>,
<28710,28715,28711>,
<28711,28715,18153>,
<28711,18153,18152>,
<28712,28716,28717>,
<28712,28717,28713>,
<28713,28717,28718>,
<28713,28718,28714>,
<28714,28718,28719>,
<28714,28719,28715>,
<28715,28719,5430>,
<28715,5430,18153>,
<28700,28703,28720>,
<28700,28720,28721>,
<28721,28720,28722>,
<28721,28722,28723>,
<28723,28722,28724>,
<28723,28724,28725>,
<28725,28724,28217>,
<28725,28217,28216>,
<28703,28705,28726>,
<28703,28726,28720>,
<28720,28726,28727>,
<28720,28727,28722>,
<28722,28727,28728>,
<28722,28728,28724>,
<28724,28728,28218>,
<28724,28218,28217>,
<28705,28707,28729>,
<28705,28729,28726>,
<28726,28729,28730>,
<28726,28730,28727>,
<28727,28730,28731>,
<28727,28731,28728>,
<28728,28731,28219>,
<28728,28219,28218>,
<28707,18129,18128>,
<28707,18128,28729>,
<28729,18128,18133>,
<28729,18133,28730>,
<28730,18133,18137>,
<28730,18137,28731>,
<28731,18137,18141>,
<28731,18141,28219>,
<28700,28721,28732>,
<28700,28732,28733>,
<28733,28732,28734>,
<28733,28734,28735>,
<28735,28734,28736>,
<28735,28736,28737>,
<28737,28736,28738>,
<28737,28738,28739>,
<28721,28723,28740>,
<28721,28740,28732>,
<28732,28740,28741>,
<28732,28741,28734>,
<28734,28741,28742>,
<28734,28742,28736>,
<28736,28742,28743>,
<28736,28743,28738>,
<28723,28725,28744>,
<28723,28744,28740>,
<28740,28744,28745>,
<28740,28745,28741>,
<28741,28745,28746>,
<28741,28746,28742>,
<28742,28746,28747>,
<28742,28747,28743>,
<28725,28216,28259>,
<28725,28259,28744>,
<28744,28259,28263>,
<28744,28263,28745>,
<28745,28263,28267>,
<28745,28267,28746>,
<28746,28267,28271>,
<28746,28271,28747>,
<28700,28733,28748>,
<28700,28748,28701>,
<28701,28748,28749>,
<28701,28749,28708>,
<28708,28749,28750>,
<28708,28750,28712>,
<28712,28750,28751>,
<28712,28751,28716>,
<28733,28735,28752>,
<28733,28752,28748>,
<28748,28752,28753>,
<28748,28753,28749>,
<28749,28753,28754>,
<28749,28754,28750>,
<28750,28754,28755>,
<28750,28755,28751>,
<28735,28737,28756>,
<28735,28756,28752>,
<28752,28756,28757>,
<28752,28757,28753>,
<28753,28757,28758>,
<28753,28758,28754>,
<28754,28758,28759>,
<28754,28759,28755>,
<28737,28739,28760>,
<28737,28760,28756>,
<28756,28760,28761>,
<28756,28761,28757>,
<28757,28761,28762>,
<28757,28762,28758>,
<28758,28762,28763>,
<28758,28763,28759>,
<28764,28765,28766>,
<28764,28766,28767>,
<28767,28766,28768>,
<28767,28768,28769>,
<28769,28768,28770>,
<28769,28770,28771>,
<28771,28770,28673>,
<28771,28673,28672>,
<28765,28772,28773>,
<28765,28773,28766>,
<28766,28773,28774>,
<28766,28774,28768>,
<28768,28774,28775>,
<28768,28775,28770>,
<28770,28775,28674>,
<28770,28674,28673>,
<28772,28776,28777>,
<28772,28777,28773>,
<28773,28777,28778>,
<28773,28778,28774>,
<28774,28778,28779>,
<28774,28779,28775>,
<28775,28779,28675>,
<28775,28675,28674>,
<28776,28780,28781>,
<28776,28781,28777>,
<28777,28781,28782>,
<28777,28782,28778>,
<28778,28782,28783>,
<28778,28783,28779>,
<28779,28783,27484>,
<28779,27484,28675>,
<28764,28767,28784>,
<28764,28784,28785>,
<28785,28784,28786>,
<28785,28786,28787>,
<28787,28786,28788>,
<28787,28788,28789>,
<28789,28788,11017>,
<28789,11017,11016>,
<28767,28769,28790>,
<28767,28790,28784>,
<28784,28790,28791>,
<28784,28791,28786>,
<28786,28791,28792>,
<28786,28792,28788>,
<28788,28792,11018>,
<28788,11018,11017>,
<28769,28771,28793>,
<28769,28793,28790>,
<28790,28793,28794>,
<28790,28794,28791>,
<28791,28794,28795>,
<28791,28795,28792>,
<28792,28795,11019>,
<28792,11019,11018>,
<28771,28672,28691>,
<28771,28691,28793>,
<28793,28691,28695>,
<28793,28695,28794>,
<28794,28695,28699>,
<28794,28699,28795>,
<28795,28699,10718>,
<28795,10718,11019>,
<28764,28785,28796>,
<28764,28796,28765>,
<28765,28796,28797>,
<28765,28797,28772>,
<28772,28797,28798>,
<28772,28798,28776>,
<28776,28798,28799>,
<28776,28799,28780>,
<28785,28787,28800>,
<28785,28800,28796>,
<28796,28800,28801>,
<28796,28801,28797>,
<28797,28801,28802>,
<28797,28802,28798>,
<28798,28802,28803>,
<28798,28803,28799>,
<28787,28789,28804>,
<28787,28804,28800>,
<28800,28804,28805>,
<28800,28805,28801>,
<28801,28805,28806>,
<28801,28806,28802>,
<28802,28806,28807>,
<28802,28807,28803>,
<28789,11016,11051>,
<28789,11051,28804>,
<28804,11051,11055>,
<28804,11055,28805>,
<28805,11055,11059>,
<28805,11059,28806>,
<28806,11059,11063>,
<28806,11063,28807>,
<28808,28809,28810>,
<28808,28810,28811>,
<28811,28810,28812>,
<28811,28812,28813>,
<28813,28812,28814>,
<28813,28814,28815>,
<28815,28814,17831>,
<28815,17831,17809>,
<28809,28816,28817>,
<28809,28817,28810>,
<28810,28817,28818>,
<28810,28818,28812>,
<28812,28818,28819>,
<28812,28819,28814>,
<28814,28819,17832>,
<28814,17832,17831>,
<28816,28820,28821>,
<28816,28821,28817>,
<28817,28821,28822>,
<28817,28822,28818>,
<28818,28822,28823>,
<28818,28823,28819>,
<28819,28823,17833>,
<28819,17833,17832>,
<28820,28824,28825>,
<28820,28825,28821>,
<28821,28825,28826>,
<28821,28826,28822>,
<28822,28826,28827>,
<28822,28827,28823>,
<28823,28827,2718>,
<28823,2718,17833>,
<28808,28811,28828>,
<28808,28828,28829>,
<28829,28828,28830>,
<28829,28830,28831>,
<28831,28830,28832>,
<28831,28832,28833>,
<28833,28832,28557>,
<28833,28557,28556>,
<28811,28813,28834>,
<28811,28834,28828>,
<28828,28834,28835>,
<28828,28835,28830>,
<28830,28835,28836>,
<28830,28836,28832>,
<28832,28836,28558>,
<28832,28558,28557>,
<28813,28815,28837>,
<28813,28837,28834>,
<28834,28837,28838>,
<28834,28838,28835>,
<28835,28838,28839>,
<28835,28839,28836>,
<28836,28839,28559>,
<28836,28559,28558>,
<28815,17809,17808>,
<28815,17808,28837>,
<28837,17808,17813>,
<28837,17813,28838>,
<28838,17813,17817>,
<28838,17817,28839>,
<28839,17817,17821>,
<28839,17821,28559>,
<28808,28829,28840>,
<28808,28840,28841>,
<28841,28840,28842>,
<28841,28842,28843>,
<28843,28842,28844>,
<28843,28844,28845>,
<28845,28844,28846>,
<28845,28846,28847>,
<28829,28831,28848>,
<28829,28848,28840>,
<28840,28848,28849>,
<28840,28849,28842>,
<28842,28849,28850>,
<28842,28850,28844>,
<28844,28850,28851>,
<28844,28851,28846>,
<28831,28833,28852>,
<28831,28852,28848>,
<28848,28852,28853>,
<28848,28853,28849>,
<28849,28853,28854>,
<28849,28854,28850>,
<28850,28854,28855>,
<28850,28855,28851>,
<28833,28556,28599>,
<28833,28599,28852>,
<28852,28599,28603>,
<28852,28603,28853>,
<28853,28603,28607>,
<28853,28607,28854>,
<28854,28607,28611>,
<28854,28611,28855>,
<28808,28841,28856>,
<28808,28856,28809>,
<28809,28856,28857>,
<28809,28857,28816>,
<28816,28857,28858>,
<28816,28858,28820>,
<28820,28858,28859>,
<28820,28859,28824>,
<28841,28843,28860>,
<28841,28860,28856>,
<28856,28860,28861>,
<28856,28861,28857>,
<28857,28861,28862>,
<28857,28862,28858>,
<28858,28862,28863>,
<28858,28863,28859>,
<28843,28845,28864>,
<28843,28864,28860>,
<28860,28864,28865>,
<28860,28865,28861>,
<28861,28865,28866>,
<28861,28866,28862>,
<28862,28866,28867>,
<28862,28867,28863>,
<28845,28847,28868>,
<28845,28868,28864>,
<28864,28868,28869>,
<28864,28869,28865>,
<28865,28869,28870>,
<28865,28870,28866>,
<28866,28870,28871>,
<28866,28871,28867>,
<28872,28873,28874>,
<28872,28874,28875>,
<28875,28874,28876>,
<28875,28876,28877>,
<28877,28876,28878>,
<28877,28878,28879>,
<28879,28878,16672>,
<28879,16672,16654>,
<28873,28880,28881>,
<28873,28881,28874>,
<28874,28881,28882>,
<28874,28882,28876>,
<28876,28882,28883>,
<28876,28883,28878>,
<28878,28883,16673>,
<28878,16673,16672>,
<28880,28884,28885>,
<28880,28885,28881>,
<28881,28885,28886>,
<28881,28886,28882>,
<28882,28886,28887>,
<28882,28887,28883>,
<28883,28887,16674>,
<28883,16674,16673>,
<28884,28888,28889>,
<28884,28889,28885>,
<28885,28889,28890>,
<28885,28890,28886>,
<28886,28890,28891>,
<28886,28891,28887>,
<28887,28891,8470>,
<28887,8470,16674>,
<28872,28875,28892>,
<28872,28892,28893>,
<28893,28892,28894>,
<28893,28894,28895>,
<28895,28894,28896>,
<28895,28896,28897>,
<28897,28896,28898>,
<28897,28898,28899>,
<28875,28877,28900>,
<28875,28900,28892>,
<28892,28900,28901>,
<28892,28901,28894>,
<28894,28901,28902>,
<28894,28902,28896>,
<28896,28902,28903>,
<28896,28903,28898>,
<28877,28879,28904>,
<28877,28904,28900>,
<28900,28904,28905>,
<28900,28905,28901>,
<28901,28905,28906>,
<28901,28906,28902>,
<28902,28906,28907>,
<28902,28907,28903>,
<28879,16654,16653>,
<28879,16653,28904>,
<28904,16653,16658>,
<28904,16658,28905>,
<28905,16658,16662>,
<28905,16662,28906>,
<28906,16662,15372>,
<28906,15372,28907>,
<28872,28893,28908>,
<28872,28908,28909>,
<28909,28908,28910>,
<28909,28910,28911>,
<28911,28910,28912>,
<28911,28912,28913>,
<28913,28912,28914>,
<28913,28914,28915>,
<28893,28895,28916>,
<28893,28916,28908>,
<28908,28916,28917>,
<28908,28917,28910>,
<28910,28917,28918>,
<28910,28918,28912>,
<28912,28918,28919>,
<28912,28919,28914>,
<28895,28897,28920>,
<28895,28920,28916>,
<28916,28920,28921>,
<28916,28921,28917>,
<28917,28921,28922>,
<28917,28922,28918>,
<28918,28922,28923>,
<28918,28923,28919>,
<28897,28899,28924>,
<28897,28924,28920>,
<28920,28924,28925>,
<28920,28925,28921>,
<28921,28925,28926>,
<28921,28926,28922>,
<28922,28926,28927>,
<28922,28927,28923>,
<28872,28909,28928>,
<28872,28928,28873>,
<28873,28928,28929>,
<28873,28929,28880>,
<28880,28929,28930>,
<28880,28930,28884>,
<28884,28930,28931>,
<28884,28931,28888>,
<28909,28911,28932>,
<28909,28932,28928>,
<28928,28932,28933>,
<28928,28933,28929>,
<28929,28933,28934>,
<28929,28934,28930>,
<28930,28934,28935>,
<28930,28935,28931>,
<28911,28913,28936>,
<28911,28936,28932>,
<28932,28936,28937>,
<28932,28937,28933>,
<28933,28937,28938>,
<28933,28938,28934>,
<28934,28938,28939>,
<28934,28939,28935>,
<28913,28915,28940>,
<28913,28940,28936>,
<28936,28940,28941>,
<28936,28941,28937>,
<28937,28941,28942>,
<28937,28942,28938>,
<28938,28942,28943>,
<28938,28943,28939>,
<28944,28945,28946>,
<28944,28946,28947>,
<28947,28946,28948>,
<28947,28948,28949>,
<28949,28948,28950>,
<28949,28950,28951>,
<28951,28950,28781>,
<28951,28781,28780>,
<28945,28952,28953>,
<28945,28953,28946>,
<28946,28953,28954>,
<28946,28954,28948>,
<28948,28954,28955>,
<28948,28955,28950>,
<28950,28955,28782>,
<28950,28782,28781>,
<28952,28956,28957>,
<28952,28957,28953>,
<28953,28957,28958>,
<28953,28958,28954>,
<28954,28958,28959>,
<28954,28959,28955>,
<28955,28959,28783>,
<28955,28783,28782>,
<28956,28960,28961>,
<28956,28961,28957>,
<28957,28961,28962>,
<28957,28962,28958>,
<28958,28962,28963>,
<28958,28963,28959>,
<28959,28963,27484>,
<28959,27484,28783>,
<28944,28947,28964>,
<28944,28964,28965>,
<28965,28964,28966>,
<28965,28966,28967>,
<28967,28966,28968>,
<28967,28968,28969>,
<28969,28968,12110>,
<28969,12110,12109>,
<28947,28949,28970>,
<28947,28970,28964>,
<28964,28970,28971>,
<28964,28971,28966>,
<28966,28971,28972>,
<28966,28972,28968>,
<28968,28972,12111>,
<28968,12111,12110>,
<28949,28951,28973>,
<28949,28973,28970>,
<28970,28973,28974>,
<28970,28974,28971>,
<28971,28974,28975>,
<28971,28975,28972>,
<28972,28975,12112>,
<28972,12112,12111>,
<28951,28780,28799>,
<28951,28799,28973>,
<28973,28799,28803>,
<28973,28803,28974>,
<28974,28803,28807>,
<28974,28807,28975>,
<28975,28807,11063>,
<28975,11063,12112>,
<28944,28965,28976>,
<28944,28976,28945>,
<28945,28976,28977>,
<28945,28977,28952>,
<28952,28977,28978>,
<28952,28978,28956>,
<28956,28978,28979>,
<28956,28979,28960>,
<28965,28967,28980>,
<28965,28980,28976>,
<28976,28980,28981>,
<28976,28981,28977>,
<28977,28981,28982>,
<28977,28982,28978>,
<28978,28982,28983>,
<28978,28983,28979>,
<28967,28969,28984>,
<28967,28984,28980>,
<28980,28984,28985>,
<28980,28985,28981>,
<28981,28985,28986>,
<28981,28986,28982>,
<28982,28986,28987>,
<28982,28987,28983>,
<28969,12109,12144>,
<28969,12144,28984>,
<28984,12144,12148>,
<28984,12148,28985>,
<28985,12148,12152>,
<28985,12152,28986>,
<28986,12152,12156>,
<28986,12156,28987>,
<28988,28989,28990>,
<28988,28990,28991>,
<28991,28990,28992>,
<28991,28992,28993>,
<28993,28992,28994>,
<28993,28994,28995>,
<28995,28994,28961>,
<28995,28961,28960>,
<28989,28996,28997>,
<28989,28997,28990>,
<28990,28997,28998>,
<28990,28998,28992>,
<28992,28998,28999>,
<28992,28999,28994>,
<28994,28999,28962>,
<28994,28962,28961>,
<28996,29000,29001>,
<28996,29001,28997>,
<28997,29001,29002>,
<28997,29002,28998>,
<28998,29002,29003>,
<28998,29003,28999>,
<28999,29003,28963>,
<28999,28963,28962>,
<29000,29004,29005>,
<29000,29005,29001>,
<29001,29005,29006>,
<29001,29006,29002>,
<29002,29006,29007>,
<29002,29007,29003>,
<29003,29007,27484>,
<29003,27484,28963>,
<28988,28991,29008>,
<28988,29008,29009>,
<29009,29008,29010>,
<29009,29010,29011>,
<29011,29010,29012>,
<29011,29012,29013>,
<29013,29012,13280>,
<29013,13280,13279>,
<28991,28993,29014>,
<28991,29014,29008>,
<29008,29014,29015>,
<29008,29015,29010>,
<29010,29015,29016>,
<29010,29016,29012>,
<29012,29016,13281>,
<29012,13281,13280>,
<28993,28995,29017>,
<28993,29017,29014>,
<29014,29017,29018>,
<29014,29018,29015>,
<29015,29018,29019>,
<29015,29019,29016>,
<29016,29019,13282>,
<29016,13282,13281>,
<28995,28960,28979>,
<28995,28979,29017>,
<29017,28979,28983>,
<29017,28983,29018>,
<29018,28983,28987>,
<29018,28987,29019>,
<29019,28987,12156>,
<29019,12156,13282>,
<28988,29009,29020>,
<28988,29020,28989>,
<28989,29020,29021>,
<28989,29021,28996>,
<28996,29021,29022>,
<28996,29022,29000>,
<29000,29022,29023>,
<29000,29023,29004>,
<29009,29011,29024>,
<29009,29024,29020>,
<29020,29024,29025>,
<29020,29025,29021>,
<29021,29025,29026>,
<29021,29026,29022>,
<29022,29026,29027>,
<29022,29027,29023>,
<29011,29013,29028>,
<29011,29028,29024>,
<29024,29028,29029>,
<29024,29029,29025>,
<29025,29029,29030>,
<29025,29030,29026>,
<29026,29030,29031>,
<29026,29031,29027>,
<29013,13279,13314>,
<29013,13314,29028>,
<29028,13314,13318>,
<29028,13318,29029>,
<29029,13318,13322>,
<29029,13322,29030>,
<29030,13322,13326>,
<29030,13326,29031>,
<29032,29033,29034>,
<29032,29034,29035>,
<29035,29034,29036>,
<29035,29036,29037>,
<29037,29036,29038>,
<29037,29038,29039>,
<29039,29038,15369>,
<29039,15369,15348>,
<29033,29040,29041>,
<29033,29041,29034>,
<29034,29041,29042>,
<29034,29042,29036>,
<29036,29042,29043>,
<29036,29043,29038>,
<29038,29043,15370>,
<29038,15370,15369>,
<29040,29044,29045>,
<29040,29045,29041>,
<29041,29045,29046>,
<29041,29046,29042>,
<29042,29046,29047>,
<29042,29047,29043>,
<29043,29047,15371>,
<29043,15371,15370>,
<29044,28899,28898>,
<29044,28898,29045>,
<29045,28898,28903>,
<29045,28903,29046>,
<29046,28903,28907>,
<29046,28907,29047>,
<29047,28907,15372>,
<29047,15372,15371>,
<29032,29035,29048>,
<29032,29048,29049>,
<29049,29048,29050>,
<29049,29050,29051>,
<29051,29050,29052>,
<29051,29052,29053>,
<29053,29052,29054>,
<29053,29054,29055>,
<29035,29037,29056>,
<29035,29056,29048>,
<29048,29056,29057>,
<29048,29057,29050>,
<29050,29057,29058>,
<29050,29058,29052>,
<29052,29058,29059>,
<29052,29059,29054>,
<29037,29039,29060>,
<29037,29060,29056>,
<29056,29060,29061>,
<29056,29061,29057>,
<29057,29061,29062>,
<29057,29062,29058>,
<29058,29062,29063>,
<29058,29063,29059>,
<29039,15348,15347>,
<29039,15347,29060>,
<29060,15347,15352>,
<29060,15352,29061>,
<29061,15352,15356>,
<29061,15356,29062>,
<29062,15356,8150>,
<29062,8150,29063>,
<29032,29049,29064>,
<29032,29064,29065>,
<29065,29064,29066>,
<29065,29066,29067>,
<29067,29066,29068>,
<29067,29068,29069>,
<29069,29068,29070>,
<29069,29070,29071>,
<29049,29051,29072>,
<29049,29072,29064>,
<29064,29072,29073>,
<29064,29073,29066>,
<29066,29073,29074>,
<29066,29074,29068>,
<29068,29074,29075>,
<29068,29075,29070>,
<29051,29053,29076>,
<29051,29076,29072>,
<29072,29076,29077>,
<29072,29077,29073>,
<29073,29077,29078>,
<29073,29078,29074>,
<29074,29078,29079>,
<29074,29079,29075>,
<29053,29055,29080>,
<29053,29080,29076>,
<29076,29080,29081>,
<29076,29081,29077>,
<29077,29081,29082>,
<29077,29082,29078>,
<29078,29082,29083>,
<29078,29083,29079>,
<29032,29065,29084>,
<29032,29084,29033>,
<29033,29084,29085>,
<29033,29085,29040>,
<29040,29085,29086>,
<29040,29086,29044>,
<29044,29086,28924>,
<29044,28924,28899>,
<29065,29067,29087>,
<29065,29087,29084>,
<29084,29087,29088>,
<29084,29088,29085>,
<29085,29088,29089>,
<29085,29089,29086>,
<29086,29089,28925>,
<29086,28925,28924>,
<29067,29069,29090>,
<29067,29090,29087>,
<29087,29090,29091>,
<29087,29091,29088>,
<29088,29091,29092>,
<29088,29092,29089>,
<29089,29092,28926>,
<29089,28926,28925>,
<29069,29071,29093>,
<29069,29093,29090>,
<29090,29093,29094>,
<29090,29094,29091>,
<29091,29094,29095>,
<29091,29095,29092>,
<29092,29095,28927>,
<29092,28927,28926>,
<29096,29097,29098>,
<29096,29098,29099>,
<29099,29098,29100>,
<29099,29100,29101>,
<29101,29100,29102>,
<29101,29102,29103>,
<29103,29102,29005>,
<29103,29005,29004>,
<29097,29104,29105>,
<29097,29105,29098>,
<29098,29105,29106>,
<29098,29106,29100>,
<29100,29106,29107>,
<29100,29107,29102>,
<29102,29107,29006>,
<29102,29006,29005>,
<29104,29108,29109>,
<29104,29109,29105>,
<29105,29109,29110>,
<29105,29110,29106>,
<29106,29110,29111>,
<29106,29111,29107>,
<29107,29111,29007>,
<29107,29007,29006>,
<29108,29112,29113>,
<29108,29113,29109>,
<29109,29113,29114>,
<29109,29114,29110>,
<29110,29114,29115>,
<29110,29115,29111>,
<29111,29115,27484>,
<29111,27484,29007>,
<29096,29099,29116>,
<29096,29116,29117>,
<29117,29116,29118>,
<29117,29118,29119>,
<29119,29118,29120>,
<29119,29120,29121>,
<29121,29120,13697>,
<29121,13697,13696>,
<29099,29101,29122>,
<29099,29122,29116>,
<29116,29122,29123>,
<29116,29123,29118>,
<29118,29123,29124>,
<29118,29124,29120>,
<29120,29124,13698>,
<29120,13698,13697>,
<29101,29103,29125>,
<29101,29125,29122>,
<29122,29125,29126>,
<29122,29126,29123>,
<29123,29126,29127>,
<29123,29127,29124>,
<29124,29127,13699>,
<29124,13699,13698>,
<29103,29004,29023>,
<29103,29023,29125>,
<29125,29023,29027>,
<29125,29027,29126>,
<29126,29027,29031>,
<29126,29031,29127>,
<29127,29031,13326>,
<29127,13326,13699>,
<29096,29117,29128>,
<29096,29128,29097>,
<29097,29128,29129>,
<29097,29129,29104>,
<29104,29129,29130>,
<29104,29130,29108>,
<29108,29130,29131>,
<29108,29131,29112>,
<29117,29119,29132>,
<29117,29132,29128>,
<29128,29132,29133>,
<29128,29133,29129>,
<29129,29133,29134>,
<29129,29134,29130>,
<29130,29134,29135>,
<29130,29135,29131>,
<29119,29121,29136>,
<29119,29136,29132>,
<29132,29136,29137>,
<29132,29137,29133>,
<29133,29137,29138>,
<29133,29138,29134>,
<29134,29138,29139>,
<29134,29139,29135>,
<29121,13696,13731>,
<29121,13731,29136>,
<29136,13731,13735>,
<29136,13735,29137>,
<29137,13735,13739>,
<29137,13739,29138>,
<29138,13739,13743>,
<29138,13743,29139>,
<29140,29141,29142>,
<29140,29142,29143>,
<29143,29142,29144>,
<29143,29144,29145>,
<29145,29144,29146>,
<29145,29146,29147>,
<29147,29146,15051>,
<29147,15051,15033>,
<29141,29148,29149>,
<29141,29149,29142>,
<29142,29149,29150>,
<29142,29150,29144>,
<29144,29150,29151>,
<29144,29151,29146>,
<29146,29151,15052>,
<29146,15052,15051>,
<29148,29152,29153>,
<29148,29153,29149>,
<29149,29153,29154>,
<29149,29154,29150>,
<29150,29154,29155>,
<29150,29155,29151>,
<29151,29155,15053>,
<29151,15053,15052>,
<29152,29156,29157>,
<29152,29157,29153>,
<29153,29157,29158>,
<29153,29158,29154>,
<29154,29158,29159>,
<29154,29159,29155>,
<29155,29159,811>,
<29155,811,15053>,
<29140,29143,29160>,
<29140,29160,29161>,
<29161,29160,29162>,
<29161,29162,29163>,
<29163,29162,29164>,
<29163,29164,29165>,
<29165,29164,29166>,
<29165,29166,29167>,
<29143,29145,29168>,
<29143,29168,29160>,
<29160,29168,29169>,
<29160,29169,29162>,
<29162,29169,29170>,
<29162,29170,29164>,
<29164,29170,29171>,
<29164,29171,29166>,
<29145,29147,29172>,
<29145,29172,29168>,
<29168,29172,29173>,
<29168,29173,29169>,
<29169,29173,29174>,
<29169,29174,29170>,
<29170,29174,29175>,
<29170,29175,29171>,
<29147,15033,15032>,
<29147,15032,29172>,
<29172,15032,15037>,
<29172,15037,29173>,
<29173,15037,15041>,
<29173,15041,29174>,
<29174,15041,12301>,
<29174,12301,29175>,
<29140,29161,29176>,
<29140,29176,29177>,
<29177,29176,29178>,
<29177,29178,29179>,
<29179,29178,29180>,
<29179,29180,29181>,
<29181,29180,29182>,
<29181,29182,29183>,
<29161,29163,29184>,
<29161,29184,29176>,
<29176,29184,29185>,
<29176,29185,29178>,
<29178,29185,29186>,
<29178,29186,29180>,
<29180,29186,29187>,
<29180,29187,29182>,
<29163,29165,29188>,
<29163,29188,29184>,
<29184,29188,29189>,
<29184,29189,29185>,
<29185,29189,29190>,
<29185,29190,29186>,
<29186,29190,29191>,
<29186,29191,29187>,
<29165,29167,29192>,
<29165,29192,29188>,
<29188,29192,29193>,
<29188,29193,29189>,
<29189,29193,29194>,
<29189,29194,29190>,
<29190,29194,29195>,
<29190,29195,29191>,
<29140,29177,29196>,
<29140,29196,29141>,
<29141,29196,29197>,
<29141,29197,29148>,
<29148,29197,29198>,
<29148,29198,29152>,
<29152,29198,29199>,
<29152,29199,29156>,
<29177,29179,29200>,
<29177,29200,29196>,
<29196,29200,29201>,
<29196,29201,29197>,
<29197,29201,29202>,
<29197,29202,29198>,
<29198,29202,29203>,
<29198,29203,29199>,
<29179,29181,29204>,
<29179,29204,29200>,
<29200,29204,29205>,
<29200,29205,29201>,
<29201,29205,29206>,
<29201,29206,29202>,
<29202,29206,29207>,
<29202,29207,29203>,
<29181,29183,29208>,
<29181,29208,29204>,
<29204,29208,29209>,
<29204,29209,29205>,
<29205,29209,29210>,
<29205,29210,29206>,
<29206,29210,29211>,
<29206,29211,29207>,
<29212,29213,29214>,
<29212,29214,29215>,
<29215,29214,29216>,
<29215,29216,29217>,
<29217,29216,29218>,
<29217,29218,29219>,
<29219,29218,13868>,
<29219,13868,13850>,
<29213,29220,29221>,
<29213,29221,29214>,
<29214,29221,29222>,
<29214,29222,29216>,
<29216,29222,29223>,
<29216,29223,29218>,
<29218,29223,13869>,
<29218,13869,13868>,
<29220,29224,29225>,
<29220,29225,29221>,
<29221,29225,29226>,
<29221,29226,29222>,
<29222,29226,29227>,
<29222,29227,29223>,
<29223,29227,13870>,
<29223,13870,13869>,
<29224,29228,29229>,
<29224,29229,29225>,
<29225,29229,29230>,
<29225,29230,29226>,
<29226,29230,29231>,
<29226,29231,29227>,
<29227,29231,10839>,
<29227,10839,13870>,
<29212,29215,29232>,
<29212,29232,29233>,
<29233,29232,29234>,
<29233,29234,29235>,
<29235,29234,29236>,
<29235,29236,29237>,
<29237,29236,29238>,
<29237,29238,29239>,
<29215,29217,29240>,
<29215,29240,29232>,
<29232,29240,29241>,
<29232,29241,29234>,
<29234,29241,29242>,
<29234,29242,29236>,
<29236,29242,29243>,
<29236,29243,29238>,
<29217,29219,29244>,
<29217,29244,29240>,
<29240,29244,29245>,
<29240,29245,29241>,
<29241,29245,29246>,
<29241,29246,29242>,
<29242,29246,29247>,
<29242,29247,29243>,
<29219,13850,13849>,
<29219,13849,29244>,
<29244,13849,13854>,
<29244,13854,29245>,
<29245,13854,13858>,
<29245,13858,29246>,
<29246,13858,827>,
<29246,827,29247>,
<29212,29233,29248>,
<29212,29248,29249>,
<29249,29248,29250>,
<29249,29250,29251>,
<29251,29250,29252>,
<29251,29252,29253>,
<29253,29252,29254>,
<29253,29254,29255>,
<29233,29235,29256>,
<29233,29256,29248>,
<29248,29256,29257>,
<29248,29257,29250>,
<29250,29257,29258>,
<29250,29258,29252>,
<29252,29258,29259>,
<29252,29259,29254>,
<29235,29237,29260>,
<29235,29260,29256>,
<29256,29260,29261>,
<29256,29261,29257>,
<29257,29261,29262>,
<29257,29262,29258>,
<29258,29262,29263>,
<29258,29263,29259>,
<29237,29239,29264>,
<29237,29264,29260>,
<29260,29264,29265>,
<29260,29265,29261>,
<29261,29265,29266>,
<29261,29266,29262>,
<29262,29266,29267>,
<29262,29267,29263>,
<29212,29249,29268>,
<29212,29268,29213>,
<29213,29268,29269>,
<29213,29269,29220>,
<29220,29269,29270>,
<29220,29270,29224>,
<29224,29270,29271>,
<29224,29271,29228>,
<29249,29251,29272>,
<29249,29272,29268>,
<29268,29272,29273>,
<29268,29273,29269>,
<29269,29273,29274>,
<29269,29274,29270>,
<29270,29274,29275>,
<29270,29275,29271>,
<29251,29253,29276>,
<29251,29276,29272>,
<29272,29276,29277>,
<29272,29277,29273>,
<29273,29277,29278>,
<29273,29278,29274>,
<29274,29278,29279>,
<29274,29279,29275>,
<29253,29255,29280>,
<29253,29280,29276>,
<29276,29280,29281>,
<29276,29281,29277>,
<29277,29281,29282>,
<29277,29282,29278>,
<29278,29282,29283>,
<29278,29283,29279>,
<29284,29285,29286>,
<29284,29286,29287>,
<29287,29286,29288>,
<29287,29288,29289>,
<29289,29288,29290>,
<29289,29290,29291>,
<29291,29290,29113>,
<29291,29113,29112>,
<29285,29292,29293>,
<29285,29293,29286>,
<29286,29293,29294>,
<29286,29294,29288>,
<29288,29294,29295>,
<29288,29295,29290>,
<29290,29295,29114>,
<29290,29114,29113>,
<29292,29296,29297>,
<29292,29297,29293>,
<29293,29297,29298>,
<29293,29298,29294>,
<29294,29298,29299>,
<29294,29299,29295>,
<29295,29299,29115>,
<29295,29115,29114>,
<29296,29300,29301>,
<29296,29301,29297>,
<29297,29301,29302>,
<29297,29302,29298>,
<29298,29302,29303>,
<29298,29303,29299>,
<29299,29303,27484>,
<29299,27484,29115>,
<29284,29287,29304>,
<29284,29304,29305>,
<29305,29304,29306>,
<29305,29306,29307>,
<29307,29306,29308>,
<29307,29308,29309>,
<29309,29308,14880>,
<29309,14880,14879>,
<29287,29289,29310>,
<29287,29310,29304>,
<29304,29310,29311>,
<29304,29311,29306>,
<29306,29311,29312>,
<29306,29312,29308>,
<29308,29312,14881>,
<29308,14881,14880>,
<29289,29291,29313>,
<29289,29313,29310>,
<29310,29313,29314>,
<29310,29314,29311>,
<29311,29314,29315>,
<29311,29315,29312>,
<29312,29315,14882>,
<29312,14882,14881>,
<29291,29112,29131>,
<29291,29131,29313>,
<29313,29131,29135>,
<29313,29135,29314>,
<29314,29135,29139>,
<29314,29139,29315>,
<29315,29139,13743>,
<29315,13743,14882>,
<29284,29305,29316>,
<29284,29316,29285>,
<29285,29316,29317>,
<29285,29317,29292>,
<29292,29317,29318>,
<29292,29318,29296>,
<29296,29318,29319>,
<29296,29319,29300>,
<29305,29307,29320>,
<29305,29320,29316>,
<29316,29320,29321>,
<29316,29321,29317>,
<29317,29321,29322>,
<29317,29322,29318>,
<29318,29322,29323>,
<29318,29323,29319>,
<29307,29309,29324>,
<29307,29324,29320>,
<29320,29324,29325>,
<29320,29325,29321>,
<29321,29325,29326>,
<29321,29326,29322>,
<29322,29326,29327>,
<29322,29327,29323>,
<29309,14879,14914>,
<29309,14914,29324>,
<29324,14914,14918>,
<29324,14918,29325>,
<29325,14918,14922>,
<29325,14922,29326>,
<29326,14922,14926>,
<29326,14926,29327>,
<29328,29329,29330>,
<29328,29330,29331>,
<29331,29330,29332>,
<29331,29332,29333>,
<29333,29332,29334>,
<29333,29334,29335>,
<29335,29334,29301>,
<29335,29301,29300>,
<29329,29336,29337>,
<29329,29337,29330>,
<29330,29337,29338>,
<29330,29338,29332>,
<29332,29338,29339>,
<29332,29339,29334>,
<29334,29339,29302>,
<29334,29302,29301>,
<29336,29340,29341>,
<29336,29341,29337>,
<29337,29341,29342>,
<29337,29342,29338>,
<29338,29342,29343>,
<29338,29343,29339>,
<29339,29343,29303>,
<29339,29303,29302>,
<29340,29344,29345>,
<29340,29345,29341>,
<29341,29345,29346>,
<29341,29346,29342>,
<29342,29346,29347>,
<29342,29347,29343>,
<29343,29347,27484>,
<29343,27484,29303>,
<29328,29331,29348>,
<29328,29348,29349>,
<29349,29348,29350>,
<29349,29350,29351>,
<29351,29350,29352>,
<29351,29352,29353>,
<29353,29352,16124>,
<29353,16124,16123>,
<29331,29333,29354>,
<29331,29354,29348>,
<29348,29354,29355>,
<29348,29355,29350>,
<29350,29355,29356>,
<29350,29356,29352>,
<29352,29356,16125>,
<29352,16125,16124>,
<29333,29335,29357>,
<29333,29357,29354>,
<29354,29357,29358>,
<29354,29358,29355>,
<29355,29358,29359>,
<29355,29359,29356>,
<29356,29359,16126>,
<29356,16126,16125>,
<29335,29300,29319>,
<29335,29319,29357>,
<29357,29319,29323>,
<29357,29323,29358>,
<29358,29323,29327>,
<29358,29327,29359>,
<29359,29327,14926>,
<29359,14926,16126>,
<29328,29349,29360>,
<29328,29360,29329>,
<29329,29360,29361>,
<29329,29361,29336>,
<29336,29361,29362>,
<29336,29362,29340>,
<29340,29362,29363>,
<29340,29363,29344>,
<29349,29351,29364>,
<29349,29364,29360>,
<29360,29364,29365>,
<29360,29365,29361>,
<29361,29365,29366>,
<29361,29366,29362>,
<29362,29366,29367>,
<29362,29367,29363>,
<29351,29353,29368>,
<29351,29368,29364>,
<29364,29368,29369>,
<29364,29369,29365>,
<29365,29369,29370>,
<29365,29370,29366>,
<29366,29370,29371>,
<29366,29371,29367>,
<29353,16123,16158>,
<29353,16158,29368>,
<29368,16158,16162>,
<29368,16162,29369>,
<29369,16162,16166>,
<29369,16166,29370>,
<29370,16166,16170>,
<29370,16170,29371>,
<29372,29373,29374>,
<29372,29374,29375>,
<29375,29374,29376>,
<29375,29376,29377>,
<29377,29376,29378>,
<29377,29378,29379>,
<29379,29378,13451>,
<29379,13451,13430>,
<29373,29380,29381>,
<29373,29381,29374>,
<29374,29381,29382>,
<29374,29382,29376>,
<29376,29382,29383>,
<29376,29383,29378>,
<29378,29383,13452>,
<29378,13452,13451>,
<29380,29384,29385>,
<29380,29385,29381>,
<29381,29385,29386>,
<29381,29386,29382>,
<29382,29386,29387>,
<29382,29387,29383>,
<29383,29387,13453>,
<29383,13453,13452>,
<29384,27412,27411>,
<29384,27411,29385>,
<29385,27411,27416>,
<29385,27416,29386>,
<29386,27416,27420>,
<29386,27420,29387>,
<29387,27420,13454>,
<29387,13454,13453>,
<29372,29375,29388>,
<29372,29388,29389>,
<29389,29388,29390>,
<29389,29390,29391>,
<29391,29390,29392>,
<29391,29392,29393>,
<29393,29392,29394>,
<29393,29394,29395>,
<29375,29377,29396>,
<29375,29396,29388>,
<29388,29396,29397>,
<29388,29397,29390>,
<29390,29397,29398>,
<29390,29398,29392>,
<29392,29398,29399>,
<29392,29399,29394>,
<29377,29379,29400>,
<29377,29400,29396>,
<29396,29400,29401>,
<29396,29401,29397>,
<29397,29401,29402>,
<29397,29402,29398>,
<29398,29402,29403>,
<29398,29403,29399>,
<29379,13430,13429>,
<29379,13429,29400>,
<29400,13429,13434>,
<29400,13434,29401>,
<29401,13434,13438>,
<29401,13438,29402>,
<29402,13438,9671>,
<29402,9671,29403>,
<29372,29389,29404>,
<29372,29404,29405>,
<29405,29404,29406>,
<29405,29406,29407>,
<29407,29406,29408>,
<29407,29408,29409>,
<29409,29408,29410>,
<29409,29410,29411>,
<29389,29391,29412>,
<29389,29412,29404>,
<29404,29412,29413>,
<29404,29413,29406>,
<29406,29413,29414>,
<29406,29414,29408>,
<29408,29414,29415>,
<29408,29415,29410>,
<29391,29393,29416>,
<29391,29416,29412>,
<29412,29416,29417>,
<29412,29417,29413>,
<29413,29417,29418>,
<29413,29418,29414>,
<29414,29418,29419>,
<29414,29419,29415>,
<29393,29395,29420>,
<29393,29420,29416>,
<29416,29420,29421>,
<29416,29421,29417>,
<29417,29421,29422>,
<29417,29422,29418>,
<29418,29422,29423>,
<29418,29423,29419>,
<29372,29405,29424>,
<29372,29424,29373>,
<29373,29424,29425>,
<29373,29425,29380>,
<29380,29425,29426>,
<29380,29426,29384>,
<29384,29426,27440>,
<29384,27440,27412>,
<29405,29407,29427>,
<29405,29427,29424>,
<29424,29427,29428>,
<29424,29428,29425>,
<29425,29428,29429>,
<29425,29429,29426>,
<29426,29429,27441>,
<29426,27441,27440>,
<29407,29409,29430>,
<29407,29430,29427>,
<29427,29430,29431>,
<29427,29431,29428>,
<29428,29431,29432>,
<29428,29432,29429>,
<29429,29432,27442>,
<29429,27442,27441>,
<29409,29411,29433>,
<29409,29433,29430>,
<29430,29433,29434>,
<29430,29434,29431>,
<29431,29434,29435>,
<29431,29435,29432>,
<29432,29435,27443>,
<29432,27443,27442>,
<29436,29437,29438>,
<29436,29438,29439>,
<29439,29438,29440>,
<29439,29440,29441>,
<29441,29440,29442>,
<29441,29442,29443>,
<29443,29442,12298>,
<29443,12298,12273>,
<29437,29444,29445>,
<29437,29445,29438>,
<29438,29445,29446>,
<29438,29446,29440>,
<29440,29446,29447>,
<29440,29447,29442>,
<29442,29447,12299>,
<29442,12299,12298>,
<29444,29448,29449>,
<29444,29449,29445>,
<29445,29449,29450>,
<29445,29450,29446>,
<29446,29450,29451>,
<29446,29451,29447>,
<29447,29451,12300>,
<29447,12300,12299>,
<29448,29167,29166>,
<29448,29166,29449>,
<29449,29166,29171>,
<29449,29171,29450>,
<29450,29171,29175>,
<29450,29175,29451>,
<29451,29175,12301>,
<29451,12301,12300>,
<29436,29439,29452>,
<29436,29452,29453>,
<29453,29452,29454>,
<29453,29454,29455>,
<29455,29454,29456>,
<29455,29456,29457>,
<29457,29456,27877>,
<29457,27877,27876>,
<29439,29441,29458>,
<29439,29458,29452>,
<29452,29458,29459>,
<29452,29459,29454>,
<29454,29459,29460>,
<29454,29460,29456>,
<29456,29460,27878>,
<29456,27878,27877>,
<29441,29443,29461>,
<29441,29461,29458>,
<29458,29461,29462>,
<29458,29462,29459>,
<29459,29462,29463>,
<29459,29463,29460>,
<29460,29463,27879>,
<29460,27879,27878>,
<29443,12273,12272>,
<29443,12272,29461>,
<29461,12272,12277>,
<29461,12277,29462>,
<29462,12277,12281>,
<29462,12281,29463>,
<29463,12281,12285>,
<29463,12285,27879>,
<29436,29453,29464>,
<29436,29464,29465>,
<29465,29464,29466>,
<29465,29466,29467>,
<29467,29466,29468>,
<29467,29468,29469>,
<29469,29468,29470>,
<29469,29470,29471>,
<29453,29455,29472>,
<29453,29472,29464>,
<29464,29472,29473>,
<29464,29473,29466>,
<29466,29473,29474>,
<29466,29474,29468>,
<29468,29474,29475>,
<29468,29475,29470>,
<29455,29457,29476>,
<29455,29476,29472>,
<29472,29476,29477>,
<29472,29477,29473>,
<29473,29477,29478>,
<29473,29478,29474>,
<29474,29478,29479>,
<29474,29479,29475>,
<29457,27876,27919>,
<29457,27919,29476>,
<29476,27919,27923>,
<29476,27923,29477>,
<29477,27923,27927>,
<29477,27927,29478>,
<29478,27927,27931>,
<29478,27931,29479>,
<29436,29465,29480>,
<29436,29480,29437>,
<29437,29480,29481>,
<29437,29481,29444>,
<29444,29481,29482>,
<29444,29482,29448>,
<29448,29482,29192>,
<29448,29192,29167>,
<29465,29467,29483>,
<29465,29483,29480>,
<29480,29483,29484>,
<29480,29484,29481>,
<29481,29484,29485>,
<29481,29485,29482>,
<29482,29485,29193>,
<29482,29193,29192>,
<29467,29469,29486>,
<29467,29486,29483>,
<29483,29486,29487>,
<29483,29487,29484>,
<29484,29487,29488>,
<29484,29488,29485>,
<29485,29488,29194>,
<29485,29194,29193>,
<29469,29471,29489>,
<29469,29489,29486>,
<29486,29489,29490>,
<29486,29490,29487>,
<29487,29490,29491>,
<29487,29491,29488>,
<29488,29491,29195>,
<29488,29195,29194>,
<29492,29493,29494>,
<29492,29494,29495>,
<29495,29494,29496>,
<29495,29496,29497>,
<29497,29496,29498>,
<29497,29498,29499>,
<29499,29498,29345>,
<29499,29345,29344>,
<29493,29500,29501>,
<29493,29501,29494>,
<29494,29501,29502>,
<29494,29502,29496>,
<29496,29502,29503>,
<29496,29503,29498>,
<29498,29503,29346>,
<29498,29346,29345>,
<29500,29504,29505>,
<29500,29505,29501>,
<29501,29505,29506>,
<29501,29506,29502>,
<29502,29506,29507>,
<29502,29507,29503>,
<29503,29507,29347>,
<29503,29347,29346>,
<29504,29508,29509>,
<29504,29509,29505>,
<29505,29509,29510>,
<29505,29510,29506>,
<29506,29510,29511>,
<29506,29511,29507>,
<29507,29511,27484>,
<29507,27484,29347>,
<29492,29495,29512>,
<29492,29512,29513>,
<29513,29512,29514>,
<29513,29514,29515>,
<29515,29514,29516>,
<29515,29516,29517>,
<29517,29516,16508>,
<29517,16508,16507>,
<29495,29497,29518>,
<29495,29518,29512>,
<29512,29518,29519>,
<29512,29519,29514>,
<29514,29519,29520>,
<29514,29520,29516>,
<29516,29520,16509>,
<29516,16509,16508>,
<29497,29499,29521>,
<29497,29521,29518>,
<29518,29521,29522>,
<29518,29522,29519>,
<29519,29522,29523>,
<29519,29523,29520>,
<29520,29523,16510>,
<29520,16510,16509>,
<29499,29344,29363>,
<29499,29363,29521>,
<29521,29363,29367>,
<29521,29367,29522>,
<29522,29367,29371>,
<29522,29371,29523>,
<29523,29371,16170>,
<29523,16170,16510>,
<29492,29513,29524>,
<29492,29524,29493>,
<29493,29524,29525>,
<29493,29525,29500>,
<29500,29525,29526>,
<29500,29526,29504>,
<29504,29526,29527>,
<29504,29527,29508>,
<29513,29515,29528>,
<29513,29528,29524>,
<29524,29528,29529>,
<29524,29529,29525>,
<29525,29529,29530>,
<29525,29530,29526>,
<29526,29530,29531>,
<29526,29531,29527>,
<29515,29517,29532>,
<29515,29532,29528>,
<29528,29532,29533>,
<29528,29533,29529>,
<29529,29533,29534>,
<29529,29534,29530>,
<29530,29534,29535>,
<29530,29535,29531>,
<29517,16507,16542>,
<29517,16542,29532>,
<29532,16542,16546>,
<29532,16546,29533>,
<29533,16546,16550>,
<29533,16550,29534>,
<29534,16550,16554>,
<29534,16554,29535>,
<29536,29537,29538>,
<29536,29538,29539>,
<29539,29538,29540>,
<29539,29540,29541>,
<29541,29540,29542>,
<29541,29542,29543>,
<29543,29542,11189>,
<29543,11189,11167>,
<29537,29544,29545>,
<29537,29545,29538>,
<29538,29545,29546>,
<29538,29546,29540>,
<29540,29546,29547>,
<29540,29547,29542>,
<29542,29547,11190>,
<29542,11190,11189>,
<29544,29548,29549>,
<29544,29549,29545>,
<29545,29549,29550>,
<29545,29550,29546>,
<29546,29550,29551>,
<29546,29551,29547>,
<29547,29551,11191>,
<29547,11191,11190>,
<29548,29552,29553>,
<29548,29553,29549>,
<29549,29553,29554>,
<29549,29554,29550>,
<29550,29554,29555>,
<29550,29555,29551>,
<29551,29555,5775>,
<29551,5775,11191>,
<29536,29539,29556>,
<29536,29556,29557>,
<29557,29556,29558>,
<29557,29558,29559>,
<29559,29558,29560>,
<29559,29560,29561>,
<29561,29560,28153>,
<29561,28153,28152>,
<29539,29541,29562>,
<29539,29562,29556>,
<29556,29562,29563>,
<29556,29563,29558>,
<29558,29563,29564>,
<29558,29564,29560>,
<29560,29564,28154>,
<29560,28154,28153>,
<29541,29543,29565>,
<29541,29565,29562>,
<29562,29565,29566>,
<29562,29566,29563>,
<29563,29566,29567>,
<29563,29567,29564>,
<29564,29567,28155>,
<29564,28155,28154>,
<29543,11167,11166>,
<29543,11166,29565>,
<29565,11166,11171>,
<29565,11171,29566>,
<29566,11171,11175>,
<29566,11175,29567>,
<29567,11175,11179>,
<29567,11179,28155>,
<29536,29557,29568>,
<29536,29568,29569>,
<29569,29568,29570>,
<29569,29570,29571>,
<29571,29570,29572>,
<29571,29572,29573>,
<29573,29572,29574>,
<29573,29574,29575>,
<29557,29559,29576>,
<29557,29576,29568>,
<29568,29576,29577>,
<29568,29577,29570>,
<29570,29577,29578>,
<29570,29578,29572>,
<29572,29578,29579>,
<29572,29579,29574>,
<29559,29561,29580>,
<29559,29580,29576>,
<29576,29580,29581>,
<29576,29581,29577>,
<29577,29581,29582>,
<29577,29582,29578>,
<29578,29582,29583>,
<29578,29583,29579>,
<29561,28152,28187>,
<29561,28187,29580>,
<29580,28187,28191>,
<29580,28191,29581>,
<29581,28191,28195>,
<29581,28195,29582>,
<29582,28195,28199>,
<29582,28199,29583>,
<29536,29569,29584>,
<29536,29584,29537>,
<29537,29584,29585>,
<29537,29585,29544>,
<29544,29585,29586>,
<29544,29586,29548>,
<29548,29586,29587>,
<29548,29587,29552>,
<29569,29571,29588>,
<29569,29588,29584>,
<29584,29588,29589>,
<29584,29589,29585>,
<29585,29589,29590>,
<29585,29590,29586>,
<29586,29590,29591>,
<29586,29591,29587>,
<29571,29573,29592>,
<29571,29592,29588>,
<29588,29592,29593>,
<29588,29593,29589>,
<29589,29593,29594>,
<29589,29594,29590>,
<29590,29594,29595>,
<29590,29595,29591>,
<29573,29575,29596>,
<29573,29596,29592>,
<29592,29596,29597>,
<29592,29597,29593>,
<29593,29597,29598>,
<29593,29598,29594>,
<29594,29598,29599>,
<29594,29599,29595>,
<29600,29601,29602>,
<29600,29602,29603>,
<29603,29602,29604>,
<29603,29604,29605>,
<29605,29604,29606>,
<29605,29606,29607>,
<29607,29606,29509>,
<29607,29509,29508>,
<29601,29608,29609>,
<29601,29609,29602>,
<29602,29609,29610>,
<29602,29610,29604>,
<29604,29610,29611>,
<29604,29611,29606>,
<29606,29611,29510>,
<29606,29510,29509>,
<29608,29612,29613>,
<29608,29613,29609>,
<29609,29613,29614>,
<29609,29614,29610>,
<29610,29614,29615>,
<29610,29615,29611>,
<29611,29615,29511>,
<29611,29511,29510>,
<29612,29616,29617>,
<29612,29617,29613>,
<29613,29617,29618>,
<29613,29618,29614>,
<29614,29618,29619>,
<29614,29619,29615>,
<29615,29619,27484>,
<29615,27484,29511>,
<29600,29603,29620>,
<29600,29620,29621>,
<29621,29620,29622>,
<29621,29622,29623>,
<29623,29622,29624>,
<29623,29624,29625>,
<29625,29624,17659>,
<29625,17659,17658>,
<29603,29605,29626>,
<29603,29626,29620>,
<29620,29626,29627>,
<29620,29627,29622>,
<29622,29627,29628>,
<29622,29628,29624>,
<29624,29628,17660>,
<29624,17660,17659>,
<29605,29607,29629>,
<29605,29629,29626>,
<29626,29629,29630>,
<29626,29630,29627>,
<29627,29630,29631>,
<29627,29631,29628>,
<29628,29631,17661>,
<29628,17661,17660>,
<29607,29508,29527>,
<29607,29527,29629>,
<29629,29527,29531>,
<29629,29531,29630>,
<29630,29531,29535>,
<29630,29535,29631>,
<29631,29535,16554>,
<29631,16554,17661>,
<29600,29621,29632>,
<29600,29632,29601>,
<29601,29632,29633>,
<29601,29633,29608>,
<29608,29633,29634>,
<29608,29634,29612>,
<29612,29634,29635>,
<29612,29635,29616>,
<29621,29623,29636>,
<29621,29636,29632>,
<29632,29636,29637>,
<29632,29637,29633>,
<29633,29637,29638>,
<29633,29638,29634>,
<29634,29638,29639>,
<29634,29639,29635>,
<29623,29625,29640>,
<29623,29640,29636>,
<29636,29640,29641>,
<29636,29641,29637>,
<29637,29641,29642>,
<29637,29642,29638>,
<29638,29642,29643>,
<29638,29643,29639>,
<29625,17658,17693>,
<29625,17693,29640>,
<29640,17693,17697>,
<29640,17697,29641>,
<29641,17697,17701>,
<29641,17701,29642>,
<29642,17701,17705>,
<29642,17705,29643>,
<29644,29645,29646>,
<29644,29646,29647>,
<29647,29646,29648>,
<29647,29648,29649>,
<29649,29648,29650>,
<29649,29650,29651>,
<29651,29650,29617>,
<29651,29617,29616>,
<29645,29652,29653>,
<29645,29653,29646>,
<29646,29653,29654>,
<29646,29654,29648>,
<29648,29654,29655>,
<29648,29655,29650>,
<29650,29655,29618>,
<29650,29618,29617>,
<29652,29656,29657>,
<29652,29657,29653>,
<29653,29657,29658>,
<29653,29658,29654>,
<29654,29658,29659>,
<29654,29659,29655>,
<29655,29659,29619>,
<29655,29619,29618>,
<29656,29660,29661>,
<29656,29661,29657>,
<29657,29661,29662>,
<29657,29662,29658>,
<29658,29662,29663>,
<29658,29663,29659>,
<29659,29663,27484>,
<29659,27484,29619>,
<29644,29647,29664>,
<29644,29664,29665>,
<29665,29664,29666>,
<29665,29666,29667>,
<29667,29666,29668>,
<29667,29668,29669>,
<29669,29668,17963>,
<29669,17963,17962>,
<29647,29649,29670>,
<29647,29670,29664>,
<29664,29670,29671>,
<29664,29671,29666>,
<29666,29671,29672>,
<29666,29672,29668>,
<29668,29672,17964>,
<29668,17964,17963>,
<29649,29651,29673>,
<29649,29673,29670>,
<29670,29673,29674>,
<29670,29674,29671>,
<29671,29674,29675>,
<29671,29675,29672>,
<29672,29675,17965>,
<29672,17965,17964>,
<29651,29616,29635>,
<29651,29635,29673>,
<29673,29635,29639>,
<29673,29639,29674>,
<29674,29639,29643>,
<29674,29643,29675>,
<29675,29643,17705>,
<29675,17705,17965>,
<29644,29665,29676>,
<29644,29676,29645>,
<29645,29676,29677>,
<29645,29677,29652>,
<29652,29677,29678>,
<29652,29678,29656>,
<29656,29678,29679>,
<29656,29679,29660>,
<29665,29667,29680>,
<29665,29680,29676>,
<29676,29680,29681>,
<29676,29681,29677>,
<29677,29681,29682>,
<29677,29682,29678>,
<29678,29682,29683>,
<29678,29683,29679>,
<29667,29669,29684>,
<29667,29684,29680>,
<29680,29684,29685>,
<29680,29685,29681>,
<29681,29685,29686>,
<29681,29686,29682>,
<29682,29686,29687>,
<29682,29687,29683>,
<29669,17962,18005>,
<29669,18005,29684>,
<29684,18005,18009>,
<29684,18009,29685>,
<29685,18009,18013>,
<29685,18013,29686>,
<29686,18013,18017>,
<29686,18017,29687>,
<29688,29689,29690>,
<29688,29690,29691>,
<29691,29690,29692>,
<29691,29692,29693>,
<29693,29692,29694>,
<29693,29694,29695>,
<29695,29694,10852>,
<29695,10852,10827>,
<29689,29696,29697>,
<29689,29697,29690>,
<29690,29697,29698>,
<29690,29698,29692>,
<29692,29698,29699>,
<29692,29699,29694>,
<29694,29699,10853>,
<29694,10853,10852>,
<29696,29700,29701>,
<29696,29701,29697>,
<29697,29701,29702>,
<29697,29702,29698>,
<29698,29702,29703>,
<29698,29703,29699>,
<29699,29703,10854>,
<29699,10854,10853>,
<29700,27539,27538>,
<29700,27538,29701>,
<29701,27538,27543>,
<29701,27543,29702>,
<29702,27543,27547>,
<29702,27547,29703>,
<29703,27547,10855>,
<29703,10855,10854>,
<29688,29691,29704>,
<29688,29704,29705>,
<29705,29704,29706>,
<29705,29706,29707>,
<29707,29706,29708>,
<29707,29708,29709>,
<29709,29708,29229>,
<29709,29229,29228>,
<29691,29693,29710>,
<29691,29710,29704>,
<29704,29710,29711>,
<29704,29711,29706>,
<29706,29711,29712>,
<29706,29712,29708>,
<29708,29712,29230>,
<29708,29230,29229>,
<29693,29695,29713>,
<29693,29713,29710>,
<29710,29713,29714>,
<29710,29714,29711>,
<29711,29714,29715>,
<29711,29715,29712>,
<29712,29715,29231>,
<29712,29231,29230>,
<29695,10827,10826>,
<29695,10826,29713>,
<29713,10826,10831>,
<29713,10831,29714>,
<29714,10831,10835>,
<29714,10835,29715>,
<29715,10835,10839>,
<29715,10839,29231>,
<29688,29705,29716>,
<29688,29716,29717>,
<29717,29716,29718>,
<29717,29718,29719>,
<29719,29718,29720>,
<29719,29720,29721>,
<29721,29720,29722>,
<29721,29722,29723>,
<29705,29707,29724>,
<29705,29724,29716>,
<29716,29724,29725>,
<29716,29725,29718>,
<29718,29725,29726>,
<29718,29726,29720>,
<29720,29726,29727>,
<29720,29727,29722>,
<29707,29709,29728>,
<29707,29728,29724>,
<29724,29728,29729>,
<29724,29729,29725>,
<29725,29729,29730>,
<29725,29730,29726>,
<29726,29730,29731>,
<29726,29731,29727>,
<29709,29228,29271>,
<29709,29271,29728>,
<29728,29271,29275>,
<29728,29275,29729>,
<29729,29275,29279>,
<29729,29279,29730>,
<29730,29279,29283>,
<29730,29283,29731>,
<29688,29717,29732>,
<29688,29732,29689>,
<29689,29732,29733>,
<29689,29733,29696>,
<29696,29733,29734>,
<29696,29734,29700>,
<29700,29734,27564>,
<29700,27564,27539>,
<29717,29719,29735>,
<29717,29735,29732>,
<29732,29735,29736>,
<29732,29736,29733>,
<29733,29736,29737>,
<29733,29737,29734>,
<29734,29737,27565>,
<29734,27565,27564>,
<29719,29721,29738>,
<29719,29738,29735>,
<29735,29738,29739>,
<29735,29739,29736>,
<29736,29739,29740>,
<29736,29740,29737>,
<29737,29740,27566>,
<29737,27566,27565>,
<29721,29723,29741>,
<29721,29741,29738>,
<29738,29741,29742>,
<29738,29742,29739>,
<29739,29742,29743>,
<29739,29743,29740>,
<29740,29743,27567>,
<29740,27567,27566>,
<29744,29745,29746>,
<29744,29746,29747>,
<29747,29746,29748>,
<29747,29748,29749>,
<29749,29748,29750>,
<29749,29750,29751>,
<29751,29750,9668>,
<29751,9668,9643>,
<29745,29752,29753>,
<29745,29753,29746>,
<29746,29753,29754>,
<29746,29754,29748>,
<29748,29754,29755>,
<29748,29755,29750>,
<29750,29755,9669>,
<29750,9669,9668>,
<29752,29756,29757>,
<29752,29757,29753>,
<29753,29757,29758>,
<29753,29758,29754>,
<29754,29758,29759>,
<29754,29759,29755>,
<29755,29759,9670>,
<29755,9670,9669>,
<29756,29395,29394>,
<29756,29394,29757>,
<29757,29394,29399>,
<29757,29399,29758>,
<29758,29399,29403>,
<29758,29403,29759>,
<29759,29403,9671>,
<29759,9671,9670>,
<29744,29747,29760>,
<29744,29760,29761>,
<29761,29760,29762>,
<29761,29762,29763>,
<29763,29762,29764>,
<29763,29764,29765>,
<29765,29764,27529>,
<29765,27529,27528>,
<29747,29749,29766>,
<29747,29766,29760>,
<29760,29766,29767>,
<29760,29767,29762>,
<29762,29767,29768>,
<29762,29768,29764>,
<29764,29768,27530>,
<29764,27530,27529>,
<29749,29751,29769>,
<29749,29769,29766>,
<29766,29769,29770>,
<29766,29770,29767>,
<29767,29770,29771>,
<29767,29771,29768>,
<29768,29771,27531>,
<29768,27531,27530>,
<29751,9643,9642>,
<29751,9642,29769>,
<29769,9642,9647>,
<29769,9647,29770>,
<29770,9647,9651>,
<29770,9651,29771>,
<29771,9651,9655>,
<29771,9655,27531>,
<29744,29761,29772>,
<29744,29772,29773>,
<29773,29772,29774>,
<29773,29774,29775>,
<29775,29774,29776>,
<29775,29776,29777>,
<29777,29776,29778>,
<29777,29778,29779>,
<29761,29763,29780>,
<29761,29780,29772>,
<29772,29780,29781>,
<29772,29781,29774>,
<29774,29781,29782>,
<29774,29782,29776>,
<29776,29782,29783>,
<29776,29783,29778>,
<29763,29765,29784>,
<29763,29784,29780>,
<29780,29784,29785>,
<29780,29785,29781>,
<29781,29785,29786>,
<29781,29786,29782>,
<29782,29786,29787>,
<29782,29787,29783>,
<29765,27528,27571>,
<29765,27571,29784>,
<29784,27571,27575>,
<29784,27575,29785>,
<29785,27575,27579>,
<29785,27579,29786>,
<29786,27579,27583>,
<29786,27583,29787>,
<29744,29773,29788>,
<29744,29788,29745>,
<29745,29788,29789>,
<29745,29789,29752>,
<29752,29789,29790>,
<29752,29790,29756>,
<29756,29790,29420>,
<29756,29420,29395>,
<29773,29775,29791>,
<29773,29791,29788>,
<29788,29791,29792>,
<29788,29792,29789>,
<29789,29792,29793>,
<29789,29793,29790>,
<29790,29793,29421>,
<29790,29421,29420>,
<29775,29777,29794>,
<29775,29794,29791>,
<29791,29794,29795>,
<29791,29795,29792>,
<29792,29795,29796>,
<29792,29796,29793>,
<29793,29796,29422>,
<29793,29422,29421>,
<29777,29779,29797>,
<29777,29797,29794>,
<29794,29797,29798>,
<29794,29798,29795>,
<29795,29798,29799>,
<29795,29799,29796>,
<29796,29799,29423>,
<29796,29423,29422>,
<29800,29801,29802>,
<29800,29802,29803>,
<29803,29802,29804>,
<29803,29804,29805>,
<29805,29804,29806>,
<29805,29806,29807>,
<29807,29806,29661>,
<29807,29661,29660>,
<29801,29808,29809>,
<29801,29809,29802>,
<29802,29809,29810>,
<29802,29810,29804>,
<29804,29810,29811>,
<29804,29811,29806>,
<29806,29811,29662>,
<29806,29662,29661>,
<29808,29812,29813>,
<29808,29813,29809>,
<29809,29813,29814>,
<29809,29814,29810>,
<29810,29814,29815>,
<29810,29815,29811>,
<29811,29815,29663>,
<29811,29663,29662>,
<29812,29816,29817>,
<29812,29817,29813>,
<29813,29817,29818>,
<29813,29818,29814>,
<29814,29818,29819>,
<29814,29819,29815>,
<29815,29819,27484>,
<29815,27484,29663>,
<29800,29803,29820>,
<29800,29820,29821>,
<29821,29820,29822>,
<29821,29822,29823>,
<29823,29822,29824>,
<29823,29824,29825>,
<29825,29824,19185>,
<29825,19185,19184>,
<29803,29805,29826>,
<29803,29826,29820>,
<29820,29826,29827>,
<29820,29827,29822>,
<29822,29827,29828>,
<29822,29828,29824>,
<29824,29828,19186>,
<29824,19186,19185>,
<29805,29807,29829>,
<29805,29829,29826>,
<29826,29829,29830>,
<29826,29830,29827>,
<29827,29830,29831>,
<29827,29831,29828>,
<29828,29831,19187>,
<29828,19187,19186>,
<29807,29660,29679>,
<29807,29679,29829>,
<29829,29679,29683>,
<29829,29683,29830>,
<29830,29683,29687>,
<29830,29687,29831>,
<29831,29687,18017>,
<29831,18017,19187>,
<29800,29821,29832>,
<29800,29832,29801>,
<29801,29832,29833>,
<29801,29833,29808>,
<29808,29833,29834>,
<29808,29834,29812>,
<29812,29834,29835>,
<29812,29835,29816>,
<29821,29823,29836>,
<29821,29836,29832>,
<29832,29836,29837>,
<29832,29837,29833>,
<29833,29837,29838>,
<29833,29838,29834>,
<29834,29838,29839>,
<29834,29839,29835>,
<29823,29825,29840>,
<29823,29840,29836>,
<29836,29840,29841>,
<29836,29841,29837>,
<29837,29841,29842>,
<29837,29842,29838>,
<29838,29842,29843>,
<29838,29843,29839>,
<29825,19184,19219>,
<29825,19219,29840>,
<29840,19219,19223>,
<29840,19223,29841>,
<29841,19223,19227>,
<29841,19227,29842>,
<29842,19227,19231>,
<29842,19231,29843>,
<29844,29845,29846>,
<29844,29846,29847>,
<29847,29846,29848>,
<29847,29848,29849>,
<29849,29848,29850>,
<29849,29850,29851>,
<29851,29850,8483>,
<29851,8483,8458>,
<29845,29852,29853>,
<29845,29853,29846>,
<29846,29853,29854>,
<29846,29854,29848>,
<29848,29854,29855>,
<29848,29855,29850>,
<29850,29855,8484>,
<29850,8484,8483>,
<29852,29856,29857>,
<29852,29857,29853>,
<29853,29857,29858>,
<29853,29858,29854>,
<29854,29858,29859>,
<29854,29859,29855>,
<29855,29859,8485>,
<29855,8485,8484>,
<29856,28227,28226>,
<29856,28226,29857>,
<29857,28226,28231>,
<29857,28231,29858>,
<29858,28231,28235>,
<29858,28235,29859>,
<29859,28235,8486>,
<29859,8486,8485>,
<29844,29847,29860>,
<29844,29860,29861>,
<29861,29860,29862>,
<29861,29862,29863>,
<29863,29862,29864>,
<29863,29864,29865>,
<29865,29864,28889>,
<29865,28889,28888>,
<29847,29849,29866>,
<29847,29866,29860>,
<29860,29866,29867>,
<29860,29867,29862>,
<29862,29867,29868>,
<29862,29868,29864>,
<29864,29868,28890>,
<29864,28890,28889>,
<29849,29851,29869>,
<29849,29869,29866>,
<29866,29869,29870>,
<29866,29870,29867>,
<29867,29870,29871>,
<29867,29871,29868>,
<29868,29871,28891>,
<29868,28891,28890>,
<29851,8458,8457>,
<29851,8457,29869>,
<29869,8457,8462>,
<29869,8462,29870>,
<29870,8462,8466>,
<29870,8466,29871>,
<29871,8466,8470>,
<29871,8470,28891>,
<29844,29861,29872>,
<29844,29872,29873>,
<29873,29872,29874>,
<29873,29874,29875>,
<29875,29874,29876>,
<29875,29876,29877>,
<29877,29876,29878>,
<29877,29878,29879>,
<29861,29863,29880>,
<29861,29880,29872>,
<29872,29880,29881>,
<29872,29881,29874>,
<29874,29881,29882>,
<29874,29882,29876>,
<29876,29882,29883>,
<29876,29883,29878>,
<29863,29865,29884>,
<29863,29884,29880>,
<29880,29884,29885>,
<29880,29885,29881>,
<29881,29885,29886>,
<29881,29886,29882>,
<29882,29886,29887>,
<29882,29887,29883>,
<29865,28888,28931>,
<29865,28931,29884>,
<29884,28931,28935>,
<29884,28935,29885>,
<29885,28935,28939>,
<29885,28939,29886>,
<29886,28939,28943>,
<29886,28943,29887>,
<29844,29873,29888>,
<29844,29888,29845>,
<29845,29888,29889>,
<29845,29889,29852>,
<29852,29889,29890>,
<29852,29890,29856>,
<29856,29890,28252>,
<29856,28252,28227>,
<29873,29875,29891>,
<29873,29891,29888>,
<29888,29891,29892>,
<29888,29892,29889>,
<29889,29892,29893>,
<29889,29893,29890>,
<29890,29893,28253>,
<29890,28253,28252>,
<29875,29877,29894>,
<29875,29894,29891>,
<29891,29894,29895>,
<29891,29895,29892>,
<29892,29895,29896>,
<29892,29896,29893>,
<29893,29896,28254>,
<29893,28254,28253>,
<29877,29879,29897>,
<29877,29897,29894>,
<29894,29897,29898>,
<29894,29898,29895>,
<29895,29898,29899>,
<29895,29899,29896>,
<29896,29899,28255>,
<29896,28255,28254>,
<29900,29901,29902>,
<29900,29902,29903>,
<29903,29902,29904>,
<29903,29904,29905>,
<29905,29904,29906>,
<29905,29906,29907>,
<29907,29906,29817>,
<29907,29817,29816>,
<29901,29908,29909>,
<29901,29909,29902>,
<29902,29909,29910>,
<29902,29910,29904>,
<29904,29910,29911>,
<29904,29911,29906>,
<29906,29911,29818>,
<29906,29818,29817>,
<29908,29912,29913>,
<29908,29913,29909>,
<29909,29913,29914>,
<29909,29914,29910>,
<29910,29914,29915>,
<29910,29915,29911>,
<29911,29915,29819>,
<29911,29819,29818>,
<29912,29916,29917>,
<29912,29917,29913>,
<29913,29917,29918>,
<29913,29918,29914>,
<29914,29918,29919>,
<29914,29919,29915>,
<29915,29919,27484>,
<29915,27484,29819>,
<29900,29903,29920>,
<29900,29920,29921>,
<29921,29920,29922>,
<29921,29922,29923>,
<29923,29922,29924>,
<29923,29924,29925>,
<29925,29924,20263>,
<29925,20263,20262>,
<29903,29905,29926>,
<29903,29926,29920>,
<29920,29926,29927>,
<29920,29927,29922>,
<29922,29927,29928>,
<29922,29928,29924>,
<29924,29928,20264>,
<29924,20264,20263>,
<29905,29907,29929>,
<29905,29929,29926>,
<29926,29929,29930>,
<29926,29930,29927>,
<29927,29930,29931>,
<29927,29931,29928>,
<29928,29931,20265>,
<29928,20265,20264>,
<29907,29816,29835>,
<29907,29835,29929>,
<29929,29835,29839>,
<29929,29839,29930>,
<29930,29839,29843>,
<29930,29843,29931>,
<29931,29843,19231>,
<29931,19231,20265>,
<29900,29921,29932>,
<29900,29932,29901>,
<29901,29932,29933>,
<29901,29933,29908>,
<29908,29933,29934>,
<29908,29934,29912>,
<29912,29934,29935>,
<29912,29935,29916>,
<29921,29923,29936>,
<29921,29936,29932>,
<29932,29936,29937>,
<29932,29937,29933>,
<29933,29937,29938>,
<29933,29938,29934>,
<29934,29938,29939>,
<29934,29939,29935>,
<29923,29925,29940>,
<29923,29940,29936>,
<29936,29940,29941>,
<29936,29941,29937>,
<29937,29941,29942>,
<29937,29942,29938>,
<29938,29942,29943>,
<29938,29943,29939>,
<29925,20262,20297>,
<29925,20297,29940>,
<29940,20297,20301>,
<29940,20301,29941>,
<29941,20301,20305>,
<29941,20305,29942>,
<29942,20305,20309>,
<29942,20309,29943>,
<29944,29945,29946>,
<29944,29946,29947>,
<29947,29946,29948>,
<29947,29948,29949>,
<29949,29948,29950>,
<29949,29950,29951>,
<29951,29950,29917>,
<29951,29917,29916>,
<29945,29952,29953>,
<29945,29953,29946>,
<29946,29953,29954>,
<29946,29954,29948>,
<29948,29954,29955>,
<29948,29955,29950>,
<29950,29955,29918>,
<29950,29918,29917>,
<29952,29956,29957>,
<29952,29957,29953>,
<29953,29957,29958>,
<29953,29958,29954>,
<29954,29958,29959>,
<29954,29959,29955>,
<29955,29959,29919>,
<29955,29919,29918>,
<29956,29960,29961>,
<29956,29961,29957>,
<29957,29961,29962>,
<29957,29962,29958>,
<29958,29962,29963>,
<29958,29963,29959>,
<29959,29963,27484>,
<29959,27484,29919>,
<29944,29947,29964>,
<29944,29964,29965>,
<29965,29964,29966>,
<29965,29966,29967>,
<29967,29966,29968>,
<29967,29968,29969>,
<29969,29968,20567>,
<29969,20567,20566>,
<29947,29949,29970>,
<29947,29970,29964>,
<29964,29970,29971>,
<29964,29971,29966>,
<29966,29971,29972>,
<29966,29972,29968>,
<29968,29972,20568>,
<29968,20568,20567>,
<29949,29951,29973>,
<29949,29973,29970>,
<29970,29973,29974>,
<29970,29974,29971>,
<29971,29974,29975>,
<29971,29975,29972>,
<29972,29975,20569>,
<29972,20569,20568>,
<29951,29916,29935>,
<29951,29935,29973>,
<29973,29935,29939>,
<29973,29939,29974>,
<29974,29939,29943>,
<29974,29943,29975>,
<29975,29943,20309>,
<29975,20309,20569>,
<29944,29965,29976>,
<29944,29976,29945>,
<29945,29976,29977>,
<29945,29977,29952>,
<29952,29977,29978>,
<29952,29978,29956>,
<29956,29978,29979>,
<29956,29979,29960>,
<29965,29967,29980>,
<29965,29980,29976>,
<29976,29980,29981>,
<29976,29981,29977>,
<29977,29981,29982>,
<29977,29982,29978>,
<29978,29982,29983>,
<29978,29983,29979>,
<29967,29969,29984>,
<29967,29984,29980>,
<29980,29984,29985>,
<29980,29985,29981>,
<29981,29985,29986>,
<29981,29986,29982>,
<29982,29986,29987>,
<29982,29987,29983>,
<29969,20566,20609>,
<29969,20609,29984>,
<29984,20609,20613>,
<29984,20613,29985>,
<29985,20613,20617>,
<29985,20617,29986>,
<29986,20617,20621>,
<29986,20621,29987>,
<29988,29989,29990>,
<29988,29990,29991>,
<29991,29990,29992>,
<29991,29992,29993>,
<29993,29992,29994>,
<29993,29994,29995>,
<29995,29994,8147>,
<29995,8147,8122>,
<29989,29996,29997>,
<29989,29997,29990>,
<29990,29997,29998>,
<29990,29998,29992>,
<29992,29998,29999>,
<29992,29999,29994>,
<29994,29999,8148>,
<29994,8148,8147>,
<29996,30000,30001>,
<29996,30001,29997>,
<29997,30001,30002>,
<29997,30002,29998>,
<29998,30002,30003>,
<29998,30003,29999>,
<29999,30003,8149>,
<29999,8149,8148>,
<30000,29055,29054>,
<30000,29054,30001>,
<30001,29054,29059>,
<30001,29059,30002>,
<30002,29059,29063>,
<30002,29063,30003>,
<30003,29063,8150>,
<30003,8150,8149>,
<29988,29991,30004>,
<29988,30004,30005>,
<30005,30004,30006>,
<30005,30006,30007>,
<30007,30006,30008>,
<30007,30008,30009>,
<30009,30008,27645>,
<30009,27645,27644>,
<29991,29993,30010>,
<29991,30010,30004>,
<30004,30010,30011>,
<30004,30011,30006>,
<30006,30011,30012>,
<30006,30012,30008>,
<30008,30012,27646>,
<30008,27646,27645>,
<29993,29995,30013>,
<29993,30013,30010>,
<30010,30013,30014>,
<30010,30014,30011>,
<30011,30014,30015>,
<30011,30015,30012>,
<30012,30015,27647>,
<30012,27647,27646>,
<29995,8122,8121>,
<29995,8121,30013>,
<30013,8121,8126>,
<30013,8126,30014>,
<30014,8126,8130>,
<30014,8130,30015>,
<30015,8130,8134>,
<30015,8134,27647>,
<29988,30005,30016>,
<29988,30016,30017>,
<30017,30016,30018>,
<30017,30018,30019>,
<30019,30018,30020>,
<30019,30020,30021>,
<30021,30020,30022>,
<30021,30022,30023>,
<30005,30007,30024>,
<30005,30024,30016>,
<30016,30024,30025>,
<30016,30025,30018>,
<30018,30025,30026>,
<30018,30026,30020>,
<30020,30026,30027>,
<30020,30027,30022>,
<30007,30009,30028>,
<30007,30028,30024>,
<30024,30028,30029>,
<30024,30029,30025>,
<30025,30029,30030>,
<30025,30030,30026>,
<30026,30030,30031>,
<30026,30031,30027>,
<30009,27644,27687>,
<30009,27687,30028>,
<30028,27687,27691>,
<30028,27691,30029>,
<30029,27691,27695>,
<30029,27695,30030>,
<30030,27695,27699>,
<30030,27699,30031>,
<29988,30017,30032>,
<29988,30032,29989>,
<29989,30032,30033>,
<29989,30033,29996>,
<29996,30033,30034>,
<29996,30034,30000>,
<30000,30034,29080>,
<30000,29080,29055>,
<30017,30019,30035>,
<30017,30035,30032>,
<30032,30035,30036>,
<30032,30036,30033>,
<30033,30036,30037>,
<30033,30037,30034>,
<30034,30037,29081>,
<30034,29081,29080>,
<30019,30021,30038>,
<30019,30038,30035>,
<30035,30038,30039>,
<30035,30039,30036>,
<30036,30039,30040>,
<30036,30040,30037>,
<30037,30040,29082>,
<30037,29082,29081>,
<30021,30023,30041>,
<30021,30041,30038>,
<30038,30041,30042>,
<30038,30042,30039>,
<30039,30042,30043>,
<30039,30043,30040>,
<30040,30043,29083>,
<30040,29083,29082>,
<30044,30045,30046>,
<30044,30046,30047>,
<30047,30046,30048>,
<30047,30048,30049>,
<30049,30048,30050>,
<30049,30050,30051>,
<30051,30050,6981>,
<30051,6981,6959>,
<30045,30052,30053>,
<30045,30053,30046>,
<30046,30053,30054>,
<30046,30054,30048>,
<30048,30054,30055>,
<30048,30055,30050>,
<30050,30055,6982>,
<30050,6982,6981>,
<30052,30056,30057>,
<30052,30057,30053>,
<30053,30057,30058>,
<30053,30058,30054>,
<30054,30058,30059>,
<30054,30059,30055>,
<30055,30059,6983>,
<30055,6983,6982>,
<30056,30060,30061>,
<30056,30061,30057>,
<30057,30061,30062>,
<30057,30062,30058>,
<30058,30062,30063>,
<30058,30063,30059>,
<30059,30063,3063>,
<30059,3063,6983>,
<30044,30047,30064>,
<30044,30064,30065>,
<30065,30064,30066>,
<30065,30066,30067>,
<30067,30066,30068>,
<30067,30068,30069>,
<30069,30068,27805>,
<30069,27805,27804>,
<30047,30049,30070>,
<30047,30070,30064>,
<30064,30070,30071>,
<30064,30071,30066>,
<30066,30071,30072>,
<30066,30072,30068>,
<30068,30072,27806>,
<30068,27806,27805>,
<30049,30051,30073>,
<30049,30073,30070>,
<30070,30073,30074>,
<30070,30074,30071>,
<30071,30074,30075>,
<30071,30075,30072>,
<30072,30075,27807>,
<30072,27807,27806>,
<30051,6959,6958>,
<30051,6958,30073>,
<30073,6958,6963>,
<30073,6963,30074>,
<30074,6963,6967>,
<30074,6967,30075>,
<30075,6967,6971>,
<30075,6971,27807>,
<30044,30065,30076>,
<30044,30076,30077>,
<30077,30076,30078>,
<30077,30078,30079>,
<30079,30078,30080>,
<30079,30080,30081>,
<30081,30080,30082>,
<30081,30082,30083>,
<30065,30067,30084>,
<30065,30084,30076>,
<30076,30084,30085>,
<30076,30085,30078>,
<30078,30085,30086>,
<30078,30086,30080>,
<30080,30086,30087>,
<30080,30087,30082>,
<30067,30069,30088>,
<30067,30088,30084>,
<30084,30088,30089>,
<30084,30089,30085>,
<30085,30089,30090>,
<30085,30090,30086>,
<30086,30090,30091>,
<30086,30091,30087>,
<30069,27804,27847>,
<30069,27847,30088>,
<30088,27847,27851>,
<30088,27851,30089>,
<30089,27851,27855>,
<30089,27855,30090>,
<30090,27855,27859>,
<30090,27859,30091>,
<30044,30077,30092>,
<30044,30092,30045>,
<30045,30092,30093>,
<30045,30093,30052>,
<30052,30093,30094>,
<30052,30094,30056>,
<30056,30094,30095>,
<30056,30095,30060>,
<30077,30079,30096>,
<30077,30096,30092>,
<30092,30096,30097>,
<30092,30097,30093>,
<30093,30097,30098>,
<30093,30098,30094>,
<30094,30098,30099>,
<30094,30099,30095>,
<30079,30081,30100>,
<30079,30100,30096>,
<30096,30100,30101>,
<30096,30101,30097>,
<30097,30101,30102>,
<30097,30102,30098>,
<30098,30102,30103>,
<30098,30103,30099>,
<30081,30083,30104>,
<30081,30104,30100>,
<30100,30104,30105>,
<30100,30105,30101>,
<30101,30105,30106>,
<30101,30106,30102>,
<30102,30106,30107>,
<30102,30107,30103>,
<30108,30109,30110>,
<30108,30110,30111>,
<30111,30110,30112>,
<30111,30112,30113>,
<30113,30112,30114>,
<30113,30114,30115>,
<30115,30114,29961>,
<30115,29961,29960>,
<30109,30116,30117>,
<30109,30117,30110>,
<30110,30117,30118>,
<30110,30118,30112>,
<30112,30118,30119>,
<30112,30119,30114>,
<30114,30119,29962>,
<30114,29962,29961>,
<30116,30120,30121>,
<30116,30121,30117>,
<30117,30121,30122>,
<30117,30122,30118>,
<30118,30122,30123>,
<30118,30123,30119>,
<30119,30123,29963>,
<30119,29963,29962>,
<30120,30124,30125>,
<30120,30125,30121>,
<30121,30125,30126>,
<30121,30126,30122>,
<30122,30126,30127>,
<30122,30127,30123>,
<30123,30127,27484>,
<30123,27484,29963>,
<30108,30111,30128>,
<30108,30128,30129>,
<30129,30128,30130>,
<30129,30130,30131>,
<30131,30130,30132>,
<30131,30132,30133>,
<30133,30132,21711>,
<30133,21711,21710>,
<30111,30113,30134>,
<30111,30134,30128>,
<30128,30134,30135>,
<30128,30135,30130>,
<30130,30135,30136>,
<30130,30136,30132>,
<30132,30136,21712>,
<30132,21712,21711>,
<30113,30115,30137>,
<30113,30137,30134>,
<30134,30137,30138>,
<30134,30138,30135>,
<30135,30138,30139>,
<30135,30139,30136>,
<30136,30139,21713>,
<30136,21713,21712>,
<30115,29960,29979>,
<30115,29979,30137>,
<30137,29979,29983>,
<30137,29983,30138>,
<30138,29983,29987>,
<30138,29987,30139>,
<30139,29987,20621>,
<30139,20621,21713>,
<30108,30129,30140>,
<30108,30140,30109>,
<30109,30140,30141>,
<30109,30141,30116>,
<30116,30141,30142>,
<30116,30142,30120>,
<30120,30142,30143>,
<30120,30143,30124>,
<30129,30131,30144>,
<30129,30144,30140>,
<30140,30144,30145>,
<30140,30145,30141>,
<30141,30145,30146>,
<30141,30146,30142>,
<30142,30146,30147>,
<30142,30147,30143>,
<30131,30133,30148>,
<30131,30148,30144>,
<30144,30148,30149>,
<30144,30149,30145>,
<30145,30149,30150>,
<30145,30150,30146>,
<30146,30150,30151>,
<30146,30151,30147>,
<30133,21710,21745>,
<30133,21745,30148>,
<30148,21745,21749>,
<30148,21749,30149>,
<30149,21749,21753>,
<30149,21753,30150>,
<30150,21753,21757>,
<30150,21757,30151>,
<30152,30153,30154>,
<30152,30154,30155>,
<30155,30154,30156>,
<30155,30156,30157>,
<30157,30156,30158>,
<30157,30158,30159>,
<30159,30158,5788>,
<30159,5788,5763>,
<30153,30160,30161>,
<30153,30161,30154>,
<30154,30161,30162>,
<30154,30162,30156>,
<30156,30162,30163>,
<30156,30163,30158>,
<30158,30163,5789>,
<30158,5789,5788>,
<30160,30164,30165>,
<30160,30165,30161>,
<30161,30165,30166>,
<30161,30166,30162>,
<30162,30166,30167>,
<30162,30167,30163>,
<30163,30167,5790>,
<30163,5790,5789>,
<30164,27815,27814>,
<30164,27814,30165>,
<30165,27814,27819>,
<30165,27819,30166>,
<30166,27819,27823>,
<30166,27823,30167>,
<30167,27823,5791>,
<30167,5791,5790>,
<30152,30155,30168>,
<30152,30168,30169>,
<30169,30168,30170>,
<30169,30170,30171>,
<30171,30170,30172>,
<30171,30172,30173>,
<30173,30172,29553>,
<30173,29553,29552>,
<30155,30157,30174>,
<30155,30174,30168>,
<30168,30174,30175>,
<30168,30175,30170>,
<30170,30175,30176>,
<30170,30176,30172>,
<30172,30176,29554>,
<30172,29554,29553>,
<30157,30159,30177>,
<30157,30177,30174>,
<30174,30177,30178>,
<30174,30178,30175>,
<30175,30178,30179>,
<30175,30179,30176>,
<30176,30179,29555>,
<30176,29555,29554>,
<30159,5763,5762>,
<30159,5762,30177>,
<30177,5762,5767>,
<30177,5767,30178>,
<30178,5767,5771>,
<30178,5771,30179>,
<30179,5771,5775>,
<30179,5775,29555>,
<30152,30169,30180>,
<30152,30180,30181>,
<30181,30180,30182>,
<30181,30182,30183>,
<30183,30182,30184>,
<30183,30184,30185>,
<30185,30184,30186>,
<30185,30186,30187>,
<30169,30171,30188>,
<30169,30188,30180>,
<30180,30188,30189>,
<30180,30189,30182>,
<30182,30189,30190>,
<30182,30190,30184>,
<30184,30190,30191>,
<30184,30191,30186>,
<30171,30173,30192>,
<30171,30192,30188>,
<30188,30192,30193>,
<30188,30193,30189>,
<30189,30193,30194>,
<30189,30194,30190>,
<30190,30194,30195>,
<30190,30195,30191>,
<30173,29552,29587>,
<30173,29587,30192>,
<30192,29587,29591>,
<30192,29591,30193>,
<30193,29591,29595>,
<30193,29595,30194>,
<30194,29595,29599>,
<30194,29599,30195>,
<30152,30181,30196>,
<30152,30196,30153>,
<30153,30196,30197>,
<30153,30197,30160>,
<30160,30197,30198>,
<30160,30198,30164>,
<30164,30198,27840>,
<30164,27840,27815>,
<30181,30183,30199>,
<30181,30199,30196>,
<30196,30199,30200>,
<30196,30200,30197>,
<30197,30200,30201>,
<30197,30201,30198>,
<30198,30201,27841>,
<30198,27841,27840>,
<30183,30185,30202>,
<30183,30202,30199>,
<30199,30202,30203>,
<30199,30203,30200>,
<30200,30203,30204>,
<30200,30204,30201>,
<30201,30204,27842>,
<30201,27842,27841>,
<30185,30187,30205>,
<30185,30205,30202>,
<30202,30205,30206>,
<30202,30206,30203>,
<30203,30206,30207>,
<30203,30207,30204>,
<30204,30207,27843>,
<30204,27843,27842>,
<30208,30209,30210>,
<30208,30210,30211>,
<30211,30210,30212>,
<30211,30212,30213>,
<30213,30212,30214>,
<30213,30214,30215>,
<30215,30214,30125>,
<30215,30125,30124>,
<30209,30216,30217>,
<30209,30217,30210>,
<30210,30217,30218>,
<30210,30218,30212>,
<30212,30218,30219>,
<30212,30219,30214>,
<30214,30219,30126>,
<30214,30126,30125>,
<30216,30220,30221>,
<30216,30221,30217>,
<30217,30221,30222>,
<30217,30222,30218>,
<30218,30222,30223>,
<30218,30223,30219>,
<30219,30223,30127>,
<30219,30127,30126>,
<30220,30224,30225>,
<30220,30225,30221>,
<30221,30225,30226>,
<30221,30226,30222>,
<30222,30226,30227>,
<30222,30227,30223>,
<30223,30227,27484>,
<30223,27484,30127>,
<30208,30211,30228>,
<30208,30228,30229>,
<30229,30228,30230>,
<30229,30230,30231>,
<30231,30230,30232>,
<30231,30232,30233>,
<30233,30232,22814>,
<30233,22814,22813>,
<30211,30213,30234>,
<30211,30234,30228>,
<30228,30234,30235>,
<30228,30235,30230>,
<30230,30235,30236>,
<30230,30236,30232>,
<30232,30236,22815>,
<30232,22815,22814>,
<30213,30215,30237>,
<30213,30237,30234>,
<30234,30237,30238>,
<30234,30238,30235>,
<30235,30238,30239>,
<30235,30239,30236>,
<30236,30239,22816>,
<30236,22816,22815>,
<30215,30124,30143>,
<30215,30143,30237>,
<30237,30143,30147>,
<30237,30147,30238>,
<30238,30147,30151>,
<30238,30151,30239>,
<30239,30151,21757>,
<30239,21757,22816>,
<30208,30229,30240>,
<30208,30240,30209>,
<30209,30240,30241>,
<30209,30241,30216>,
<30216,30241,30242>,
<30216,30242,30220>,
<30220,30242,30243>,
<30220,30243,30224>,
<30229,30231,30244>,
<30229,30244,30240>,
<30240,30244,30245>,
<30240,30245,30241>,
<30241,30245,30246>,
<30241,30246,30242>,
<30242,30246,30247>,
<30242,30247,30243>,
<30231,30233,30248>,
<30231,30248,30244>,
<30244,30248,30249>,
<30244,30249,30245>,
<30245,30249,30250>,
<30245,30250,30246>,
<30246,30250,30251>,
<30246,30251,30247>,
<30233,22813,22848>,
<30233,22848,30248>,
<30248,22848,22852>,
<30248,22852,30249>,
<30249,22852,22856>,
<30249,22856,30250>,
<30250,22856,22860>,
<30250,22860,30251>,
<30252,30253,30254>,
<30252,30254,30255>,
<30255,30254,30256>,
<30255,30256,30257>,
<30257,30256,30258>,
<30257,30258,30259>,
<30259,30258,30225>,
<30259,30225,30224>,
<30253,30260,30261>,
<30253,30261,30254>,
<30254,30261,30262>,
<30254,30262,30256>,
<30256,30262,30263>,
<30256,30263,30258>,
<30258,30263,30226>,
<30258,30226,30225>,
<30260,30264,30265>,
<30260,30265,30261>,
<30261,30265,30266>,
<30261,30266,30262>,
<30262,30266,30267>,
<30262,30267,30263>,
<30263,30267,30227>,
<30263,30227,30226>,
<30264,30268,30269>,
<30264,30269,30265>,
<30265,30269,30270>,
<30265,30270,30266>,
<30266,30270,30271>,
<30266,30271,30267>,
<30267,30271,27484>,
<30267,27484,30227>,
<30252,30255,30272>,
<30252,30272,30273>,
<30273,30272,30274>,
<30273,30274,30275>,
<30275,30274,30276>,
<30275,30276,30277>,
<30277,30276,23118>,
<30277,23118,23117>,
<30255,30257,30278>,
<30255,30278,30272>,
<30272,30278,30279>,
<30272,30279,30274>,
<30274,30279,30280>,
<30274,30280,30276>,
<30276,30280,23119>,
<30276,23119,23118>,
<30257,30259,30281>,
<30257,30281,30278>,
<30278,30281,30282>,
<30278,30282,30279>,
<30279,30282,30283>,
<30279,30283,30280>,
<30280,30283,23120>,
<30280,23120,23119>,
<30259,30224,30243>,
<30259,30243,30281>,
<30281,30243,30247>,
<30281,30247,30282>,
<30282,30247,30251>,
<30282,30251,30283>,
<30283,30251,22860>,
<30283,22860,23120>,
<30252,30273,30284>,
<30252,30284,30253>,
<30253,30284,30285>,
<30253,30285,30260>,
<30260,30285,30286>,
<30260,30286,30264>,
<30264,30286,30287>,
<30264,30287,30268>,
<30273,30275,30288>,
<30273,30288,30284>,
<30284,30288,30289>,
<30284,30289,30285>,
<30285,30289,30290>,
<30285,30290,30286>,
<30286,30290,30291>,
<30286,30291,30287>,
<30275,30277,30292>,
<30275,30292,30288>,
<30288,30292,30293>,
<30288,30293,30289>,
<30289,30293,30294>,
<30289,30294,30290>,
<30290,30294,30295>,
<30290,30295,30291>,
<30277,23117,23160>,
<30277,23160,30292>,
<30292,23160,23164>,
<30292,23164,30293>,
<30293,23164,23168>,
<30293,23168,30294>,
<30294,23168,23172>,
<30294,23172,30295>,
<30296,30297,30298>,
<30296,30298,30299>,
<30299,30298,30300>,
<30299,30300,30301>,
<30301,30300,30302>,
<30301,30302,30303>,
<30303,30302,5443>,
<30303,5443,5418>,
<30297,30304,30305>,
<30297,30305,30298>,
<30298,30305,30306>,
<30298,30306,30300>,
<30300,30306,30307>,
<30300,30307,30302>,
<30302,30307,5444>,
<30302,5444,5443>,
<30304,30308,30309>,
<30304,30309,30305>,
<30305,30309,30310>,
<30305,30310,30306>,
<30306,30310,30311>,
<30306,30311,30307>,
<30307,30311,5445>,
<30307,5445,5444>,
<30308,28567,28566>,
<30308,28566,30309>,
<30309,28566,28571>,
<30309,28571,30310>,
<30310,28571,28575>,
<30310,28575,30311>,
<30311,28575,5446>,
<30311,5446,5445>,
<30296,30299,30312>,
<30296,30312,30313>,
<30313,30312,30314>,
<30313,30314,30315>,
<30315,30314,30316>,
<30315,30316,30317>,
<30317,30316,28717>,
<30317,28717,28716>,
<30299,30301,30318>,
<30299,30318,30312>,
<30312,30318,30319>,
<30312,30319,30314>,
<30314,30319,30320>,
<30314,30320,30316>,
<30316,30320,28718>,
<30316,28718,28717>,
<30301,30303,30321>,
<30301,30321,30318>,
<30318,30321,30322>,
<30318,30322,30319>,
<30319,30322,30323>,
<30319,30323,30320>,
<30320,30323,28719>,
<30320,28719,28718>,
<30303,5418,5417>,
<30303,5417,30321>,
<30321,5417,5422>,
<30321,5422,30322>,
<30322,5422,5426>,
<30322,5426,30323>,
<30323,5426,5430>,
<30323,5430,28719>,
<30296,30313,30324>,
<30296,30324,30325>,
<30325,30324,30326>,
<30325,30326,30327>,
<30327,30326,30328>,
<30327,30328,30329>,
<30329,30328,30330>,
<30329,30330,30331>,
<30313,30315,30332>,
<30313,30332,30324>,
<30324,30332,30333>,
<30324,30333,30326>,
<30326,30333,30334>,
<30326,30334,30328>,
<30328,30334,30335>,
<30328,30335,30330>,
<30315,30317,30336>,
<30315,30336,30332>,
<30332,30336,30337>,
<30332,30337,30333>,
<30333,30337,30338>,
<30333,30338,30334>,
<30334,30338,30339>,
<30334,30339,30335>,
<30317,28716,28751>,
<30317,28751,30336>,
<30336,28751,28755>,
<30336,28755,30337>,
<30337,28755,28759>,
<30337,28759,30338>,
<30338,28759,28763>,
<30338,28763,30339>,
<30296,30325,30340>,
<30296,30340,30297>,
<30297,30340,30341>,
<30297,30341,30304>,
<30304,30341,30342>,
<30304,30342,30308>,
<30308,30342,28592>,
<30308,28592,28567>,
<30325,30327,30343>,
<30325,30343,30340>,
<30340,30343,30344>,
<30340,30344,30341>,
<30341,30344,30345>,
<30341,30345,30342>,
<30342,30345,28593>,
<30342,28593,28592>,
<30327,30329,30346>,
<30327,30346,30343>,
<30343,30346,30347>,
<30343,30347,30344>,
<30344,30347,30348>,
<30344,30348,30345>,
<30345,30348,28594>,
<30345,28594,28593>,
<30329,30331,30349>,
<30329,30349,30346>,
<30346,30349,30350>,
<30346,30350,30347>,
<30347,30350,30351>,
<30347,30351,30348>,
<30348,30351,28595>,
<30348,28595,28594>,
<30352,30353,30354>,
<30352,30354,30355>,
<30355,30354,30356>,
<30355,30356,30357>,
<30357,30356,30358>,
<30357,30358,30359>,
<30359,30358,4278>,
<30359,4278,4253>,
<30353,30360,30361>,
<30353,30361,30354>,
<30354,30361,30362>,
<30354,30362,30356>,
<30356,30362,30363>,
<30356,30363,30358>,
<30358,30363,4279>,
<30358,4279,4278>,
<30360,30364,30365>,
<30360,30365,30361>,
<30361,30365,30366>,
<30361,30366,30362>,
<30362,30366,30367>,
<30362,30367,30363>,
<30363,30367,4280>,
<30363,4280,4279>,
<30364,28499,28498>,
<30364,28498,30365>,
<30365,28498,28503>,
<30365,28503,30366>,
<30366,28503,28507>,
<30366,28507,30367>,
<30367,28507,4281>,
<30367,4281,4280>,
<30352,30355,30368>,
<30352,30368,30369>,
<30369,30368,30370>,
<30369,30370,30371>,
<30371,30370,30372>,
<30371,30372,30373>,
<30373,30372,28333>,
<30373,28333,28332>,
<30355,30357,30374>,
<30355,30374,30368>,
<30368,30374,30375>,
<30368,30375,30370>,
<30370,30375,30376>,
<30370,30376,30372>,
<30372,30376,28334>,
<30372,28334,28333>,
<30357,30359,30377>,
<30357,30377,30374>,
<30374,30377,30378>,
<30374,30378,30375>,
<30375,30378,30379>,
<30375,30379,30376>,
<30376,30379,28335>,
<30376,28335,28334>,
<30359,4253,4252>,
<30359,4252,30377>,
<30377,4252,4257>,
<30377,4257,30378>,
<30378,4257,4261>,
<30378,4261,30379>,
<30379,4261,4265>,
<30379,4265,28335>,
<30352,30369,30380>,
<30352,30380,30381>,
<30381,30380,30382>,
<30381,30382,30383>,
<30383,30382,30384>,
<30383,30384,30385>,
<30385,30384,30386>,
<30385,30386,30387>,
<30369,30371,30388>,
<30369,30388,30380>,
<30380,30388,30389>,
<30380,30389,30382>,
<30382,30389,30390>,
<30382,30390,30384>,
<30384,30390,30391>,
<30384,30391,30386>,
<30371,30373,30392>,
<30371,30392,30388>,
<30388,30392,30393>,
<30388,30393,30389>,
<30389,30393,30394>,
<30389,30394,30390>,
<30390,30394,30395>,
<30390,30395,30391>,
<30373,28332,28375>,
<30373,28375,30392>,
<30392,28375,28379>,
<30392,28379,30393>,
<30393,28379,28383>,
<30393,28383,30394>,
<30394,28383,28387>,
<30394,28387,30395>,
<30352,30381,30396>,
<30352,30396,30353>,
<30353,30396,30397>,
<30353,30397,30360>,
<30360,30397,30398>,
<30360,30398,30364>,
<30364,30398,28524>,
<30364,28524,28499>,
<30381,30383,30399>,
<30381,30399,30396>,
<30396,30399,30400>,
<30396,30400,30397>,
<30397,30400,30401>,
<30397,30401,30398>,
<30398,30401,28525>,
<30398,28525,28524>,
<30383,30385,30402>,
<30383,30402,30399>,
<30399,30402,30403>,
<30399,30403,30400>,
<30400,30403,30404>,
<30400,30404,30401>,
<30401,30404,28526>,
<30401,28526,28525>,
<30385,30387,30405>,
<30385,30405,30402>,
<30402,30405,30406>,
<30402,30406,30403>,
<30403,30406,30407>,
<30403,30407,30404>,
<30404,30407,28527>,
<30404,28527,28526>,
<30408,30409,30410>,
<30408,30410,30411>,
<30411,30410,30412>,
<30411,30412,30413>,
<30413,30412,30414>,
<30413,30414,30415>,
<30415,30414,30269>,
<30415,30269,30268>,
<30409,30416,30417>,
<30409,30417,30410>,
<30410,30417,30418>,
<30410,30418,30412>,
<30412,30418,30419>,
<30412,30419,30414>,
<30414,30419,30270>,
<30414,30270,30269>,
<30416,30420,30421>,
<30416,30421,30417>,
<30417,30421,30422>,
<30417,30422,30418>,
<30418,30422,30423>,
<30418,30423,30419>,
<30419,30423,30271>,
<30419,30271,30270>,
<30420,30424,30425>,
<30420,30425,30421>,
<30421,30425,30426>,
<30421,30426,30422>,
<30422,30426,30427>,
<30422,30427,30423>,
<30423,30427,27484>,
<30423,27484,30271>,
<30408,30411,30428>,
<30408,30428,30429>,
<30429,30428,30430>,
<30429,30430,30431>,
<30431,30430,30432>,
<30431,30432,30433>,
<30433,30432,24285>,
<30433,24285,24284>,
<30411,30413,30434>,
<30411,30434,30428>,
<30428,30434,30435>,
<30428,30435,30430>,
<30430,30435,30436>,
<30430,30436,30432>,
<30432,30436,24286>,
<30432,24286,24285>,
<30413,30415,30437>,
<30413,30437,30434>,
<30434,30437,30438>,
<30434,30438,30435>,
<30435,30438,30439>,
<30435,30439,30436>,
<30436,30439,24287>,
<30436,24287,24286>,
<30415,30268,30287>,
<30415,30287,30437>,
<30437,30287,30291>,
<30437,30291,30438>,
<30438,30291,30295>,
<30438,30295,30439>,
<30439,30295,23172>,
<30439,23172,24287>,
<30408,30429,30440>,
<30408,30440,30409>,
<30409,30440,30441>,
<30409,30441,30416>,
<30416,30441,30442>,
<30416,30442,30420>,
<30420,30442,30443>,
<30420,30443,30424>,
<30429,30431,30444>,
<30429,30444,30440>,
<30440,30444,30445>,
<30440,30445,30441>,
<30441,30445,30446>,
<30441,30446,30442>,
<30442,30446,30447>,
<30442,30447,30443>,
<30431,30433,30448>,
<30431,30448,30444>,
<30444,30448,30449>,
<30444,30449,30445>,
<30445,30449,30450>,
<30445,30450,30446>,
<30446,30450,30451>,
<30446,30451,30447>,
<30433,24284,24319>,
<30433,24319,30448>,
<30448,24319,24323>,
<30448,24323,30449>,
<30449,24323,24327>,
<30449,24327,30450>,
<30450,24327,24331>,
<30450,24331,30451>,
<30452,30453,30454>,
<30452,30454,30455>,
<30455,30454,30456>,
<30455,30456,30457>,
<30457,30456,30458>,
<30457,30458,30459>,
<30459,30458,3076>,
<30459,3076,3051>,
<30453,30460,30461>,
<30453,30461,30454>,
<30454,30461,30462>,
<30454,30462,30456>,
<30456,30462,30463>,
<30456,30463,30458>,
<30458,30463,3077>,
<30458,3077,3076>,
<30460,30464,30465>,
<30460,30465,30461>,
<30461,30465,30466>,
<30461,30466,30462>,
<30462,30466,30467>,
<30462,30467,30463>,
<30463,30467,3078>,
<30463,3078,3077>,
<30464,28343,28342>,
<30464,28342,30465>,
<30465,28342,28347>,
<30465,28347,30466>,
<30466,28347,28351>,
<30466,28351,30467>,
<30467,28351,3079>,
<30467,3079,3078>,
<30452,30455,30468>,
<30452,30468,30469>,
<30469,30468,30470>,
<30469,30470,30471>,
<30471,30470,30472>,
<30471,30472,30473>,
<30473,30472,30061>,
<30473,30061,30060>,
<30455,30457,30474>,
<30455,30474,30468>,
<30468,30474,30475>,
<30468,30475,30470>,
<30470,30475,30476>,
<30470,30476,30472>,
<30472,30476,30062>,
<30472,30062,30061>,
<30457,30459,30477>,
<30457,30477,30474>,
<30474,30477,30478>,
<30474,30478,30475>,
<30475,30478,30479>,
<30475,30479,30476>,
<30476,30479,30063>,
<30476,30063,30062>,
<30459,3051,3050>,
<30459,3050,30477>,
<30477,3050,3055>,
<30477,3055,30478>,
<30478,3055,3059>,
<30478,3059,30479>,
<30479,3059,3063>,
<30479,3063,30063>,
<30452,30469,30480>,
<30452,30480,30481>,
<30481,30480,30482>,
<30481,30482,30483>,
<30483,30482,30484>,
<30483,30484,30485>,
<30485,30484,30486>,
<30485,30486,30487>,
<30469,30471,30488>,
<30469,30488,30480>,
<30480,30488,30489>,
<30480,30489,30482>,
<30482,30489,30490>,
<30482,30490,30484>,
<30484,30490,30491>,
<30484,30491,30486>,
<30471,30473,30492>,
<30471,30492,30488>,
<30488,30492,30493>,
<30488,30493,30489>,
<30489,30493,30494>,
<30489,30494,30490>,
<30490,30494,30495>,
<30490,30495,30491>,
<30473,30060,30095>,
<30473,30095,30492>,
<30492,30095,30099>,
<30492,30099,30493>,
<30493,30099,30103>,
<30493,30103,30494>,
<30494,30103,30107>,
<30494,30107,30495>,
<30452,30481,30496>,
<30452,30496,30453>,
<30453,30496,30497>,
<30453,30497,30460>,
<30460,30497,30498>,
<30460,30498,30464>,
<30464,30498,28368>,
<30464,28368,28343>,
<30481,30483,30499>,
<30481,30499,30496>,
<30496,30499,30500>,
<30496,30500,30497>,
<30497,30500,30501>,
<30497,30501,30498>,
<30498,30501,28369>,
<30498,28369,28368>,
<30483,30485,30502>,
<30483,30502,30499>,
<30499,30502,30503>,
<30499,30503,30500>,
<30500,30503,30504>,
<30500,30504,30501>,
<30501,30504,28370>,
<30501,28370,28369>,
<30485,30487,30505>,
<30485,30505,30502>,
<30502,30505,30506>,
<30502,30506,30503>,
<30503,30506,30507>,
<30503,30507,30504>,
<30504,30507,28371>,
<30504,28371,28370>,
<30508,30509,30510>,
<30508,30510,30511>,
<30511,30510,30512>,
<30511,30512,30513>,
<30513,30512,30514>,
<30513,30514,30515>,
<30515,30514,30425>,
<30515,30425,30424>,
<30509,30516,30517>,
<30509,30517,30510>,
<30510,30517,30518>,
<30510,30518,30512>,
<30512,30518,30519>,
<30512,30519,30514>,
<30514,30519,30426>,
<30514,30426,30425>,
<30516,30520,30521>,
<30516,30521,30517>,
<30517,30521,30522>,
<30517,30522,30518>,
<30518,30522,30523>,
<30518,30523,30519>,
<30519,30523,30427>,
<30519,30427,30426>,
<30520,30524,30525>,
<30520,30525,30521>,
<30521,30525,30526>,
<30521,30526,30522>,
<30522,30526,30527>,
<30522,30527,30523>,
<30523,30527,27484>,
<30523,27484,30427>,
<30508,30511,30528>,
<30508,30528,30529>,
<30529,30528,30530>,
<30529,30530,30531>,
<30531,30530,30532>,
<30531,30532,30533>,
<30533,30532,25490>,
<30533,25490,25489>,
<30511,30513,30534>,
<30511,30534,30528>,
<30528,30534,30535>,
<30528,30535,30530>,
<30530,30535,30536>,
<30530,30536,30532>,
<30532,30536,25491>,
<30532,25491,25490>,
<30513,30515,30537>,
<30513,30537,30534>,
<30534,30537,30538>,
<30534,30538,30535>,
<30535,30538,30539>,
<30535,30539,30536>,
<30536,30539,25492>,
<30536,25492,25491>,
<30515,30424,30443>,
<30515,30443,30537>,
<30537,30443,30447>,
<30537,30447,30538>,
<30538,30447,30451>,
<30538,30451,30539>,
<30539,30451,24331>,
<30539,24331,25492>,
<30508,30529,30540>,
<30508,30540,30509>,
<30509,30540,30541>,
<30509,30541,30516>,
<30516,30541,30542>,
<30516,30542,30520>,
<30520,30542,30543>,
<30520,30543,30524>,
<30529,30531,30544>,
<30529,30544,30540>,
<30540,30544,30545>,
<30540,30545,30541>,
<30541,30545,30546>,
<30541,30546,30542>,
<30542,30546,30547>,
<30542,30547,30543>,
<30531,30533,30548>,
<30531,30548,30544>,
<30544,30548,30549>,
<30544,30549,30545>,
<30545,30549,30550>,
<30545,30550,30546>,
<30546,30550,30551>,
<30546,30551,30547>,
<30533,25489,25524>,
<30533,25524,30548>,
<30548,25524,25528>,
<30548,25528,30549>,
<30549,25528,25532>,
<30549,25532,30550>,
<30550,25532,25536>,
<30550,25536,30551>,
<30552,30553,30554>,
<30552,30554,30555>,
<30555,30554,30556>,
<30555,30556,30557>,
<30557,30556,30558>,
<30557,30558,30559>,
<30559,30558,30525>,
<30559,30525,30524>,
<30553,30560,30561>,
<30553,30561,30554>,
<30554,30561,30562>,
<30554,30562,30556>,
<30556,30562,30563>,
<30556,30563,30558>,
<30558,30563,30526>,
<30558,30526,30525>,
<30560,30564,30565>,
<30560,30565,30561>,
<30561,30565,30566>,
<30561,30566,30562>,
<30562,30566,30567>,
<30562,30567,30563>,
<30563,30567,30527>,
<30563,30527,30526>,
<30564,30568,30569>,
<30564,30569,30565>,
<30565,30569,30570>,
<30565,30570,30566>,
<30566,30570,30571>,
<30566,30571,30567>,
<30567,30571,27484>,
<30567,27484,30527>,
<30552,30555,30572>,
<30552,30572,30573>,
<30573,30572,30574>,
<30573,30574,30575>,
<30575,30574,30576>,
<30575,30576,30577>,
<30577,30576,25810>,
<30577,25810,25809>,
<30555,30557,30578>,
<30555,30578,30572>,
<30572,30578,30579>,
<30572,30579,30574>,
<30574,30579,30580>,
<30574,30580,30576>,
<30576,30580,25811>,
<30576,25811,25810>,
<30557,30559,30581>,
<30557,30581,30578>,
<30578,30581,30582>,
<30578,30582,30579>,
<30579,30582,30583>,
<30579,30583,30580>,
<30580,30583,25812>,
<30580,25812,25811>,
<30559,30524,30543>,
<30559,30543,30581>,
<30581,30543,30547>,
<30581,30547,30582>,
<30582,30547,30551>,
<30582,30551,30583>,
<30583,30551,25536>,
<30583,25536,25812>,
<30552,30573,30584>,
<30552,30584,30553>,
<30553,30584,30585>,
<30553,30585,30560>,
<30560,30585,30586>,
<30560,30586,30564>,
<30564,30586,30587>,
<30564,30587,30568>,
<30573,30575,30588>,
<30573,30588,30584>,
<30584,30588,30589>,
<30584,30589,30585>,
<30585,30589,30590>,
<30585,30590,30586>,
<30586,30590,30591>,
<30586,30591,30587>,
<30575,30577,30592>,
<30575,30592,30588>,
<30588,30592,30593>,
<30588,30593,30589>,
<30589,30593,30594>,
<30589,30594,30590>,
<30590,30594,30595>,
<30590,30595,30591>,
<30577,25809,25844>,
<30577,25844,30592>,
<30592,25844,25848>,
<30592,25848,30593>,
<30593,25848,25852>,
<30593,25852,30594>,
<30594,25852,25856>,
<30594,25856,30595>,
<30596,30597,30598>,
<30596,30598,30599>,
<30599,30598,30600>,
<30599,30600,30601>,
<30601,30600,30602>,
<30601,30602,30603>,
<30603,30602,2731>,
<30603,2731,2706>,
<30597,30604,30605>,
<30597,30605,30598>,
<30598,30605,30606>,
<30598,30606,30600>,
<30600,30606,30607>,
<30600,30607,30602>,
<30602,30607,2732>,
<30602,2732,2731>,
<30604,30608,30609>,
<30604,30609,30605>,
<30605,30609,30610>,
<30605,30610,30606>,
<30606,30610,30611>,
<30606,30611,30607>,
<30607,30611,2733>,
<30607,2733,2732>,
<30608,28003,28002>,
<30608,28002,30609>,
<30609,28002,28007>,
<30609,28007,30610>,
<30610,28007,28011>,
<30610,28011,30611>,
<30611,28011,2734>,
<30611,2734,2733>,
<30596,30599,30612>,
<30596,30612,30613>,
<30613,30612,30614>,
<30613,30614,30615>,
<30615,30614,30616>,
<30615,30616,30617>,
<30617,30616,28825>,
<30617,28825,28824>,
<30599,30601,30618>,
<30599,30618,30612>,
<30612,30618,30619>,
<30612,30619,30614>,
<30614,30619,30620>,
<30614,30620,30616>,
<30616,30620,28826>,
<30616,28826,28825>,
<30601,30603,30621>,
<30601,30621,30618>,
<30618,30621,30622>,
<30618,30622,30619>,
<30619,30622,30623>,
<30619,30623,30620>,
<30620,30623,28827>,
<30620,28827,28826>,
<30603,2706,2705>,
<30603,2705,30621>,
<30621,2705,2710>,
<30621,2710,30622>,
<30622,2710,2714>,
<30622,2714,30623>,
<30623,2714,2718>,
<30623,2718,28827>,
<30596,30613,30624>,
<30596,30624,30625>,
<30625,30624,30626>,
<30625,30626,30627>,
<30627,30626,30628>,
<30627,30628,30629>,
<30629,30628,30630>,
<30629,30630,30631>,
<30613,30615,30632>,
<30613,30632,30624>,
<30624,30632,30633>,
<30624,30633,30626>,
<30626,30633,30634>,
<30626,30634,30628>,
<30628,30634,30635>,
<30628,30635,30630>,
<30615,30617,30636>,
<30615,30636,30632>,
<30632,30636,30637>,
<30632,30637,30633>,
<30633,30637,30638>,
<30633,30638,30634>,
<30634,30638,30639>,
<30634,30639,30635>,
<30617,28824,28859>,
<30617,28859,30636>,
<30636,28859,28863>,
<30636,28863,30637>,
<30637,28863,28867>,
<30637,28867,30638>,
<30638,28867,28871>,
<30638,28871,30639>,
<30596,30625,30640>,
<30596,30640,30597>,
<30597,30640,30641>,
<30597,30641,30604>,
<30604,30641,30642>,
<30604,30642,30608>,
<30608,30642,28028>,
<30608,28028,28003>,
<30625,30627,30643>,
<30625,30643,30640>,
<30640,30643,30644>,
<30640,30644,30641>,
<30641,30644,30645>,
<30641,30645,30642>,
<30642,30645,28029>,
<30642,28029,28028>,
<30627,30629,30646>,
<30627,30646,30643>,
<30643,30646,30647>,
<30643,30647,30644>,
<30644,30647,30648>,
<30644,30648,30645>,
<30645,30648,28030>,
<30645,28030,28029>,
<30629,30631,30649>,
<30629,30649,30646>,
<30646,30649,30650>,
<30646,30650,30647>,
<30647,30650,30651>,
<30647,30651,30648>,
<30648,30651,28031>,
<30648,28031,28030>,
<30652,30653,30654>,
<30652,30654,30655>,
<30655,30654,30656>,
<30655,30656,30657>,
<30657,30656,30658>,
<30657,30658,30659>,
<30659,30658,1521>,
<30659,1521,1496>,
<30653,30660,30661>,
<30653,30661,30654>,
<30654,30661,30662>,
<30654,30662,30656>,
<30656,30662,30663>,
<30656,30663,30658>,
<30658,30663,1522>,
<30658,1522,1521>,
<30660,30664,30665>,
<30660,30665,30661>,
<30661,30665,30666>,
<30661,30666,30662>,
<30662,30666,30667>,
<30662,30667,30663>,
<30663,30667,1523>,
<30663,1523,1522>,
<30664,27655,27654>,
<30664,27654,30665>,
<30665,27654,27659>,
<30665,27659,30666>,
<30666,27659,27663>,
<30666,27663,30667>,
<30667,27663,1524>,
<30667,1524,1523>,
<30652,30655,30668>,
<30652,30668,30669>,
<30669,30668,30670>,
<30669,30670,30671>,
<30671,30670,30672>,
<30671,30672,30673>,
<30673,30672,27402>,
<30673,27402,27401>,
<30655,30657,30674>,
<30655,30674,30668>,
<30668,30674,30675>,
<30668,30675,30670>,
<30670,30675,30676>,
<30670,30676,30672>,
<30672,30676,27403>,
<30672,27403,27402>,
<30657,30659,30677>,
<30657,30677,30674>,
<30674,30677,30678>,
<30674,30678,30675>,
<30675,30678,30679>,
<30675,30679,30676>,
<30676,30679,27404>,
<30676,27404,27403>,
<30659,1496,1495>,
<30659,1495,30677>,
<30677,1495,1500>,
<30677,1500,30678>,
<30678,1500,1504>,
<30678,1504,30679>,
<30679,1504,1508>,
<30679,1508,27404>,
<30652,30669,30680>,
<30652,30680,30681>,
<30681,30680,30682>,
<30681,30682,30683>,
<30683,30682,30684>,
<30683,30684,30685>,
<30685,30684,30686>,
<30685,30686,30687>,
<30669,30671,30688>,
<30669,30688,30680>,
<30680,30688,30689>,
<30680,30689,30682>,
<30682,30689,30690>,
<30682,30690,30684>,
<30684,30690,30691>,
<30684,30691,30686>,
<30671,30673,30692>,
<30671,30692,30688>,
<30688,30692,30693>,
<30688,30693,30689>,
<30689,30693,30694>,
<30689,30694,30690>,
<30690,30694,30695>,
<30690,30695,30691>,
<30673,27401,27447>,
<30673,27447,30692>,
<30692,27447,27451>,
<30692,27451,30693>,
<30693,27451,27455>,
<30693,27455,30694>,
<30694,27455,27459>,
<30694,27459,30695>,
<30652,30681,30696>,
<30652,30696,30653>,
<30653,30696,30697>,
<30653,30697,30660>,
<30660,30697,30698>,
<30660,30698,30664>,
<30664,30698,27680>,
<30664,27680,27655>,
<30681,30683,30699>,
<30681,30699,30696>,
<30696,30699,30700>,
<30696,30700,30697>,
<30697,30700,30701>,
<30697,30701,30698>,
<30698,30701,27681>,
<30698,27681,27680>,
<30683,30685,30702>,
<30683,30702,30699>,
<30699,30702,30703>,
<30699,30703,30700>,
<30700,30703,30704>,
<30700,30704,30701>,
<30701,30704,27682>,
<30701,27682,27681>,
<30685,30687,30705>,
<30685,30705,30702>,
<30702,30705,30706>,
<30702,30706,30703>,
<30703,30706,30707>,
<30703,30707,30704>,
<30704,30707,27683>,
<30704,27683,27682>,
<30708,30709,30710>,
<30708,30710,30711>,
<30711,30710,30712>,
<30711,30712,30713>,
<30713,30712,30714>,
<30713,30714,30715>,
<30715,30714,30569>,
<30715,30569,30568>,
<30709,30716,30717>,
<30709,30717,30710>,
<30710,30717,30718>,
<30710,30718,30712>,
<30712,30718,30719>,
<30712,30719,30714>,
<30714,30719,30570>,
<30714,30570,30569>,
<30716,30720,30721>,
<30716,30721,30717>,
<30717,30721,30722>,
<30717,30722,30718>,
<30718,30722,30723>,
<30718,30723,30719>,
<30719,30723,30571>,
<30719,30571,30570>,
<30720,30724,30725>,
<30720,30725,30721>,
<30721,30725,30726>,
<30721,30726,30722>,
<30722,30726,30727>,
<30722,30727,30723>,
<30723,30727,27484>,
<30723,27484,30571>,
<30708,30711,30728>,
<30708,30728,30729>,
<30729,30728,30730>,
<30729,30730,30731>,
<30731,30730,30732>,
<30731,30732,30733>,
<30733,30732,26967>,
<30733,26967,26966>,
<30711,30713,30734>,
<30711,30734,30728>,
<30728,30734,30735>,
<30728,30735,30730>,
<30730,30735,30736>,
<30730,30736,30732>,
<30732,30736,26968>,
<30732,26968,26967>,
<30713,30715,30737>,
<30713,30737,30734>,
<30734,30737,30738>,
<30734,30738,30735>,
<30735,30738,30739>,
<30735,30739,30736>,
<30736,30739,26969>,
<30736,26969,26968>,
<30715,30568,30587>,
<30715,30587,30737>,
<30737,30587,30591>,
<30737,30591,30738>,
<30738,30591,30595>,
<30738,30595,30739>,
<30739,30595,25856>,
<30739,25856,26969>,
<30708,30729,30740>,
<30708,30740,30709>,
<30709,30740,30741>,
<30709,30741,30716>,
<30716,30741,30742>,
<30716,30742,30720>,
<30720,30742,30743>,
<30720,30743,30724>,
<30729,30731,30744>,
<30729,30744,30740>,
<30740,30744,30745>,
<30740,30745,30741>,
<30741,30745,30746>,
<30741,30746,30742>,
<30742,30746,30747>,
<30742,30747,30743>,
<30731,30733,30748>,
<30731,30748,30744>,
<30744,30748,30749>,
<30744,30749,30745>,
<30745,30749,30750>,
<30745,30750,30746>,
<30746,30750,30751>,
<30746,30751,30747>,
<30733,26966,27001>,
<30733,27001,30748>,
<30748,27001,27005>,
<30748,27005,30749>,
<30749,27005,27009>,
<30749,27009,30750>,
<30750,27009,27013>,
<30750,27013,30751>,
<30752,30753,30754>,
<30752,30754,30755>,
<30755,30754,30756>,
<30755,30756,30757>,
<30757,30756,30758>,
<30757,30758,30759>,
<30759,30758,30725>,
<30759,30725,30724>,
<30753,30760,30761>,
<30753,30761,30754>,
<30754,30761,30762>,
<30754,30762,30756>,
<30756,30762,30763>,
<30756,30763,30758>,
<30758,30763,30726>,
<30758,30726,30725>,
<30760,30764,30765>,
<30760,30765,30761>,
<30761,30765,30766>,
<30761,30766,30762>,
<30762,30766,30767>,
<30762,30767,30763>,
<30763,30767,30727>,
<30763,30727,30726>,
<30764,27469,27468>,
<30764,27468,30765>,
<30765,27468,27474>,
<30765,27474,30766>,
<30766,27474,27479>,
<30766,27479,30767>,
<30767,27479,27484>,
<30767,27484,30727>,
<30752,30755,30768>,
<30752,30768,30769>,
<30769,30768,30770>,
<30769,30770,30771>,
<30771,30770,30772>,
<30771,30772,30773>,
<30773,30772,30774>,
<30773,30774,30775>,
<30755,30757,30776>,
<30755,30776,30768>,
<30768,30776,30777>,
<30768,30777,30770>,
<30770,30777,30778>,
<30770,30778,30772>,
<30772,30778,30779>,
<30772,30779,30774>,
<30757,30759,30780>,
<30757,30780,30776>,
<30776,30780,30781>,
<30776,30781,30777>,
<30777,30781,30782>,
<30777,30782,30778>,
<30778,30782,30783>,
<30778,30783,30779>,
<30759,30724,30743>,
<30759,30743,30780>,
<30780,30743,30747>,
<30780,30747,30781>,
<30781,30747,30751>,
<30781,30751,30782>,
<30782,30751,27013>,
<30782,27013,30783>,
<30752,30769,30784>,
<30752,30784,30753>,
<30753,30784,30785>,
<30753,30785,30760>,
<30760,30785,30786>,
<30760,30786,30764>,
<30764,30786,27497>,
<30764,27497,27469>,
<30769,30771,30787>,
<30769,30787,30784>,
<30784,30787,30788>,
<30784,30788,30785>,
<30785,30788,30789>,
<30785,30789,30786>,
<30786,30789,27498>,
<30786,27498,27497>,
<30771,30773,30790>,
<30771,30790,30787>,
<30787,30790,30791>,
<30787,30791,30788>,
<30788,30791,30792>,
<30788,30792,30789>,
<30789,30792,27499>,
<30789,27499,27498>,
<30773,30775,30793>,
<30773,30793,30790>,
<30790,30793,30794>,
<30790,30794,30791>,
<30791,30794,30795>,
<30791,30795,30792>,
<30792,30795,627>,
<30792,627,27499>,
<30796,30797,30798>,
<30796,30798,30799>,
<30799,30798,30800>,
<30799,30800,30801>,
<30801,30800,30802>,
<30801,30802,30803>,
<30803,30802,27194>,
<30803,27194,27173>,
<30797,30804,30805>,
<30797,30805,30798>,
<30798,30805,30806>,
<30798,30806,30800>,
<30800,30806,30807>,
<30800,30807,30802>,
<30802,30807,27195>,
<30802,27195,27194>,
<30804,30808,30809>,
<30804,30809,30805>,
<30805,30809,30810>,
<30805,30810,30806>,
<30806,30810,30811>,
<30806,30811,30807>,
<30807,30811,27196>,
<30807,27196,27195>,
<30808,30812,30813>,
<30808,30813,30809>,
<30809,30813,30814>,
<30809,30814,30810>,
<30810,30814,30815>,
<30810,30815,30811>,
<30811,30815,27197>,
<30811,27197,27196>,
<30796,30799,30816>,
<30796,30816,30817>,
<30817,30816,30818>,
<30817,30818,30819>,
<30819,30818,30820>,
<30819,30820,30821>,
<30821,30820,30822>,
<30821,30822,30823>,
<30799,30801,30824>,
<30799,30824,30816>,
<30816,30824,30825>,
<30816,30825,30818>,
<30818,30825,30826>,
<30818,30826,30820>,
<30820,30826,30827>,
<30820,30827,30822>,
<30801,30803,30828>,
<30801,30828,30824>,
<30824,30828,30829>,
<30824,30829,30825>,
<30825,30829,30830>,
<30825,30830,30826>,
<30826,30830,30831>,
<30826,30831,30827>,
<30803,27173,27172>,
<30803,27172,30828>,
<30828,27172,27177>,
<30828,27177,30829>,
<30829,27177,27181>,
<30829,27181,30830>,
<30830,27181,27077>,
<30830,27077,30831>,
<30796,30817,30832>,
<30796,30832,30833>,
<30833,30832,30834>,
<30833,30834,30835>,
<30835,30834,30836>,
<30835,30836,30837>,
<30837,30836,860>,
<30837,860,837>,
<30817,30819,30838>,
<30817,30838,30832>,
<30832,30838,30839>,
<30832,30839,30834>,
<30834,30839,30840>,
<30834,30840,30836>,
<30836,30840,861>,
<30836,861,860>,
<30819,30821,30841>,
<30819,30841,30838>,
<30838,30841,30842>,
<30838,30842,30839>,
<30839,30842,30843>,
<30839,30843,30840>,
<30840,30843,862>,
<30840,862,861>,
<30821,30823,30844>,
<30821,30844,30841>,
<30841,30844,30845>,
<30841,30845,30842>,
<30842,30845,30846>,
<30842,30846,30843>,
<30843,30846,699>,
<30843,699,862>,
<30796,30833,30847>,
<30796,30847,30797>,
<30797,30847,30848>,
<30797,30848,30804>,
<30804,30848,30849>,
<30804,30849,30808>,
<30808,30849,30850>,
<30808,30850,30812>,
<30833,30835,30851>,
<30833,30851,30847>,
<30847,30851,30852>,
<30847,30852,30848>,
<30848,30852,30853>,
<30848,30853,30849>,
<30849,30853,30854>,
<30849,30854,30850>,
<30835,30837,30855>,
<30835,30855,30851>,
<30851,30855,30856>,
<30851,30856,30852>,
<30852,30856,30857>,
<30852,30857,30853>,
<30853,30857,30858>,
<30853,30858,30854>,
<30837,837,836>,
<30837,836,30855>,
<30855,836,842>,
<30855,842,30856>,
<30856,842,847>,
<30856,847,30857>,
<30857,847,44>,
<30857,44,30858>,
<30859,30860,30861>,
<30859,30861,30862>,
<30862,30861,30863>,
<30862,30863,30864>,
<30864,30863,30865>,
<30864,30865,30866>,
<30866,30865,27258>,
<30866,27258,27237>,
<30860,30867,30868>,
<30860,30868,30861>,
<30861,30868,30869>,
<30861,30869,30863>,
<30863,30869,30870>,
<30863,30870,30865>,
<30865,30870,27259>,
<30865,27259,27258>,
<30867,30871,30872>,
<30867,30872,30868>,
<30868,30872,30873>,
<30868,30873,30869>,
<30869,30873,30874>,
<30869,30874,30870>,
<30870,30874,27260>,
<30870,27260,27259>,
<30871,30875,30876>,
<30871,30876,30872>,
<30872,30876,30877>,
<30872,30877,30873>,
<30873,30877,30878>,
<30873,30878,30874>,
<30874,30878,27261>,
<30874,27261,27260>,
<30859,30862,30879>,
<30859,30879,30880>,
<30880,30879,30881>,
<30880,30881,30882>,
<30882,30881,30883>,
<30882,30883,30884>,
<30884,30883,15338>,
<30884,15338,15311>,
<30862,30864,30885>,
<30862,30885,30879>,
<30879,30885,30886>,
<30879,30886,30881>,
<30881,30886,30887>,
<30881,30887,30883>,
<30883,30887,15339>,
<30883,15339,15338>,
<30864,30866,30888>,
<30864,30888,30885>,
<30885,30888,30889>,
<30885,30889,30886>,
<30886,30889,30890>,
<30886,30890,30887>,
<30887,30890,15340>,
<30887,15340,15339>,
<30866,27237,27236>,
<30866,27236,30888>,
<30888,27236,27241>,
<30888,27241,30889>,
<30889,27241,27245>,
<30889,27245,30890>,
<30890,27245,8094>,
<30890,8094,15340>,
<30859,30880,30891>,
<30859,30891,30892>,
<30892,30891,30893>,
<30892,30893,30894>,
<30894,30893,30895>,
<30894,30895,30896>,
<30896,30895,927>,
<30896,927,900>,
<30880,30882,30897>,
<30880,30897,30891>,
<30891,30897,30898>,
<30891,30898,30893>,
<30893,30898,30899>,
<30893,30899,30895>,
<30895,30899,928>,
<30895,928,927>,
<30882,30884,30900>,
<30882,30900,30897>,
<30897,30900,30901>,
<30897,30901,30898>,
<30898,30901,30902>,
<30898,30902,30899>,
<30899,30902,929>,
<30899,929,928>,
<30884,15311,15310>,
<30884,15310,30900>,
<30900,15310,15316>,
<30900,15316,30901>,
<30901,15316,15321>,
<30901,15321,30902>,
<30902,15321,930>,
<30902,930,929>,
<30859,30892,30903>,
<30859,30903,30860>,
<30860,30903,30904>,
<30860,30904,30867>,
<30867,30904,30905>,
<30867,30905,30871>,
<30871,30905,30906>,
<30871,30906,30875>,
<30892,30894,30907>,
<30892,30907,30903>,
<30903,30907,30908>,
<30903,30908,30904>,
<30904,30908,30909>,
<30904,30909,30905>,
<30905,30909,30910>,
<30905,30910,30906>,
<30894,30896,30911>,
<30894,30911,30907>,
<30907,30911,30912>,
<30907,30912,30908>,
<30908,30912,30913>,
<30908,30913,30909>,
<30909,30913,30914>,
<30909,30914,30910>,
<30896,900,899>,
<30896,899,30911>,
<30911,899,905>,
<30911,905,30912>,
<30912,905,910>,
<30912,910,30913>,
<30913,910,125>,
<30913,125,30914>,
<30915,30916,30917>,
<30915,30917,30918>,
<30918,30917,30919>,
<30918,30919,30920>,
<30920,30919,30921>,
<30920,30921,30922>,
<30922,30921,27315>,
<30922,27315,27297>,
<30916,30923,30924>,
<30916,30924,30917>,
<30917,30924,30925>,
<30917,30925,30919>,
<30919,30925,30926>,
<30919,30926,30921>,
<30921,30926,27316>,
<30921,27316,27315>,
<30923,30927,30928>,
<30923,30928,30924>,
<30924,30928,30929>,
<30924,30929,30925>,
<30925,30929,30930>,
<30925,30930,30926>,
<30926,30930,27317>,
<30926,27317,27316>,
<30927,30931,30932>,
<30927,30932,30928>,
<30928,30932,30933>,
<30928,30933,30929>,
<30929,30933,30934>,
<30929,30934,30930>,
<30930,30934,26527>,
<30930,26527,27317>,
<30915,30918,30935>,
<30915,30935,30936>,
<30936,30935,30937>,
<30936,30937,30938>,
<30938,30937,30939>,
<30938,30939,30940>,
<30940,30939,30813>,
<30940,30813,30812>,
<30918,30920,30941>,
<30918,30941,30935>,
<30935,30941,30942>,
<30935,30942,30937>,
<30937,30942,30943>,
<30937,30943,30939>,
<30939,30943,30814>,
<30939,30814,30813>,
<30920,30922,30944>,
<30920,30944,30941>,
<30941,30944,30945>,
<30941,30945,30942>,
<30942,30945,30946>,
<30942,30946,30943>,
<30943,30946,30815>,
<30943,30815,30814>,
<30922,27297,27296>,
<30922,27296,30944>,
<30944,27296,27301>,
<30944,27301,30945>,
<30945,27301,27305>,
<30945,27305,30946>,
<30946,27305,27197>,
<30946,27197,30815>,
<30915,30936,30947>,
<30915,30947,30948>,
<30948,30947,30949>,
<30948,30949,30950>,
<30950,30949,30951>,
<30950,30951,30952>,
<30952,30951,41>,
<30952,41,9>,
<30936,30938,30953>,
<30936,30953,30947>,
<30947,30953,30954>,
<30947,30954,30949>,
<30949,30954,30955>,
<30949,30955,30951>,
<30951,30955,42>,
<30951,42,41>,
<30938,30940,30956>,
<30938,30956,30953>,
<30953,30956,30957>,
<30953,30957,30954>,
<30954,30957,30958>,
<30954,30958,30955>,
<30955,30958,43>,
<30955,43,42>,
<30940,30812,30850>,
<30940,30850,30956>,
<30956,30850,30854>,
<30956,30854,30957>,
<30957,30854,30858>,
<30957,30858,30958>,
<30958,30858,44>,
<30958,44,43>,
<30915,30948,30959>,
<30915,30959,30916>,
<30916,30959,30960>,
<30916,30960,30923>,
<30923,30960,30961>,
<30923,30961,30927>,
<30927,30961,30962>,
<30927,30962,30931>,
<30948,30950,30963>,
<30948,30963,30959>,
<30959,30963,30964>,
<30959,30964,30960>,
<30960,30964,30965>,
<30960,30965,30961>,
<30961,30965,30966>,
<30961,30966,30962>,
<30950,30952,30967>,
<30950,30967,30963>,
<30963,30967,30968>,
<30963,30968,30964>,
<30964,30968,30969>,
<30964,30969,30965>,
<30965,30969,30970>,
<30965,30970,30966>,
<30952,9,8>,
<30952,8,30967>,
<30967,8,14>,
<30967,14,30968>,
<30968,14,19>,
<30968,19,30969>,
<30969,19,24>,
<30969,24,30970>,
<30971,30972,30973>,
<30971,30973,30974>,
<30974,30973,30975>,
<30974,30975,30976>,
<30976,30975,30977>,
<30976,30977,30978>,
<30978,30977,27378>,
<30978,27378,27357>,
<30972,30979,30980>,
<30972,30980,30973>,
<30973,30980,30981>,
<30973,30981,30975>,
<30975,30981,30982>,
<30975,30982,30977>,
<30977,30982,27379>,
<30977,27379,27378>,
<30979,30983,30984>,
<30979,30984,30980>,
<30980,30984,30985>,
<30980,30985,30981>,
<30981,30985,30986>,
<30981,30986,30982>,
<30982,30986,27380>,
<30982,27380,27379>,
<30983,26903,26902>,
<30983,26902,30984>,
<30984,26902,26907>,
<30984,26907,30985>,
<30985,26907,26911>,
<30985,26911,30986>,
<30986,26911,26915>,
<30986,26915,27380>,
<30971,30974,30987>,
<30971,30987,30988>,
<30988,30987,30989>,
<30988,30989,30990>,
<30990,30989,30991>,
<30990,30991,30992>,
<30992,30991,30876>,
<30992,30876,30875>,
<30974,30976,30993>,
<30974,30993,30987>,
<30987,30993,30994>,
<30987,30994,30989>,
<30989,30994,30995>,
<30989,30995,30991>,
<30991,30995,30877>,
<30991,30877,30876>,
<30976,30978,30996>,
<30976,30996,30993>,
<30993,30996,30997>,
<30993,30997,30994>,
<30994,30997,30998>,
<30994,30998,30995>,
<30995,30998,30878>,
<30995,30878,30877>,
<30978,27357,27356>,
<30978,27356,30996>,
<30996,27356,27361>,
<30996,27361,30997>,
<30997,27361,27365>,
<30997,27365,30998>,
<30998,27365,27261>,
<30998,27261,30878>,
<30971,30988,30999>,
<30971,30999,31000>,
<31000,30999,31001>,
<31000,31001,31002>,
<31002,31001,31003>,
<31002,31003,31004>,
<31004,31003,122>,
<31004,122,90>,
<30988,30990,31005>,
<30988,31005,30999>,
<30999,31005,31006>,
<30999,31006,31001>,
<31001,31006,31007>,
<31001,31007,31003>,
<31003,31007,123>,
<31003,123,122>,
<30990,30992,31008>,
<30990,31008,31005>,
<31005,31008,31009>,
<31005,31009,31006>,
<31006,31009,31010>,
<31006,31010,31007>,
<31007,31010,124>,
<31007,124,123>,
<30992,30875,30906>,
<30992,30906,31008>,
<31008,30906,30910>,
<31008,30910,31009>,
<31009,30910,30914>,
<31009,30914,31010>,
<31010,30914,125>,
<31010,125,124>,
<30971,31000,31011>,
<30971,31011,30972>,
<30972,31011,31012>,
<30972,31012,30979>,
<30979,31012,31013>,
<30979,31013,30983>,
<30983,31013,26932>,
<30983,26932,26903>,
<31000,31002,31014>,
<31000,31014,31011>,
<31011,31014,31015>,
<31011,31015,31012>,
<31012,31015,31016>,
<31012,31016,31013>,
<31013,31016,26933>,
<31013,26933,26932>,
<31002,31004,31017>,
<31002,31017,31014>,
<31014,31017,31018>,
<31014,31018,31015>,
<31015,31018,31019>,
<31015,31019,31016>,
<31016,31019,26934>,
<31016,26934,26933>,
<31004,90,89>,
<31004,89,31017>,
<31017,89,95>,
<31017,95,31018>,
<31018,95,100>,
<31018,100,31019>,
<31019,100,105>,
<31019,105,26934>,
<31020,31021,31022>,
<31020,31022,31023>,
<31023,31022,31024>,
<31023,31024,31025>,
<31025,31024,31026>,
<31025,31026,31027>,
<31027,31026,26540>,
<31027,26540,26515>,
<31021,31028,31029>,
<31021,31029,31022>,
<31022,31029,31030>,
<31022,31030,31024>,
<31024,31030,31031>,
<31024,31031,31026>,
<31026,31031,26541>,
<31026,26541,26540>,
<31028,31032,31033>,
<31028,31033,31029>,
<31029,31033,31034>,
<31029,31034,31030>,
<31030,31034,31035>,
<31030,31035,31031>,
<31031,31035,26542>,
<31031,26542,26541>,
<31032,31036,31037>,
<31032,31037,31033>,
<31033,31037,31038>,
<31033,31038,31034>,
<31034,31038,31039>,
<31034,31039,31035>,
<31035,31039,26543>,
<31035,26543,26542>,
<31020,31023,31040>,
<31020,31040,31041>,
<31041,31040,31042>,
<31041,31042,31043>,
<31043,31042,31044>,
<31043,31044,31045>,
<31045,31044,30932>,
<31045,30932,30931>,
<31023,31025,31046>,
<31023,31046,31040>,
<31040,31046,31047>,
<31040,31047,31042>,
<31042,31047,31048>,
<31042,31048,31044>,
<31044,31048,30933>,
<31044,30933,30932>,
<31025,31027,31049>,
<31025,31049,31046>,
<31046,31049,31050>,
<31046,31050,31047>,
<31047,31050,31051>,
<31047,31051,31048>,
<31048,31051,30934>,
<31048,30934,30933>,
<31027,26515,26514>,
<31027,26514,31049>,
<31049,26514,26519>,
<31049,26519,31050>,
<31050,26519,26523>,
<31050,26523,31051>,
<31051,26523,26527>,
<31051,26527,30934>,
<31020,31041,31052>,
<31020,31052,31053>,
<31053,31052,31054>,
<31053,31054,31055>,
<31055,31054,31056>,
<31055,31056,31057>,
<31057,31056,199>,
<31057,199,171>,
<31041,31043,31058>,
<31041,31058,31052>,
<31052,31058,31059>,
<31052,31059,31054>,
<31054,31059,31060>,
<31054,31060,31056>,
<31056,31060,200>,
<31056,200,199>,
<31043,31045,31061>,
<31043,31061,31058>,
<31058,31061,31062>,
<31058,31062,31059>,
<31059,31062,31063>,
<31059,31063,31060>,
<31060,31063,201>,
<31060,201,200>,
<31045,30931,30962>,
<31045,30962,31061>,
<31061,30962,30966>,
<31061,30966,31062>,
<31062,30966,30970>,
<31062,30970,31063>,
<31063,30970,24>,
<31063,24,201>,
<31020,31053,31064>,
<31020,31064,31021>,
<31021,31064,31065>,
<31021,31065,31028>,
<31028,31065,31066>,
<31028,31066,31032>,
<31032,31066,31067>,
<31032,31067,31036>,
<31053,31055,31068>,
<31053,31068,31064>,
<31064,31068,31069>,
<31064,31069,31065>,
<31065,31069,31070>,
<31065,31070,31066>,
<31066,31070,31071>,
<31066,31071,31067>,
<31055,31057,31072>,
<31055,31072,31068>,
<31068,31072,31073>,
<31068,31073,31069>,
<31069,31073,31074>,
<31069,31074,31070>,
<31070,31074,31075>,
<31070,31075,31071>,
<31057,171,170>,
<31057,170,31072>,
<31072,170,176>,
<31072,176,31073>,
<31073,176,181>,
<31073,181,31074>,
<31074,181,186>,
<31074,186,31075>,
<31076,31077,31078>,
<31076,31078,31079>,
<31079,31078,31080>,
<31079,31080,31081>,
<31081,31080,31082>,
<31081,31082,31083>,
<31083,31082,26612>,
<31083,26612,26587>,
<31077,31084,31085>,
<31077,31085,31078>,
<31078,31085,31086>,
<31078,31086,31080>,
<31080,31086,31087>,
<31080,31087,31082>,
<31082,31087,26613>,
<31082,26613,26612>,
<31084,31088,31089>,
<31084,31089,31085>,
<31085,31089,31090>,
<31085,31090,31086>,
<31086,31090,31091>,
<31086,31091,31087>,
<31087,31091,26614>,
<31087,26614,26613>,
<31088,31092,31093>,
<31088,31093,31089>,
<31089,31093,31094>,
<31089,31094,31090>,
<31090,31094,31095>,
<31090,31095,31091>,
<31091,31095,26615>,
<31091,26615,26614>,
<31076,31079,31096>,
<31076,31096,31097>,
<31097,31096,31098>,
<31097,31098,31099>,
<31099,31098,31100>,
<31099,31100,31101>,
<31101,31100,26893>,
<31101,26893,26892>,
<31079,31081,31102>,
<31079,31102,31096>,
<31096,31102,31103>,
<31096,31103,31098>,
<31098,31103,31104>,
<31098,31104,31100>,
<31100,31104,26894>,
<31100,26894,26893>,
<31081,31083,31105>,
<31081,31105,31102>,
<31102,31105,31106>,
<31102,31106,31103>,
<31103,31106,31107>,
<31103,31107,31104>,
<31104,31107,26895>,
<31104,26895,26894>,
<31083,26587,26586>,
<31083,26586,31105>,
<31105,26586,26591>,
<31105,26591,31106>,
<31106,26591,26595>,
<31106,26595,31107>,
<31107,26595,26599>,
<31107,26599,26895>,
<31076,31097,31108>,
<31076,31108,31109>,
<31109,31108,31110>,
<31109,31110,31111>,
<31111,31110,31112>,
<31111,31112,31113>,
<31113,31112,275>,
<31113,275,243>,
<31097,31099,31114>,
<31097,31114,31108>,
<31108,31114,31115>,
<31108,31115,31110>,
<31110,31115,31116>,
<31110,31116,31112>,
<31112,31116,276>,
<31112,276,275>,
<31099,31101,31117>,
<31099,31117,31114>,
<31114,31117,31118>,
<31114,31118,31115>,
<31115,31118,31119>,
<31115,31119,31116>,
<31116,31119,277>,
<31116,277,276>,
<31101,26892,26938>,
<31101,26938,31117>,
<31117,26938,26942>,
<31117,26942,31118>,
<31118,26942,26946>,
<31118,26946,31119>,
<31119,26946,278>,
<31119,278,277>,
<31076,31109,31120>,
<31076,31120,31077>,
<31077,31120,31121>,
<31077,31121,31084>,
<31084,31121,31122>,
<31084,31122,31088>,
<31088,31122,31123>,
<31088,31123,31092>,
<31109,31111,31124>,
<31109,31124,31120>,
<31120,31124,31125>,
<31120,31125,31121>,
<31121,31125,31126>,
<31121,31126,31122>,
<31122,31126,31127>,
<31122,31127,31123>,
<31111,31113,31128>,
<31111,31128,31124>,
<31124,31128,31129>,
<31124,31129,31125>,
<31125,31129,31130>,
<31125,31130,31126>,
<31126,31130,31131>,
<31126,31131,31127>,
<31113,243,242>,
<31113,242,31128>,
<31128,242,248>,
<31128,248,31129>,
<31129,248,253>,
<31129,253,31130>,
<31130,253,258>,
<31130,258,31131>,
<31132,31133,31134>,
<31132,31134,31135>,
<31135,31134,31136>,
<31135,31136,31137>,
<31137,31136,31138>,
<31137,31138,31139>,
<31139,31138,26676>,
<31139,26676,26655>,
<31133,31140,31141>,
<31133,31141,31134>,
<31134,31141,31142>,
<31134,31142,31136>,
<31136,31142,31143>,
<31136,31143,31138>,
<31138,31143,26677>,
<31138,26677,26676>,
<31140,31144,31145>,
<31140,31145,31141>,
<31141,31145,31146>,
<31141,31146,31142>,
<31142,31146,31147>,
<31142,31147,31143>,
<31143,31147,26678>,
<31143,26678,26677>,
<31144,31148,31149>,
<31144,31149,31145>,
<31145,31149,31150>,
<31145,31150,31146>,
<31146,31150,31151>,
<31146,31151,31147>,
<31147,31151,26679>,
<31147,26679,26678>,
<31132,31135,31152>,
<31132,31152,31153>,
<31153,31152,31154>,
<31153,31154,31155>,
<31155,31154,31156>,
<31155,31156,31157>,
<31157,31156,31037>,
<31157,31037,31036>,
<31135,31137,31158>,
<31135,31158,31152>,
<31152,31158,31159>,
<31152,31159,31154>,
<31154,31159,31160>,
<31154,31160,31156>,
<31156,31160,31038>,
<31156,31038,31037>,
<31137,31139,31161>,
<31137,31161,31158>,
<31158,31161,31162>,
<31158,31162,31159>,
<31159,31162,31163>,
<31159,31163,31160>,
<31160,31163,31039>,
<31160,31039,31038>,
<31139,26655,26654>,
<31139,26654,31161>,
<31161,26654,26659>,
<31161,26659,31162>,
<31162,26659,26663>,
<31162,26663,31163>,
<31163,26663,26543>,
<31163,26543,31039>,
<31132,31153,31164>,
<31132,31164,31165>,
<31165,31164,31166>,
<31165,31166,31167>,
<31167,31166,31168>,
<31167,31168,31169>,
<31169,31168,352>,
<31169,352,324>,
<31153,31155,31170>,
<31153,31170,31164>,
<31164,31170,31171>,
<31164,31171,31166>,
<31166,31171,31172>,
<31166,31172,31168>,
<31168,31172,353>,
<31168,353,352>,
<31155,31157,31173>,
<31155,31173,31170>,
<31170,31173,31174>,
<31170,31174,31171>,
<31171,31174,31175>,
<31171,31175,31172>,
<31172,31175,354>,
<31172,354,353>,
<31157,31036,31067>,
<31157,31067,31173>,
<31173,31067,31071>,
<31173,31071,31174>,
<31174,31071,31075>,
<31174,31075,31175>,
<31175,31075,186>,
<31175,186,354>,
<31132,31165,31176>,
<31132,31176,31133>,
<31133,31176,31177>,
<31133,31177,31140>,
<31140,31177,31178>,
<31140,31178,31144>,
<31144,31178,31179>,
<31144,31179,31148>,
<31165,31167,31180>,
<31165,31180,31176>,
<31176,31180,31181>,
<31176,31181,31177>,
<31177,31181,31182>,
<31177,31182,31178>,
<31178,31182,31183>,
<31178,31183,31179>,
<31167,31169,31184>,
<31167,31184,31180>,
<31180,31184,31185>,
<31180,31185,31181>,
<31181,31185,31186>,
<31181,31186,31182>,
<31182,31186,31187>,
<31182,31187,31183>,
<31169,324,323>,
<31169,323,31184>,
<31184,323,329>,
<31184,329,31185>,
<31185,329,334>,
<31185,334,31186>,
<31186,334,339>,
<31186,339,31187>,
<31188,31189,31190>,
<31188,31190,31191>,
<31191,31190,31192>,
<31191,31192,31193>,
<31193,31192,31194>,
<31193,31194,31195>,
<31195,31194,26740>,
<31195,26740,26719>,
<31189,31196,31197>,
<31189,31197,31190>,
<31190,31197,31198>,
<31190,31198,31192>,
<31192,31198,31199>,
<31192,31199,31194>,
<31194,31199,26741>,
<31194,26741,26740>,
<31196,31200,31201>,
<31196,31201,31197>,
<31197,31201,31202>,
<31197,31202,31198>,
<31198,31202,31203>,
<31198,31203,31199>,
<31199,31203,26742>,
<31199,26742,26741>,
<31200,31204,31205>,
<31200,31205,31201>,
<31201,31205,31206>,
<31201,31206,31202>,
<31202,31206,31207>,
<31202,31207,31203>,
<31203,31207,26743>,
<31203,26743,26742>,
<31188,31191,31208>,
<31188,31208,31209>,
<31209,31208,31210>,
<31209,31210,31211>,
<31211,31210,31212>,
<31211,31212,31213>,
<31213,31212,31093>,
<31213,31093,31092>,
<31191,31193,31214>,
<31191,31214,31208>,
<31208,31214,31215>,
<31208,31215,31210>,
<31210,31215,31216>,
<31210,31216,31212>,
<31212,31216,31094>,
<31212,31094,31093>,
<31193,31195,31217>,
<31193,31217,31214>,
<31214,31217,31218>,
<31214,31218,31215>,
<31215,31218,31219>,
<31215,31219,31216>,
<31216,31219,31095>,
<31216,31095,31094>,
<31195,26719,26718>,
<31195,26718,31217>,
<31217,26718,26723>,
<31217,26723,31218>,
<31218,26723,26727>,
<31218,26727,31219>,
<31219,26727,26615>,
<31219,26615,31095>,
<31188,31209,31220>,
<31188,31220,31221>,
<31221,31220,31222>,
<31221,31222,31223>,
<31223,31222,31224>,
<31223,31224,31225>,
<31225,31224,424>,
<31225,424,396>,
<31209,31211,31226>,
<31209,31226,31220>,
<31220,31226,31227>,
<31220,31227,31222>,
<31222,31227,31228>,
<31222,31228,31224>,
<31224,31228,425>,
<31224,425,424>,
<31211,31213,31229>,
<31211,31229,31226>,
<31226,31229,31230>,
<31226,31230,31227>,
<31227,31230,31231>,
<31227,31231,31228>,
<31228,31231,426>,
<31228,426,425>,
<31213,31092,31123>,
<31213,31123,31229>,
<31229,31123,31127>,
<31229,31127,31230>,
<31230,31127,31131>,
<31230,31131,31231>,
<31231,31131,258>,
<31231,258,426>,
<31188,31221,31232>,
<31188,31232,31189>,
<31189,31232,31233>,
<31189,31233,31196>,
<31196,31233,31234>,
<31196,31234,31200>,
<31200,31234,31235>,
<31200,31235,31204>,
<31221,31223,31236>,
<31221,31236,31232>,
<31232,31236,31237>,
<31232,31237,31233>,
<31233,31237,31238>,
<31233,31238,31234>,
<31234,31238,31239>,
<31234,31239,31235>,
<31223,31225,31240>,
<31223,31240,31236>,
<31236,31240,31241>,
<31236,31241,31237>,
<31237,31241,31242>,
<31237,31242,31238>,
<31238,31242,31243>,
<31238,31243,31239>,
<31225,396,395>,
<31225,395,31240>,
<31240,395,401>,
<31240,401,31241>,
<31241,401,406>,
<31241,406,31242>,
<31242,406,411>,
<31242,411,31243>,
<31244,31245,31246>,
<31244,31246,31247>,
<31247,31246,31248>,
<31247,31248,31249>,
<31249,31248,31250>,
<31249,31250,31251>,
<31251,31250,824>,
<31251,824,799>,
<31245,31252,31253>,
<31245,31253,31246>,
<31246,31253,31254>,
<31246,31254,31248>,
<31248,31254,31255>,
<31248,31255,31250>,
<31250,31255,825>,
<31250,825,824>,
<31252,31256,31257>,
<31252,31257,31253>,
<31253,31257,31258>,
<31253,31258,31254>,
<31254,31258,31259>,
<31254,31259,31255>,
<31255,31259,826>,
<31255,826,825>,
<31256,29239,29238>,
<31256,29238,31257>,
<31257,29238,29243>,
<31257,29243,31258>,
<31258,29243,29247>,
<31258,29247,31259>,
<31259,29247,827>,
<31259,827,826>,
<31244,31247,31260>,
<31244,31260,31261>,
<31261,31260,31262>,
<31261,31262,31263>,
<31263,31262,31264>,
<31263,31264,31265>,
<31265,31264,29157>,
<31265,29157,29156>,
<31247,31249,31266>,
<31247,31266,31260>,
<31260,31266,31267>,
<31260,31267,31262>,
<31262,31267,31268>,
<31262,31268,31264>,
<31264,31268,29158>,
<31264,29158,29157>,
<31249,31251,31269>,
<31249,31269,31266>,
<31266,31269,31270>,
<31266,31270,31267>,
<31267,31270,31271>,
<31267,31271,31268>,
<31268,31271,29159>,
<31268,29159,29158>,
<31251,799,798>,
<31251,798,31269>,
<31269,798,803>,
<31269,803,31270>,
<31270,803,807>,
<31270,807,31271>,
<31271,807,811>,
<31271,811,29159>,
<31244,31261,31272>,
<31244,31272,31273>,
<31273,31272,31274>,
<31273,31274,31275>,
<31275,31274,31276>,
<31275,31276,31277>,
<31277,31276,31278>,
<31277,31278,31279>,
<31261,31263,31280>,
<31261,31280,31272>,
<31272,31280,31281>,
<31272,31281,31274>,
<31274,31281,31282>,
<31274,31282,31276>,
<31276,31282,31283>,
<31276,31283,31278>,
<31263,31265,31284>,
<31263,31284,31280>,
<31280,31284,31285>,
<31280,31285,31281>,
<31281,31285,31286>,
<31281,31286,31282>,
<31282,31286,31287>,
<31282,31287,31283>,
<31265,29156,29199>,
<31265,29199,31284>,
<31284,29199,29203>,
<31284,29203,31285>,
<31285,29203,29207>,
<31285,29207,31286>,
<31286,29207,29211>,
<31286,29211,31287>,
<31244,31273,31288>,
<31244,31288,31245>,
<31245,31288,31289>,
<31245,31289,31252>,
<31252,31289,31290>,
<31252,31290,31256>,
<31256,31290,29264>,
<31256,29264,29239>,
<31273,31275,31291>,
<31273,31291,31288>,
<31288,31291,31292>,
<31288,31292,31289>,
<31289,31292,31293>,
<31289,31293,31290>,
<31290,31293,29265>,
<31290,29265,29264>,
<31275,31277,31294>,
<31275,31294,31291>,
<31291,31294,31295>,
<31291,31295,31292>,
<31292,31295,31296>,
<31292,31296,31293>,
<31293,31296,29266>,
<31293,29266,29265>,
<31277,31279,31297>,
<31277,31297,31294>,
<31294,31297,31298>,
<31294,31298,31295>,
<31295,31298,31299>,
<31295,31299,31296>,
<31296,31299,29267>,
<31296,29267,29266>,
<31300,31301,31302>,
<31300,31302,31303>,
<31303,31302,31304>,
<31303,31304,31305>,
<31305,31304,31306>,
<31305,31306,31307>,
<31307,31306,26804>,
<31307,26804,26783>,
<31301,31308,31309>,
<31301,31309,31302>,
<31302,31309,31310>,
<31302,31310,31304>,
<31304,31310,31311>,
<31304,31311,31306>,
<31306,31311,26805>,
<31306,26805,26804>,
<31308,31312,31313>,
<31308,31313,31309>,
<31309,31313,31314>,
<31309,31314,31310>,
<31310,31314,31315>,
<31310,31315,31311>,
<31311,31315,26806>,
<31311,26806,26805>,
<31312,31316,31317>,
<31312,31317,31313>,
<31313,31317,31318>,
<31313,31318,31314>,
<31314,31318,31319>,
<31314,31319,31315>,
<31315,31319,26807>,
<31315,26807,26806>,
<31300,31303,31320>,
<31300,31320,31321>,
<31321,31320,31322>,
<31321,31322,31323>,
<31323,31322,31324>,
<31323,31324,31325>,
<31325,31324,31149>,
<31325,31149,31148>,
<31303,31305,31326>,
<31303,31326,31320>,
<31320,31326,31327>,
<31320,31327,31322>,
<31322,31327,31328>,
<31322,31328,31324>,
<31324,31328,31150>,
<31324,31150,31149>,
<31305,31307,31329>,
<31305,31329,31326>,
<31326,31329,31330>,
<31326,31330,31327>,
<31327,31330,31331>,
<31327,31331,31328>,
<31328,31331,31151>,
<31328,31151,31150>,
<31307,26783,26782>,
<31307,26782,31329>,
<31329,26782,26787>,
<31329,26787,31330>,
<31330,26787,26791>,
<31330,26791,31331>,
<31331,26791,26679>,
<31331,26679,31151>,
<31300,31321,31332>,
<31300,31332,31333>,
<31333,31332,31334>,
<31333,31334,31335>,
<31335,31334,31336>,
<31335,31336,31337>,
<31337,31336,496>,
<31337,496,468>,
<31321,31323,31338>,
<31321,31338,31332>,
<31332,31338,31339>,
<31332,31339,31334>,
<31334,31339,31340>,
<31334,31340,31336>,
<31336,31340,497>,
<31336,497,496>,
<31323,31325,31341>,
<31323,31341,31338>,
<31338,31341,31342>,
<31338,31342,31339>,
<31339,31342,31343>,
<31339,31343,31340>,
<31340,31343,498>,
<31340,498,497>,
<31325,31148,31179>,
<31325,31179,31341>,
<31341,31179,31183>,
<31341,31183,31342>,
<31342,31183,31187>,
<31342,31187,31343>,
<31343,31187,339>,
<31343,339,498>,
<31300,31333,31344>,
<31300,31344,31301>,
<31301,31344,31345>,
<31301,31345,31308>,
<31308,31345,31346>,
<31308,31346,31312>,
<31312,31346,31347>,
<31312,31347,31316>,
<31333,31335,31348>,
<31333,31348,31344>,
<31344,31348,31349>,
<31344,31349,31345>,
<31345,31349,31350>,
<31345,31350,31346>,
<31346,31350,31351>,
<31346,31351,31347>,
<31335,31337,31352>,
<31335,31352,31348>,
<31348,31352,31353>,
<31348,31353,31349>,
<31349,31353,31354>,
<31349,31354,31350>,
<31350,31354,31355>,
<31350,31355,31351>,
<31337,468,467>,
<31337,467,31352>,
<31352,467,473>,
<31352,473,31353>,
<31353,473,478>,
<31353,478,31354>,
<31354,478,483>,
<31354,483,31355>,
<31356,31357,31358>,
<31356,31358,31359>,
<31359,31358,31360>,
<31359,31360,31361>,
<31361,31360,31362>,
<31361,31362,31363>,
<31363,31362,26868>,
<31363,26868,26847>,
<31357,31364,31365>,
<31357,31365,31358>,
<31358,31365,31366>,
<31358,31366,31360>,
<31360,31366,31367>,
<31360,31367,31362>,
<31362,31367,26869>,
<31362,26869,26868>,
<31364,31368,31369>,
<31364,31369,31365>,
<31365,31369,31370>,
<31365,31370,31366>,
<31366,31370,31371>,
<31366,31371,31367>,
<31367,31371,26870>,
<31367,26870,26869>,
<31368,31372,31373>,
<31368,31373,31369>,
<31369,31373,31374>,
<31369,31374,31370>,
<31370,31374,31375>,
<31370,31375,31371>,
<31371,31375,26871>,
<31371,26871,26870>,
<31356,31359,31376>,
<31356,31376,31377>,
<31377,31376,31378>,
<31377,31378,31379>,
<31379,31378,31380>,
<31379,31380,31381>,
<31381,31380,31205>,
<31381,31205,31204>,
<31359,31361,31382>,
<31359,31382,31376>,
<31376,31382,31383>,
<31376,31383,31378>,
<31378,31383,31384>,
<31378,31384,31380>,
<31380,31384,31206>,
<31380,31206,31205>,
<31361,31363,31385>,
<31361,31385,31382>,
<31382,31385,31386>,
<31382,31386,31383>,
<31383,31386,31387>,
<31383,31387,31384>,
<31384,31387,31207>,
<31384,31207,31206>,
<31363,26847,26846>,
<31363,26846,31385>,
<31385,26846,26851>,
<31385,26851,31386>,
<31386,26851,26855>,
<31386,26855,31387>,
<31387,26855,26743>,
<31387,26743,31207>,
<31356,31377,31388>,
<31356,31388,31389>,
<31389,31388,31390>,
<31389,31390,31391>,
<31391,31390,31392>,
<31391,31392,31393>,
<31393,31392,568>,
<31393,568,540>,
<31377,31379,31394>,
<31377,31394,31388>,
<31388,31394,31395>,
<31388,31395,31390>,
<31390,31395,31396>,
<31390,31396,31392>,
<31392,31396,569>,
<31392,569,568>,
<31379,31381,31397>,
<31379,31397,31394>,
<31394,31397,31398>,
<31394,31398,31395>,
<31395,31398,31399>,
<31395,31399,31396>,
<31396,31399,570>,
<31396,570,569>,
<31381,31204,31235>,
<31381,31235,31397>,
<31397,31235,31239>,
<31397,31239,31398>,
<31398,31239,31243>,
<31398,31243,31399>,
<31399,31243,411>,
<31399,411,570>,
<31356,31389,31400>,
<31356,31400,31357>,
<31357,31400,31401>,
<31357,31401,31364>,
<31364,31401,31402>,
<31364,31402,31368>,
<31368,31402,31403>,
<31368,31403,31372>,
<31389,31391,31404>,
<31389,31404,31400>,
<31400,31404,31405>,
<31400,31405,31401>,
<31401,31405,31406>,
<31401,31406,31402>,
<31402,31406,31407>,
<31402,31407,31403>,
<31391,31393,31408>,
<31391,31408,31404>,
<31404,31408,31409>,
<31404,31409,31405>,
<31405,31409,31410>,
<31405,31410,31406>,
<31406,31410,31411>,
<31406,31411,31407>,
<31393,540,539>,
<31393,539,31408>,
<31408,539,545>,
<31408,545,31409>,
<31409,545,550>,
<31409,550,31410>,
<31410,550,555>,
<31410,555,31411>,
<31412,31413,31414>,
<31412,31414,31415>,
<31415,31414,31416>,
<31415,31416,31417>,
<31417,31416,31418>,
<31417,31418,31419>,
<31419,31418,31420>,
<31419,31420,31421>,
<31413,31422,31423>,
<31413,31423,31414>,
<31414,31423,31424>,
<31414,31424,31416>,
<31416,31424,31425>,
<31416,31425,31418>,
<31418,31425,31426>,
<31418,31426,31420>,
<31422,31427,31428>,
<31422,31428,31423>,
<31423,31428,31429>,
<31423,31429,31424>,
<31424,31429,31430>,
<31424,31430,31425>,
<31425,31430,31431>,
<31425,31431,31426>,
<31427,7318,7317>,
<31427,7317,31428>,
<31428,7317,7322>,
<31428,7322,31429>,
<31429,7322,7326>,
<31429,7326,31430>,
<31430,7326,6174>,
<31430,6174,31431>,
<31412,31415,31432>,
<31412,31432,31433>,
<31433,31432,31434>,
<31433,31434,31435>,
<31435,31434,31436>,
<31435,31436,31437>,
<31437,31436,7193>,
<31437,7193,7192>,
<31415,31417,31438>,
<31415,31438,31432>,
<31432,31438,31439>,
<31432,31439,31434>,
<31434,31439,31440>,
<31434,31440,31436>,
<31436,31440,7194>,
<31436,7194,7193>,
<31417,31419,31441>,
<31417,31441,31438>,
<31438,31441,31442>,
<31438,31442,31439>,
<31439,31442,31443>,
<31439,31443,31440>,
<31440,31443,7195>,
<31440,7195,7194>,
<31419,31421,31444>,
<31419,31444,31441>,
<31441,31444,31445>,
<31441,31445,31442>,
<31442,31445,31446>,
<31442,31446,31443>,
<31443,31446,6054>,
<31443,6054,7195>,
<31412,31433,31447>,
<31412,31447,31448>,
<31448,31447,31449>,
<31448,31449,31450>,
<31450,31449,31451>,
<31450,31451,31452>,
<31452,31451,1276>,
<31452,1276,1244>,
<31433,31435,31453>,
<31433,31453,31447>,
<31447,31453,31454>,
<31447,31454,31449>,
<31449,31454,31455>,
<31449,31455,31451>,
<31451,31455,1277>,
<31451,1277,1276>,
<31435,31437,31456>,
<31435,31456,31453>,
<31453,31456,31457>,
<31453,31457,31454>,
<31454,31457,31458>,
<31454,31458,31455>,
<31455,31458,1278>,
<31455,1278,1277>,
<31437,7192,7227>,
<31437,7227,31456>,
<31456,7227,7231>,
<31456,7231,31457>,
<31457,7231,7235>,
<31457,7235,31458>,
<31458,7235,1279>,
<31458,1279,1278>,
<31412,31448,31459>,
<31412,31459,31413>,
<31413,31459,31460>,
<31413,31460,31422>,
<31422,31460,31461>,
<31422,31461,31427>,
<31427,31461,7343>,
<31427,7343,7318>,
<31448,31450,31462>,
<31448,31462,31459>,
<31459,31462,31463>,
<31459,31463,31460>,
<31460,31463,31464>,
<31460,31464,31461>,
<31461,31464,7344>,
<31461,7344,7343>,
<31450,31452,31465>,
<31450,31465,31462>,
<31462,31465,31466>,
<31462,31466,31463>,
<31463,31466,31467>,
<31463,31467,31464>,
<31464,31467,7345>,
<31464,7345,7344>,
<31452,1244,1243>,
<31452,1243,31465>,
<31465,1243,1249>,
<31465,1249,31466>,
<31466,1249,1254>,
<31466,1254,31467>,
<31467,1254,1259>,
<31467,1259,7345>,
<31468,31469,31470>,
<31468,31470,31471>,
<31471,31470,31472>,
<31471,31472,31473>,
<31473,31472,31474>,
<31473,31474,31475>,
<31475,31474,27010>,
<31475,27010,26989>,
<31469,31476,31477>,
<31469,31477,31470>,
<31470,31477,31478>,
<31470,31478,31472>,
<31472,31478,31479>,
<31472,31479,31474>,
<31474,31479,27011>,
<31474,27011,27010>,
<31476,31480,31481>,
<31476,31481,31477>,
<31477,31481,31482>,
<31477,31482,31478>,
<31478,31482,31483>,
<31478,31483,31479>,
<31479,31483,27012>,
<31479,27012,27011>,
<31480,30775,30774>,
<31480,30774,31481>,
<31481,30774,30779>,
<31481,30779,31482>,
<31482,30779,30783>,
<31482,30783,31483>,
<31483,30783,27013>,
<31483,27013,27012>,
<31468,31471,31484>,
<31468,31484,31485>,
<31485,31484,31486>,
<31485,31486,31487>,
<31487,31486,31488>,
<31487,31488,31489>,
<31489,31488,31317>,
<31489,31317,31316>,
<31471,31473,31490>,
<31471,31490,31484>,
<31484,31490,31491>,
<31484,31491,31486>,
<31486,31491,31492>,
<31486,31492,31488>,
<31488,31492,31318>,
<31488,31318,31317>,
<31473,31475,31493>,
<31473,31493,31490>,
<31490,31493,31494>,
<31490,31494,31491>,
<31491,31494,31495>,
<31491,31495,31492>,
<31492,31495,31319>,
<31492,31319,31318>,
<31475,26989,26988>,
<31475,26988,31493>,
<31493,26988,26993>,
<31493,26993,31494>,
<31494,26993,26997>,
<31494,26997,31495>,
<31495,26997,26807>,
<31495,26807,31319>,
<31468,31485,31496>,
<31468,31496,31497>,
<31497,31496,31498>,
<31497,31498,31499>,
<31499,31498,31500>,
<31499,31500,31501>,
<31501,31500,640>,
<31501,640,612>,
<31485,31487,31502>,
<31485,31502,31496>,
<31496,31502,31503>,
<31496,31503,31498>,
<31498,31503,31504>,
<31498,31504,31500>,
<31500,31504,641>,
<31500,641,640>,
<31487,31489,31505>,
<31487,31505,31502>,
<31502,31505,31506>,
<31502,31506,31503>,
<31503,31506,31507>,
<31503,31507,31504>,
<31504,31507,642>,
<31504,642,641>,
<31489,31316,31347>,
<31489,31347,31505>,
<31505,31347,31351>,
<31505,31351,31506>,
<31506,31351,31355>,
<31506,31355,31507>,
<31507,31355,483>,
<31507,483,642>,
<31468,31497,31508>,
<31468,31508,31469>,
<31469,31508,31509>,
<31469,31509,31476>,
<31476,31509,31510>,
<31476,31510,31480>,
<31480,31510,30793>,
<31480,30793,30775>,
<31497,31499,31511>,
<31497,31511,31508>,
<31508,31511,31512>,
<31508,31512,31509>,
<31509,31512,31513>,
<31509,31513,31510>,
<31510,31513,30794>,
<31510,30794,30793>,
<31499,31501,31514>,
<31499,31514,31511>,
<31511,31514,31515>,
<31511,31515,31512>,
<31512,31515,31516>,
<31512,31516,31513>,
<31513,31516,30795>,
<31513,30795,30794>,
<31501,612,611>,
<31501,611,31514>,
<31514,611,617>,
<31514,617,31515>,
<31515,617,622>,
<31515,622,31516>,
<31516,622,627>,
<31516,627,30795>,
<31517,31518,31519>,
<31517,31519,31520>,
<31520,31519,31521>,
<31520,31521,31522>,
<31522,31521,31523>,
<31522,31523,31524>,
<31524,31523,27074>,
<31524,27074,27053>,
<31518,31525,31526>,
<31518,31526,31519>,
<31519,31526,31527>,
<31519,31527,31521>,
<31521,31527,31528>,
<31521,31528,31523>,
<31523,31528,27075>,
<31523,27075,27074>,
<31525,31529,31530>,
<31525,31530,31526>,
<31526,31530,31531>,
<31526,31531,31527>,
<31527,31531,31532>,
<31527,31532,31528>,
<31528,31532,27076>,
<31528,27076,27075>,
<31529,30823,30822>,
<31529,30822,31530>,
<31530,30822,30827>,
<31530,30827,31531>,
<31531,30827,30831>,
<31531,30831,31532>,
<31532,30831,27077>,
<31532,27077,27076>,
<31517,31520,31533>,
<31517,31533,31534>,
<31534,31533,31535>,
<31534,31535,31536>,
<31536,31535,31537>,
<31536,31537,31538>,
<31538,31537,31373>,
<31538,31373,31372>,
<31520,31522,31539>,
<31520,31539,31533>,
<31533,31539,31540>,
<31533,31540,31535>,
<31535,31540,31541>,
<31535,31541,31537>,
<31537,31541,31374>,
<31537,31374,31373>,
<31522,31524,31542>,
<31522,31542,31539>,
<31539,31542,31543>,
<31539,31543,31540>,
<31540,31543,31544>,
<31540,31544,31541>,
<31541,31544,31375>,
<31541,31375,31374>,
<31524,27053,27052>,
<31524,27052,31542>,
<31542,27052,27057>,
<31542,27057,31543>,
<31543,27057,27061>,
<31543,27061,31544>,
<31544,27061,26871>,
<31544,26871,31375>,
<31517,31534,31545>,
<31517,31545,31546>,
<31546,31545,31547>,
<31546,31547,31548>,
<31548,31547,31549>,
<31548,31549,31550>,
<31550,31549,712>,
<31550,712,684>,
<31534,31536,31551>,
<31534,31551,31545>,
<31545,31551,31552>,
<31545,31552,31547>,
<31547,31552,31553>,
<31547,31553,31549>,
<31549,31553,713>,
<31549,713,712>,
<31536,31538,31554>,
<31536,31554,31551>,
<31551,31554,31555>,
<31551,31555,31552>,
<31552,31555,31556>,
<31552,31556,31553>,
<31553,31556,714>,
<31553,714,713>,
<31538,31372,31403>,
<31538,31403,31554>,
<31554,31403,31407>,
<31554,31407,31555>,
<31555,31407,31411>,
<31555,31411,31556>,
<31556,31411,555>,
<31556,555,714>,
<31517,31546,31557>,
<31517,31557,31518>,
<31518,31557,31558>,
<31518,31558,31525>,
<31525,31558,31559>,
<31525,31559,31529>,
<31529,31559,30844>,
<31529,30844,30823>,
<31546,31548,31560>,
<31546,31560,31557>,
<31557,31560,31561>,
<31557,31561,31558>,
<31558,31561,31562>,
<31558,31562,31559>,
<31559,31562,30845>,
<31559,30845,30844>,
<31548,31550,31563>,
<31548,31563,31560>,
<31560,31563,31564>,
<31560,31564,31561>,
<31561,31564,31565>,
<31561,31565,31562>,
<31562,31565,30846>,
<31562,30846,30845>,
<31550,684,683>,
<31550,683,31563>,
<31563,683,689>,
<31563,689,31564>,
<31564,689,694>,
<31564,694,31565>,
<31565,694,699>,
<31565,699,30846>,
<31566,31567,31568>,
<31566,31568,31569>,
<31569,31568,31570>,
<31569,31570,31571>,
<31571,31570,31572>,
<31571,31572,31573>,
<31573,31572,24568>,
<31573,24568,24543>,
<31567,31574,31575>,
<31567,31575,31568>,
<31568,31575,31576>,
<31568,31576,31570>,
<31570,31576,31577>,
<31570,31577,31572>,
<31572,31577,24569>,
<31572,24569,24568>,
<31574,31578,31579>,
<31574,31579,31575>,
<31575,31579,31580>,
<31575,31580,31576>,
<31576,31580,31581>,
<31576,31581,31577>,
<31577,31581,24570>,
<31577,24570,24569>,
<31578,1476,1475>,
<31578,1475,31579>,
<31579,1475,1480>,
<31579,1480,31580>,
<31580,1480,1484>,
<31580,1484,31581>,
<31581,1484,1488>,
<31581,1488,24570>,
<31566,31569,31582>,
<31566,31582,31583>,
<31583,31582,31584>,
<31583,31584,31585>,
<31585,31584,31586>,
<31585,31586,31587>,
<31587,31586,13404>,
<31587,13404,13403>,
<31569,31571,31588>,
<31569,31588,31582>,
<31582,31588,31589>,
<31582,31589,31584>,
<31584,31589,31590>,
<31584,31590,31586>,
<31586,31590,13405>,
<31586,13405,13404>,
<31571,31573,31591>,
<31571,31591,31588>,
<31588,31591,31592>,
<31588,31592,31589>,
<31589,31592,31593>,
<31589,31593,31590>,
<31590,31593,13406>,
<31590,13406,13405>,
<31573,24543,24542>,
<31573,24542,31591>,
<31591,24542,24547>,
<31591,24547,31592>,
<31592,24547,24551>,
<31592,24551,31593>,
<31593,24551,13407>,
<31593,13407,13406>,
<31566,31583,31594>,
<31566,31594,31595>,
<31595,31594,31596>,
<31595,31596,31597>,
<31597,31596,31598>,
<31597,31598,31599>,
<31599,31598,27421>,
<31599,27421,27390>,
<31583,31585,31600>,
<31583,31600,31594>,
<31594,31600,31601>,
<31594,31601,31596>,
<31596,31601,31602>,
<31596,31602,31598>,
<31598,31602,27422>,
<31598,27422,27421>,
<31585,31587,31603>,
<31585,31603,31600>,
<31600,31603,31604>,
<31600,31604,31601>,
<31601,31604,31605>,
<31601,31605,31602>,
<31602,31605,27423>,
<31602,27423,27422>,
<31587,13403,13442>,
<31587,13442,31603>,
<31603,13442,13446>,
<31603,13446,31604>,
<31604,13446,13450>,
<31604,13450,31605>,
<31605,13450,13454>,
<31605,13454,27423>,
<31566,31595,31606>,
<31566,31606,31567>,
<31567,31606,31607>,
<31567,31607,31574>,
<31574,31607,31608>,
<31574,31608,31578>,
<31578,31608,1505>,
<31578,1505,1476>,
<31595,31597,31609>,
<31595,31609,31606>,
<31606,31609,31610>,
<31606,31610,31607>,
<31607,31610,31611>,
<31607,31611,31608>,
<31608,31611,1506>,
<31608,1506,1505>,
<31597,31599,31612>,
<31597,31612,31609>,
<31609,31612,31613>,
<31609,31613,31610>,
<31610,31613,31614>,
<31610,31614,31611>,
<31611,31614,1507>,
<31611,1507,1506>,
<31599,27390,27389>,
<31599,27389,31612>,
<31612,27389,27395>,
<31612,27395,31613>,
<31613,27395,27400>,
<31613,27400,31614>,
<31614,27400,1508>,
<31614,1508,1507>,
<31615,31616,31617>,
<31615,31617,31618>,
<31618,31617,31619>,
<31618,31619,31620>,
<31620,31619,31621>,
<31620,31621,31622>,
<31622,31621,31623>,
<31622,31623,31624>,
<31616,31625,31626>,
<31616,31626,31617>,
<31617,31626,31627>,
<31617,31627,31619>,
<31619,31627,31628>,
<31619,31628,31621>,
<31621,31628,31629>,
<31621,31629,31623>,
<31625,31630,31631>,
<31625,31631,31626>,
<31626,31631,31632>,
<31626,31632,31627>,
<31627,31632,31633>,
<31627,31633,31628>,
<31628,31633,31634>,
<31628,31634,31629>,
<31630,23960,23959>,
<31630,23959,31631>,
<31631,23959,23964>,
<31631,23964,31632>,
<31632,23964,23968>,
<31632,23968,31633>,
<31633,23968,23676>,
<31633,23676,31634>,
<31615,31618,31635>,
<31615,31635,31636>,
<31636,31635,31637>,
<31636,31637,31638>,
<31638,31637,31639>,
<31638,31639,31640>,
<31640,31639,24668>,
<31640,24668,24667>,
<31618,31620,31641>,
<31618,31641,31635>,
<31635,31641,31642>,
<31635,31642,31637>,
<31637,31642,31643>,
<31637,31643,31639>,
<31639,31643,24669>,
<31639,24669,24668>,
<31620,31622,31644>,
<31620,31644,31641>,
<31641,31644,31645>,
<31641,31645,31642>,
<31642,31645,31646>,
<31642,31646,31643>,
<31643,31646,24670>,
<31643,24670,24669>,
<31622,31624,31647>,
<31622,31647,31644>,
<31644,31647,31648>,
<31644,31648,31645>,
<31645,31648,31649>,
<31645,31649,31646>,
<31646,31649,23556>,
<31646,23556,24670>,
<31615,31636,31650>,
<31615,31650,31651>,
<31651,31650,31652>,
<31651,31652,31653>,
<31653,31652,31654>,
<31653,31654,31655>,
<31655,31654,16076>,
<31655,16076,16044>,
<31636,31638,31656>,
<31636,31656,31650>,
<31650,31656,31657>,
<31650,31657,31652>,
<31652,31657,31658>,
<31652,31658,31654>,
<31654,31658,16077>,
<31654,16077,16076>,
<31638,31640,31659>,
<31638,31659,31656>,
<31656,31659,31660>,
<31656,31660,31657>,
<31657,31660,31661>,
<31657,31661,31658>,
<31658,31661,16078>,
<31658,16078,16077>,
<31640,24667,24702>,
<31640,24702,31659>,
<31659,24702,24706>,
<31659,24706,31660>,
<31660,24706,24710>,
<31660,24710,31661>,
<31661,24710,16079>,
<31661,16079,16078>,
<31615,31651,31662>,
<31615,31662,31616>,
<31616,31662,31663>,
<31616,31663,31625>,
<31625,31663,31664>,
<31625,31664,31630>,
<31630,31664,23985>,
<31630,23985,23960>,
<31651,31653,31665>,
<31651,31665,31662>,
<31662,31665,31666>,
<31662,31666,31663>,
<31663,31666,31667>,
<31663,31667,31664>,
<31664,31667,23986>,
<31664,23986,23985>,
<31653,31655,31668>,
<31653,31668,31665>,
<31665,31668,31669>,
<31665,31669,31666>,
<31666,31669,31670>,
<31666,31670,31667>,
<31667,31670,23987>,
<31667,23987,23986>,
<31655,16044,16043>,
<31655,16043,31668>,
<31668,16043,16049>,
<31668,16049,31669>,
<31669,16049,16054>,
<31669,16054,31670>,
<31670,16054,16059>,
<31670,16059,23987>,
<31671,31672,31673>,
<31671,31673,31674>,
<31674,31673,31675>,
<31674,31675,31676>,
<31676,31675,31677>,
<31676,31677,31678>,
<31678,31677,10651>,
<31678,10651,10626>,
<31672,31679,31680>,
<31672,31680,31673>,
<31673,31680,31681>,
<31673,31681,31675>,
<31675,31681,31682>,
<31675,31682,31677>,
<31677,31682,10652>,
<31677,10652,10651>,
<31679,31683,31684>,
<31679,31684,31680>,
<31680,31684,31685>,
<31680,31685,31681>,
<31681,31685,31686>,
<31681,31686,31682>,
<31682,31686,10653>,
<31682,10653,10652>,
<31683,14225,14224>,
<31683,14224,31684>,
<31684,14224,14229>,
<31684,14229,31685>,
<31685,14229,14233>,
<31685,14233,31686>,
<31686,14233,10654>,
<31686,10654,10653>,
<31671,31674,31687>,
<31671,31687,31688>,
<31688,31687,31689>,
<31688,31689,31690>,
<31690,31689,31691>,
<31690,31691,31692>,
<31692,31691,14087>,
<31692,14087,14086>,
<31674,31676,31693>,
<31674,31693,31687>,
<31687,31693,31694>,
<31687,31694,31689>,
<31689,31694,31695>,
<31689,31695,31691>,
<31691,31695,14088>,
<31691,14088,14087>,
<31676,31678,31696>,
<31676,31696,31693>,
<31693,31696,31697>,
<31693,31697,31694>,
<31694,31697,31698>,
<31694,31698,31695>,
<31695,31698,14089>,
<31695,14089,14088>,
<31678,10626,10625>,
<31678,10625,31696>,
<31696,10625,10630>,
<31696,10630,31697>,
<31697,10630,10634>,
<31697,10634,31698>,
<31698,10634,10638>,
<31698,10638,14089>,
<31671,31688,31699>,
<31671,31699,31700>,
<31700,31699,31701>,
<31700,31701,31702>,
<31702,31701,31703>,
<31702,31703,31704>,
<31704,31703,19144>,
<31704,19144,19121>,
<31688,31690,31705>,
<31688,31705,31699>,
<31699,31705,31706>,
<31699,31706,31701>,
<31701,31706,31707>,
<31701,31707,31703>,
<31703,31707,19145>,
<31703,19145,19144>,
<31690,31692,31708>,
<31690,31708,31705>,
<31705,31708,31709>,
<31705,31709,31706>,
<31706,31709,31710>,
<31706,31710,31707>,
<31707,31710,19146>,
<31707,19146,19145>,
<31692,14086,14121>,
<31692,14121,31708>,
<31708,14121,14125>,
<31708,14125,31709>,
<31709,14125,14129>,
<31709,14129,31710>,
<31710,14129,14133>,
<31710,14133,19146>,
<31671,31700,31711>,
<31671,31711,31672>,
<31672,31711,31712>,
<31672,31712,31679>,
<31679,31712,31713>,
<31679,31713,31683>,
<31683,31713,14250>,
<31683,14250,14225>,
<31700,31702,31714>,
<31700,31714,31711>,
<31711,31714,31715>,
<31711,31715,31712>,
<31712,31715,31716>,
<31712,31716,31713>,
<31713,31716,14251>,
<31713,14251,14250>,
<31702,31704,31717>,
<31702,31717,31714>,
<31714,31717,31718>,
<31714,31718,31715>,
<31715,31718,31719>,
<31715,31719,31716>,
<31716,31719,14252>,
<31716,14252,14251>,
<31704,19121,19120>,
<31704,19120,31717>,
<31717,19120,19126>,
<31717,19126,31718>,
<31718,19126,19131>,
<31718,19131,31719>,
<31719,19131,14253>,
<31719,14253,14252>,
<31720,31721,31722>,
<31720,31722,31723>,
<31723,31722,31724>,
<31723,31724,31725>,
<31725,31724,31726>,
<31725,31726,31727>,
<31727,31726,31728>,
<31727,31728,31729>,
<31721,31730,31731>,
<31721,31731,31722>,
<31722,31731,31732>,
<31722,31732,31724>,
<31724,31732,31733>,
<31724,31733,31726>,
<31726,31733,31734>,
<31726,31734,31728>,
<31730,31735,31736>,
<31730,31736,31731>,
<31731,31736,31737>,
<31731,31737,31732>,
<31732,31737,31738>,
<31732,31738,31733>,
<31733,31738,31739>,
<31733,31739,31734>,
<31735,10282,10281>,
<31735,10281,31736>,
<31736,10281,10286>,
<31736,10286,31737>,
<31737,10286,10290>,
<31737,10290,31738>,
<31738,10290,9190>,
<31738,9190,31739>,
<31720,31723,31740>,
<31720,31740,31741>,
<31741,31740,31742>,
<31741,31742,31743>,
<31743,31742,31744>,
<31743,31744,31745>,
<31745,31744,10144>,
<31745,10144,10143>,
<31723,31725,31746>,
<31723,31746,31740>,
<31740,31746,31747>,
<31740,31747,31742>,
<31742,31747,31748>,
<31742,31748,31744>,
<31744,31748,10145>,
<31744,10145,10144>,
<31725,31727,31749>,
<31725,31749,31746>,
<31746,31749,31750>,
<31746,31750,31747>,
<31747,31750,31751>,
<31747,31751,31748>,
<31748,31751,10146>,
<31748,10146,10145>,
<31727,31729,31752>,
<31727,31752,31749>,
<31749,31752,31753>,
<31749,31753,31750>,
<31750,31753,31754>,
<31750,31754,31751>,
<31751,31754,9926>,
<31751,9926,10146>,
<31720,31741,31755>,
<31720,31755,31756>,
<31756,31755,31757>,
<31756,31757,31758>,
<31758,31757,31759>,
<31758,31759,31760>,
<31760,31759,31761>,
<31760,31761,31762>,
<31741,31743,31763>,
<31741,31763,31755>,
<31755,31763,31764>,
<31755,31764,31757>,
<31757,31764,31765>,
<31757,31765,31759>,
<31759,31765,31766>,
<31759,31766,31761>,
<31743,31745,31767>,
<31743,31767,31763>,
<31763,31767,31768>,
<31763,31768,31764>,
<31764,31768,31769>,
<31764,31769,31765>,
<31765,31769,31770>,
<31765,31770,31766>,
<31745,10143,10178>,
<31745,10178,31767>,
<31767,10178,10182>,
<31767,10182,31768>,
<31768,10182,10186>,
<31768,10186,31769>,
<31769,10186,10190>,
<31769,10190,31770>,
<31720,31756,31771>,
<31720,31771,31721>,
<31721,31771,31772>,
<31721,31772,31730>,
<31730,31772,31773>,
<31730,31773,31735>,
<31735,31773,10307>,
<31735,10307,10282>,
<31756,31758,31774>,
<31756,31774,31771>,
<31771,31774,31775>,
<31771,31775,31772>,
<31772,31775,31776>,
<31772,31776,31773>,
<31773,31776,10308>,
<31773,10308,10307>,
<31758,31760,31777>,
<31758,31777,31774>,
<31774,31777,31778>,
<31774,31778,31775>,
<31775,31778,31779>,
<31775,31779,31776>,
<31776,31779,10309>,
<31776,10309,10308>,
<31760,31762,31780>,
<31760,31780,31777>,
<31777,31780,31781>,
<31777,31781,31778>,
<31778,31781,31782>,
<31778,31782,31779>,
<31779,31782,10310>,
<31779,10310,10309>,
<31783,31784,31785>,
<31783,31785,31786>,
<31786,31785,31787>,
<31786,31787,31788>,
<31788,31787,31789>,
<31788,31789,31790>,
<31790,31789,25470>,
<31790,25470,25452>,
<31784,31791,31792>,
<31784,31792,31785>,
<31785,31792,31793>,
<31785,31793,31787>,
<31787,31793,31794>,
<31787,31794,31789>,
<31789,31794,25471>,
<31789,25471,25470>,
<31791,31795,31796>,
<31791,31796,31792>,
<31792,31796,31797>,
<31792,31797,31793>,
<31793,31797,31798>,
<31793,31798,31794>,
<31794,31798,25472>,
<31794,25472,25471>,
<31795,2144,2143>,
<31795,2143,31796>,
<31796,2143,2148>,
<31796,2148,31797>,
<31797,2148,2152>,
<31797,2152,31798>,
<31798,2152,1896>,
<31798,1896,25472>,
<31783,31786,31799>,
<31783,31799,31800>,
<31800,31799,31801>,
<31800,31801,31802>,
<31802,31801,31803>,
<31802,31803,31804>,
<31804,31803,1998>,
<31804,1998,1997>,
<31786,31788,31805>,
<31786,31805,31799>,
<31799,31805,31806>,
<31799,31806,31801>,
<31801,31806,31807>,
<31801,31807,31803>,
<31803,31807,1999>,
<31803,1999,1998>,
<31788,31790,31808>,
<31788,31808,31805>,
<31805,31808,31809>,
<31805,31809,31806>,
<31806,31809,31810>,
<31806,31810,31807>,
<31807,31810,2000>,
<31807,2000,1999>,
<31790,25452,25451>,
<31790,25451,31808>,
<31808,25451,25456>,
<31808,25456,31809>,
<31809,25456,25460>,
<31809,25460,31810>,
<31810,25460,1788>,
<31810,1788,2000>,
<31783,31800,31811>,
<31783,31811,31812>,
<31812,31811,31813>,
<31812,31813,31814>,
<31814,31813,31815>,
<31814,31815,31816>,
<31816,31815,5216>,
<31816,5216,5193>,
<31800,31802,31817>,
<31800,31817,31811>,
<31811,31817,31818>,
<31811,31818,31813>,
<31813,31818,31819>,
<31813,31819,31815>,
<31815,31819,5217>,
<31815,5217,5216>,
<31802,31804,31820>,
<31802,31820,31817>,
<31817,31820,31821>,
<31817,31821,31818>,
<31818,31821,31822>,
<31818,31822,31819>,
<31819,31822,5218>,
<31819,5218,5217>,
<31804,1997,2040>,
<31804,2040,31820>,
<31820,2040,2044>,
<31820,2044,31821>,
<31821,2044,2048>,
<31821,2048,31822>,
<31822,2048,2052>,
<31822,2052,5218>,
<31783,31812,31823>,
<31783,31823,31784>,
<31784,31823,31824>,
<31784,31824,31791>,
<31791,31824,31825>,
<31791,31825,31795>,
<31795,31825,2169>,
<31795,2169,2144>,
<31812,31814,31826>,
<31812,31826,31823>,
<31823,31826,31827>,
<31823,31827,31824>,
<31824,31827,31828>,
<31824,31828,31825>,
<31825,31828,2170>,
<31825,2170,2169>,
<31814,31816,31829>,
<31814,31829,31826>,
<31826,31829,31830>,
<31826,31830,31827>,
<31827,31830,31831>,
<31827,31831,31828>,
<31828,31831,2171>,
<31828,2171,2170>,
<31816,5193,5192>,
<31816,5192,31829>,
<31829,5192,5198>,
<31829,5198,31830>,
<31830,5198,5203>,
<31830,5203,31831>,
<31831,5203,2172>,
<31831,2172,2171>,
<31832,31833,31834>,
<31832,31834,31835>,
<31835,31834,31836>,
<31835,31836,31837>,
<31837,31836,31838>,
<31837,31838,31839>,
<31839,31838,31840>,
<31839,31840,31841>,
<31833,31842,31843>,
<31833,31843,31834>,
<31834,31843,31844>,
<31834,31844,31836>,
<31836,31844,31845>,
<31836,31845,31838>,
<31838,31845,31846>,
<31838,31846,31840>,
<31842,31847,31848>,
<31842,31848,31843>,
<31843,31848,31849>,
<31843,31849,31844>,
<31844,31849,31850>,
<31844,31850,31845>,
<31845,31850,31851>,
<31845,31851,31846>,
<31847,23648,23647>,
<31847,23647,31848>,
<31848,23647,23652>,
<31848,23652,31849>,
<31849,23652,23656>,
<31849,23656,31850>,
<31850,23656,22524>,
<31850,22524,31851>,
<31832,31835,31852>,
<31832,31852,31853>,
<31853,31852,31854>,
<31853,31854,31855>,
<31855,31854,31856>,
<31855,31856,31857>,
<31857,31856,23510>,
<31857,23510,23509>,
<31835,31837,31858>,
<31835,31858,31852>,
<31852,31858,31859>,
<31852,31859,31854>,
<31854,31859,31860>,
<31854,31860,31856>,
<31856,31860,23511>,
<31856,23511,23510>,
<31837,31839,31861>,
<31837,31861,31858>,
<31858,31861,31862>,
<31858,31862,31859>,
<31859,31862,31863>,
<31859,31863,31860>,
<31860,31863,23512>,
<31860,23512,23511>,
<31839,31841,31864>,
<31839,31864,31861>,
<31861,31864,31865>,
<31861,31865,31862>,
<31862,31865,31866>,
<31862,31866,31863>,
<31863,31866,22404>,
<31863,22404,23512>,
<31832,31853,31867>,
<31832,31867,31868>,
<31868,31867,31869>,
<31868,31869,31870>,
<31870,31869,31871>,
<31870,31871,31872>,
<31872,31871,31647>,
<31872,31647,31624>,
<31853,31855,31873>,
<31853,31873,31867>,
<31867,31873,31874>,
<31867,31874,31869>,
<31869,31874,31875>,
<31869,31875,31871>,
<31871,31875,31648>,
<31871,31648,31647>,
<31855,31857,31876>,
<31855,31876,31873>,
<31873,31876,31877>,
<31873,31877,31874>,
<31874,31877,31878>,
<31874,31878,31875>,
<31875,31878,31649>,
<31875,31649,31648>,
<31857,23509,23544>,
<31857,23544,31876>,
<31876,23544,23548>,
<31876,23548,31877>,
<31877,23548,23552>,
<31877,23552,31878>,
<31878,23552,23556>,
<31878,23556,31649>,
<31832,31868,31879>,
<31832,31879,31833>,
<31833,31879,31880>,
<31833,31880,31842>,
<31842,31880,31881>,
<31842,31881,31847>,
<31847,31881,23673>,
<31847,23673,23648>,
<31868,31870,31882>,
<31868,31882,31879>,
<31879,31882,31883>,
<31879,31883,31880>,
<31880,31883,31884>,
<31880,31884,31881>,
<31881,31884,23674>,
<31881,23674,23673>,
<31870,31872,31885>,
<31870,31885,31882>,
<31882,31885,31886>,
<31882,31886,31883>,
<31883,31886,31887>,
<31883,31887,31884>,
<31884,31887,23675>,
<31884,23675,23674>,
<31872,31624,31623>,
<31872,31623,31885>,
<31885,31623,31629>,
<31885,31629,31886>,
<31886,31629,31634>,
<31886,31634,31887>,
<31887,31634,23676>,
<31887,23676,23675>,
<31888,31889,31890>,
<31888,31890,31891>,
<31891,31890,31892>,
<31891,31892,31893>,
<31893,31892,31894>,
<31893,31894,31895>,
<31895,31894,3797>,
<31895,3797,3772>,
<31889,31896,31897>,
<31889,31897,31890>,
<31890,31897,31898>,
<31890,31898,31892>,
<31892,31898,31899>,
<31892,31899,31894>,
<31894,31899,3798>,
<31894,3798,3797>,
<31896,31900,31901>,
<31896,31901,31897>,
<31897,31901,31902>,
<31897,31902,31898>,
<31898,31902,31903>,
<31898,31903,31899>,
<31899,31903,3799>,
<31899,3799,3798>,
<31900,6146,6145>,
<31900,6145,31901>,
<31901,6145,6150>,
<31901,6150,31902>,
<31902,6150,6154>,
<31902,6154,31903>,
<31903,6154,3800>,
<31903,3800,3799>,
<31888,31891,31904>,
<31888,31904,31905>,
<31905,31904,31906>,
<31905,31906,31907>,
<31907,31906,31908>,
<31907,31908,31909>,
<31909,31908,6008>,
<31909,6008,6007>,
<31891,31893,31910>,
<31891,31910,31904>,
<31904,31910,31911>,
<31904,31911,31906>,
<31906,31911,31912>,
<31906,31912,31908>,
<31908,31912,6009>,
<31908,6009,6008>,
<31893,31895,31913>,
<31893,31913,31910>,
<31910,31913,31914>,
<31910,31914,31911>,
<31911,31914,31915>,
<31911,31915,31912>,
<31912,31915,6010>,
<31912,6010,6009>,
<31895,3772,3771>,
<31895,3771,31913>,
<31913,3771,3776>,
<31913,3776,31914>,
<31914,3776,3780>,
<31914,3780,31915>,
<31915,3780,3784>,
<31915,3784,6010>,
<31888,31905,31916>,
<31888,31916,31917>,
<31917,31916,31918>,
<31917,31918,31919>,
<31919,31918,31920>,
<31919,31920,31921>,
<31921,31920,31444>,
<31921,31444,31421>,
<31905,31907,31922>,
<31905,31922,31916>,
<31916,31922,31923>,
<31916,31923,31918>,
<31918,31923,31924>,
<31918,31924,31920>,
<31920,31924,31445>,
<31920,31445,31444>,
<31907,31909,31925>,
<31907,31925,31922>,
<31922,31925,31926>,
<31922,31926,31923>,
<31923,31926,31927>,
<31923,31927,31924>,
<31924,31927,31446>,
<31924,31446,31445>,
<31909,6007,6042>,
<31909,6042,31925>,
<31925,6042,6046>,
<31925,6046,31926>,
<31926,6046,6050>,
<31926,6050,31927>,
<31927,6050,6054>,
<31927,6054,31446>,
<31888,31917,31928>,
<31888,31928,31889>,
<31889,31928,31929>,
<31889,31929,31896>,
<31896,31929,31930>,
<31896,31930,31900>,
<31900,31930,6171>,
<31900,6171,6146>,
<31917,31919,31931>,
<31917,31931,31928>,
<31928,31931,31932>,
<31928,31932,31929>,
<31929,31932,31933>,
<31929,31933,31930>,
<31930,31933,6172>,
<31930,6172,6171>,
<31919,31921,31934>,
<31919,31934,31931>,
<31931,31934,31935>,
<31931,31935,31932>,
<31932,31935,31936>,
<31932,31936,31933>,
<31933,31936,6173>,
<31933,6173,6172>,
<31921,31421,31420>,
<31921,31420,31934>,
<31934,31420,31426>,
<31934,31426,31935>,
<31935,31426,31431>,
<31935,31431,31936>,
<31936,31431,6174>,
<31936,6174,6173>,
<31937,31938,31939>,
<31937,31939,31940>,
<31940,31939,31941>,
<31940,31941,31942>,
<31942,31941,31943>,
<31942,31943,31944>,
<31944,31943,31780>,
<31944,31780,31762>,
<31938,31945,31946>,
<31938,31946,31939>,
<31939,31946,31947>,
<31939,31947,31941>,
<31941,31947,31948>,
<31941,31948,31943>,
<31943,31948,31781>,
<31943,31781,31780>,
<31945,31949,31950>,
<31945,31950,31946>,
<31946,31950,31951>,
<31946,31951,31947>,
<31947,31951,31952>,
<31947,31952,31948>,
<31948,31952,31782>,
<31948,31782,31781>,
<31949,11545,11544>,
<31949,11544,31950>,
<31950,11544,11549>,
<31950,11549,31951>,
<31951,11549,11553>,
<31951,11553,31952>,
<31952,11553,10310>,
<31952,10310,31782>,
<31937,31940,31953>,
<31937,31953,31954>,
<31954,31953,31955>,
<31954,31955,31956>,
<31956,31955,31957>,
<31956,31957,31958>,
<31958,31957,11408>,
<31958,11408,11407>,
<31940,31942,31959>,
<31940,31959,31953>,
<31953,31959,31960>,
<31953,31960,31955>,
<31955,31960,31961>,
<31955,31961,31957>,
<31957,31961,11409>,
<31957,11409,11408>,
<31942,31944,31962>,
<31942,31962,31959>,
<31959,31962,31963>,
<31959,31963,31960>,
<31960,31963,31964>,
<31960,31964,31961>,
<31961,31964,11410>,
<31961,11410,11409>,
<31944,31762,31761>,
<31944,31761,31962>,
<31962,31761,31766>,
<31962,31766,31963>,
<31963,31766,31770>,
<31963,31770,31964>,
<31964,31770,10190>,
<31964,10190,11410>,
<31937,31954,31965>,
<31937,31965,31966>,
<31966,31965,31967>,
<31966,31967,31968>,
<31968,31967,31969>,
<31968,31969,31970>,
<31970,31969,6472>,
<31970,6472,6440>,
<31954,31956,31971>,
<31954,31971,31965>,
<31965,31971,31972>,
<31965,31972,31967>,
<31967,31972,31973>,
<31967,31973,31969>,
<31969,31973,6473>,
<31969,6473,6472>,
<31956,31958,31974>,
<31956,31974,31971>,
<31971,31974,31975>,
<31971,31975,31972>,
<31972,31975,31976>,
<31972,31976,31973>,
<31973,31976,6474>,
<31973,6474,6473>,
<31958,11407,11442>,
<31958,11442,31974>,
<31974,11442,11446>,
<31974,11446,31975>,
<31975,11446,11450>,
<31975,11450,31976>,
<31976,11450,6475>,
<31976,6475,6474>,
<31937,31966,31977>,
<31937,31977,31938>,
<31938,31977,31978>,
<31938,31978,31945>,
<31945,31978,31979>,
<31945,31979,31949>,
<31949,31979,11570>,
<31949,11570,11545>,
<31966,31968,31980>,
<31966,31980,31977>,
<31977,31980,31981>,
<31977,31981,31978>,
<31978,31981,31982>,
<31978,31982,31979>,
<31979,31982,11571>,
<31979,11571,11570>,
<31968,31970,31983>,
<31968,31983,31980>,
<31980,31983,31984>,
<31980,31984,31981>,
<31981,31984,31985>,
<31981,31985,31982>,
<31982,31985,11572>,
<31982,11572,11571>,
<31970,6440,6439>,
<31970,6439,31983>,
<31983,6439,6445>,
<31983,6445,31984>,
<31984,6445,6450>,
<31984,6450,31985>,
<31985,6450,6455>,
<31985,6455,11572>,
<31986,31987,31988>,
<31986,31988,31989>,
<31989,31988,31990>,
<31989,31990,31991>,
<31991,31990,31992>,
<31991,31992,31993>,
<31993,31992,26947>,
<31993,26947,26923>,
<31987,31994,31995>,
<31987,31995,31988>,
<31988,31995,31996>,
<31988,31996,31990>,
<31990,31996,31997>,
<31990,31997,31992>,
<31992,31997,26948>,
<31992,26948,26947>,
<31994,31998,31999>,
<31994,31999,31995>,
<31995,31999,32000>,
<31995,32000,31996>,
<31996,32000,32001>,
<31996,32001,31997>,
<31997,32001,26949>,
<31997,26949,26948>,
<31998,266,265>,
<31998,265,31999>,
<31999,265,270>,
<31999,270,32000>,
<32000,270,274>,
<32000,274,32001>,
<32001,274,278>,
<32001,278,26949>,
<31986,31989,32002>,
<31986,32002,32003>,
<32003,32002,32004>,
<32003,32004,32005>,
<32005,32004,32006>,
<32005,32006,32007>,
<32007,32006,102>,
<32007,102,101>,
<31989,31991,32008>,
<31989,32008,32002>,
<32002,32008,32009>,
<32002,32009,32004>,
<32004,32009,32010>,
<32004,32010,32006>,
<32006,32010,103>,
<32006,103,102>,
<31991,31993,32011>,
<31991,32011,32008>,
<32008,32011,32012>,
<32008,32012,32009>,
<32009,32012,32013>,
<32009,32013,32010>,
<32010,32013,104>,
<32010,104,103>,
<31993,26923,26922>,
<31993,26922,32011>,
<32011,26922,26927>,
<32011,26927,32012>,
<32012,26927,26931>,
<32012,26931,32013>,
<32013,26931,105>,
<32013,105,104>,
<31986,32003,32014>,
<31986,32014,32015>,
<32015,32014,32016>,
<32015,32016,32017>,
<32017,32016,32018>,
<32017,32018,32019>,
<32019,32018,25442>,
<32019,25442,25419>,
<32003,32005,32020>,
<32003,32020,32014>,
<32014,32020,32021>,
<32014,32021,32016>,
<32016,32021,32022>,
<32016,32022,32018>,
<32018,32022,25443>,
<32018,25443,25442>,
<32005,32007,32023>,
<32005,32023,32020>,
<32020,32023,32024>,
<32020,32024,32021>,
<32021,32024,32025>,
<32021,32025,32022>,
<32022,32025,25444>,
<32022,25444,25443>,
<32007,101,149>,
<32007,149,32023>,
<32023,149,153>,
<32023,153,32024>,
<32024,153,157>,
<32024,157,32025>,
<32025,157,161>,
<32025,161,25444>,
<31986,32015,32026>,
<31986,32026,31987>,
<31987,32026,32027>,
<31987,32027,31994>,
<31994,32027,32028>,
<31994,32028,31998>,
<31998,32028,295>,
<31998,295,266>,
<32015,32017,32029>,
<32015,32029,32026>,
<32026,32029,32030>,
<32026,32030,32027>,
<32027,32030,32031>,
<32027,32031,32028>,
<32028,32031,296>,
<32028,296,295>,
<32017,32019,32032>,
<32017,32032,32029>,
<32029,32032,32033>,
<32029,32033,32030>,
<32030,32033,32034>,
<32030,32034,32031>,
<32031,32034,297>,
<32031,297,296>,
<32019,25419,25418>,
<32019,25418,32032>,
<32032,25418,25424>,
<32032,25424,32033>,
<32033,25424,25429>,
<32033,25429,32034>,
<32034,25429,298>,
<32034,298,297>,
<32035,32036,32037>,
<32035,32037,32038>,
<32038,32037,32039>,
<32038,32039,32040>,
<32040,32039,32041>,
<32040,32041,32042>,
<32042,32041,32043>,
<32042,32043,32044>,
<32036,32045,32046>,
<32036,32046,32037>,
<32037,32046,32047>,
<32037,32047,32039>,
<32039,32047,32048>,
<32039,32048,32041>,
<32041,32048,32049>,
<32041,32049,32043>,
<32045,32050,32051>,
<32045,32051,32046>,
<32046,32051,32052>,
<32046,32052,32047>,
<32047,32052,32053>,
<32047,32053,32048>,
<32048,32053,32054>,
<32048,32054,32049>,
<32050,22496,22495>,
<32050,22495,32051>,
<32051,22495,22500>,
<32051,22500,32052>,
<32052,22500,22504>,
<32052,22504,32053>,
<32053,22504,22248>,
<32053,22248,32054>,
<32035,32038,32055>,
<32035,32055,32056>,
<32056,32055,32057>,
<32056,32057,32058>,
<32058,32057,32059>,
<32058,32059,32060>,
<32060,32059,22350>,
<32060,22350,22349>,
<32038,32040,32061>,
<32038,32061,32055>,
<32055,32061,32062>,
<32055,32062,32057>,
<32057,32062,32063>,
<32057,32063,32059>,
<32059,32063,22351>,
<32059,22351,22350>,
<32040,32042,32064>,
<32040,32064,32061>,
<32061,32064,32065>,
<32061,32065,32062>,
<32062,32065,32066>,
<32062,32066,32063>,
<32063,32066,22352>,
<32063,22352,22351>,
<32042,32044,32067>,
<32042,32067,32064>,
<32064,32067,32068>,
<32064,32068,32065>,
<32065,32068,32069>,
<32065,32069,32066>,
<32066,32069,22140>,
<32066,22140,22352>,
<32035,32056,32070>,
<32035,32070,32071>,
<32071,32070,32072>,
<32071,32072,32073>,
<32073,32072,32074>,
<32073,32074,32075>,
<32075,32074,31864>,
<32075,31864,31841>,
<32056,32058,32076>,
<32056,32076,32070>,
<32070,32076,32077>,
<32070,32077,32072>,
<32072,32077,32078>,
<32072,32078,32074>,
<32074,32078,31865>,
<32074,31865,31864>,
<32058,32060,32079>,
<32058,32079,32076>,
<32076,32079,32080>,
<32076,32080,32077>,
<32077,32080,32081>,
<32077,32081,32078>,
<32078,32081,31866>,
<32078,31866,31865>,
<32060,22349,22392>,
<32060,22392,32079>,
<32079,22392,22396>,
<32079,22396,32080>,
<32080,22396,22400>,
<32080,22400,32081>,
<32081,22400,22404>,
<32081,22404,31866>,
<32035,32071,32082>,
<32035,32082,32036>,
<32036,32082,32083>,
<32036,32083,32045>,
<32045,32083,32084>,
<32045,32084,32050>,
<32050,32084,22521>,
<32050,22521,22496>,
<32071,32073,32085>,
<32071,32085,32082>,
<32082,32085,32086>,
<32082,32086,32083>,
<32083,32086,32087>,
<32083,32087,32084>,
<32084,32087,22522>,
<32084,22522,22521>,
<32073,32075,32088>,
<32073,32088,32085>,
<32085,32088,32089>,
<32085,32089,32086>,
<32086,32089,32090>,
<32086,32090,32087>,
<32087,32090,22523>,
<32087,22523,22522>,
<32075,31841,31840>,
<32075,31840,32088>,
<32088,31840,31846>,
<32088,31846,32089>,
<32089,31846,31851>,
<32089,31851,32090>,
<32090,31851,22524>,
<32090,22524,22523>,
<32091,32092,32093>,
<32091,32093,32094>,
<32094,32093,32095>,
<32094,32095,32096>,
<32096,32095,32097>,
<32096,32097,32098>,
<32098,32097,5244>,
<32098,5244,5226>,
<32092,32099,32100>,
<32092,32100,32093>,
<32093,32100,32101>,
<32093,32101,32095>,
<32095,32101,32102>,
<32095,32102,32097>,
<32097,32102,5245>,
<32097,5245,5244>,
<32099,32103,32104>,
<32099,32104,32100>,
<32100,32104,32105>,
<32100,32105,32101>,
<32101,32105,32106>,
<32101,32106,32102>,
<32102,32106,5246>,
<32102,5246,5245>,
<32103,4624,4623>,
<32103,4623,32104>,
<32104,4623,4628>,
<32104,4628,32105>,
<32105,4628,4632>,
<32105,4632,32106>,
<32106,4632,3463>,
<32106,3463,5246>,
<32091,32094,32107>,
<32091,32107,32108>,
<32108,32107,32109>,
<32108,32109,32110>,
<32110,32109,32111>,
<32110,32111,32112>,
<32112,32111,4499>,
<32112,4499,4498>,
<32094,32096,32113>,
<32094,32113,32107>,
<32107,32113,32114>,
<32107,32114,32109>,
<32109,32114,32115>,
<32109,32115,32111>,
<32111,32115,4500>,
<32111,4500,4499>,
<32096,32098,32116>,
<32096,32116,32113>,
<32113,32116,32117>,
<32113,32117,32114>,
<32114,32117,32118>,
<32114,32118,32115>,
<32115,32118,4501>,
<32115,4501,4500>,
<32098,5226,5225>,
<32098,5225,32116>,
<32116,5225,5230>,
<32116,5230,32117>,
<32117,5230,5234>,
<32117,5234,32118>,
<32118,5234,3343>,
<32118,3343,4501>,
<32091,32108,32119>,
<32091,32119,32120>,
<32120,32119,32121>,
<32120,32121,32122>,
<32122,32121,32123>,
<32122,32123,32124>,
<32124,32123,3761>,
<32124,3761,3729>,
<32108,32110,32125>,
<32108,32125,32119>,
<32119,32125,32126>,
<32119,32126,32121>,
<32121,32126,32127>,
<32121,32127,32123>,
<32123,32127,3762>,
<32123,3762,3761>,
<32110,32112,32128>,
<32110,32128,32125>,
<32125,32128,32129>,
<32125,32129,32126>,
<32126,32129,32130>,
<32126,32130,32127>,
<32127,32130,3763>,
<32127,3763,3762>,
<32112,4498,4533>,
<32112,4533,32128>,
<32128,4533,4537>,
<32128,4537,32129>,
<32129,4537,4541>,
<32129,4541,32130>,
<32130,4541,3764>,
<32130,3764,3763>,
<32091,32120,32131>,
<32091,32131,32092>,
<32092,32131,32132>,
<32092,32132,32099>,
<32099,32132,32133>,
<32099,32133,32103>,
<32103,32133,4649>,
<32103,4649,4624>,
<32120,32122,32134>,
<32120,32134,32131>,
<32131,32134,32135>,
<32131,32135,32132>,
<32132,32135,32136>,
<32132,32136,32133>,
<32133,32136,4650>,
<32133,4650,4649>,
<32122,32124,32137>,
<32122,32137,32134>,
<32134,32137,32138>,
<32134,32138,32135>,
<32135,32138,32139>,
<32135,32139,32136>,
<32136,32139,4651>,
<32136,4651,4650>,
<32124,3729,3728>,
<32124,3728,32137>,
<32137,3728,3734>,
<32137,3734,32138>,
<32138,3734,3739>,
<32138,3739,32139>,
<32139,3739,3744>,
<32139,3744,4651>,
<32140,32141,32142>,
<32140,32142,32143>,
<32143,32142,32144>,
<32143,32144,32145>,
<32145,32144,32146>,
<32145,32146,32147>,
<32147,32146,13676>,
<32147,13676,13651>,
<32141,32148,32149>,
<32141,32149,32142>,
<32142,32149,32150>,
<32142,32150,32144>,
<32144,32150,32151>,
<32144,32151,32146>,
<32146,32151,13677>,
<32146,13677,13676>,
<32148,32152,32153>,
<32148,32153,32149>,
<32149,32153,32154>,
<32149,32154,32150>,
<32150,32154,32155>,
<32150,32155,32151>,
<32151,32155,13678>,
<32151,13678,13677>,
<32152,22220,22219>,
<32152,22219,32153>,
<32153,22219,22224>,
<32153,22224,32154>,
<32154,22224,22228>,
<32154,22228,32155>,
<32155,22228,13679>,
<32155,13679,13678>,
<32140,32143,32156>,
<32140,32156,32157>,
<32157,32156,32158>,
<32157,32158,32159>,
<32159,32158,32160>,
<32159,32160,32161>,
<32161,32160,22094>,
<32161,22094,22093>,
<32143,32145,32162>,
<32143,32162,32156>,
<32156,32162,32163>,
<32156,32163,32158>,
<32158,32163,32164>,
<32158,32164,32160>,
<32160,32164,22095>,
<32160,22095,22094>,
<32145,32147,32165>,
<32145,32165,32162>,
<32162,32165,32166>,
<32162,32166,32163>,
<32163,32166,32167>,
<32163,32167,32164>,
<32164,32167,22096>,
<32164,22096,22095>,
<32147,13651,13650>,
<32147,13650,32165>,
<32165,13650,13655>,
<32165,13655,32166>,
<32166,13655,13659>,
<32166,13659,32167>,
<32167,13659,13663>,
<32167,13663,22096>,
<32140,32157,32168>,
<32140,32168,32169>,
<32169,32168,32170>,
<32169,32170,32171>,
<32171,32170,32172>,
<32171,32172,32173>,
<32173,32172,32067>,
<32173,32067,32044>,
<32157,32159,32174>,
<32157,32174,32168>,
<32168,32174,32175>,
<32168,32175,32170>,
<32170,32175,32176>,
<32170,32176,32172>,
<32172,32176,32068>,
<32172,32068,32067>,
<32159,32161,32177>,
<32159,32177,32174>,
<32174,32177,32178>,
<32174,32178,32175>,
<32175,32178,32179>,
<32175,32179,32176>,
<32176,32179,32069>,
<32176,32069,32068>,
<32161,22093,22128>,
<32161,22128,32177>,
<32177,22128,22132>,
<32177,22132,32178>,
<32178,22132,22136>,
<32178,22136,32179>,
<32179,22136,22140>,
<32179,22140,32069>,
<32140,32169,32180>,
<32140,32180,32141>,
<32141,32180,32181>,
<32141,32181,32148>,
<32148,32181,32182>,
<32148,32182,32152>,
<32152,32182,22245>,
<32152,22245,22220>,
<32169,32171,32183>,
<32169,32183,32180>,
<32180,32183,32184>,
<32180,32184,32181>,
<32181,32184,32185>,
<32181,32185,32182>,
<32182,32185,22246>,
<32182,22246,22245>,
<32171,32173,32186>,
<32171,32186,32183>,
<32183,32186,32187>,
<32183,32187,32184>,
<32184,32187,32188>,
<32184,32188,32185>,
<32185,32188,22247>,
<32185,22247,22246>,
<32173,32044,32043>,
<32173,32043,32186>,
<32186,32043,32049>,
<32186,32049,32187>,
<32187,32049,32054>,
<32187,32054,32188>,
<32188,32054,22248>,
<32188,22248,22247>,
<32189,32190,32191>,
<32189,32191,32192>,
<32192,32191,32193>,
<32192,32193,32194>,
<32194,32193,32195>,
<32194,32195,32196>,
<32196,32195,14859>,
<32196,14859,14834>,
<32190,32197,32198>,
<32190,32198,32191>,
<32191,32198,32199>,
<32191,32199,32193>,
<32193,32199,32200>,
<32193,32200,32195>,
<32195,32200,14860>,
<32195,14860,14859>,
<32197,32201,32202>,
<32197,32202,32198>,
<32198,32202,32203>,
<32198,32203,32199>,
<32199,32203,32204>,
<32199,32204,32200>,
<32200,32204,14861>,
<32200,14861,14860>,
<32201,17341,17340>,
<32201,17340,32202>,
<32202,17340,17345>,
<32202,17345,32203>,
<32203,17345,17349>,
<32203,17349,32204>,
<32204,17349,14862>,
<32204,14862,14861>,
<32189,32192,32205>,
<32189,32205,32206>,
<32206,32205,32207>,
<32206,32207,32208>,
<32208,32207,32209>,
<32208,32209,32210>,
<32210,32209,17195>,
<32210,17195,17194>,
<32192,32194,32211>,
<32192,32211,32205>,
<32205,32211,32212>,
<32205,32212,32207>,
<32207,32212,32213>,
<32207,32213,32209>,
<32209,32213,17196>,
<32209,17196,17195>,
<32194,32196,32214>,
<32194,32214,32211>,
<32211,32214,32215>,
<32211,32215,32212>,
<32212,32215,32216>,
<32212,32216,32213>,
<32213,32216,17197>,
<32213,17197,17196>,
<32196,14834,14833>,
<32196,14833,32214>,
<32214,14833,14838>,
<32214,14838,32215>,
<32215,14838,14842>,
<32215,14842,32216>,
<32216,14842,14846>,
<32216,14846,17197>,
<32189,32206,32217>,
<32189,32217,32218>,
<32218,32217,32219>,
<32218,32219,32220>,
<32220,32219,32221>,
<32220,32221,32222>,
<32222,32221,21398>,
<32222,21398,21375>,
<32206,32208,32223>,
<32206,32223,32217>,
<32217,32223,32224>,
<32217,32224,32219>,
<32219,32224,32225>,
<32219,32225,32221>,
<32221,32225,21399>,
<32221,21399,21398>,
<32208,32210,32226>,
<32208,32226,32223>,
<32223,32226,32227>,
<32223,32227,32224>,
<32224,32227,32228>,
<32224,32228,32225>,
<32225,32228,21400>,
<32225,21400,21399>,
<32210,17194,17237>,
<32210,17237,32226>,
<32226,17237,17241>,
<32226,17241,32227>,
<32227,17241,17245>,
<32227,17245,32228>,
<32228,17245,17249>,
<32228,17249,21400>,
<32189,32218,32229>,
<32189,32229,32190>,
<32190,32229,32230>,
<32190,32230,32197>,
<32197,32230,32231>,
<32197,32231,32201>,
<32201,32231,17366>,
<32201,17366,17341>,
<32218,32220,32232>,
<32218,32232,32229>,
<32229,32232,32233>,
<32229,32233,32230>,
<32230,32233,32234>,
<32230,32234,32231>,
<32231,32234,17367>,
<32231,17367,17366>,
<32220,32222,32235>,
<32220,32235,32232>,
<32232,32235,32236>,
<32232,32236,32233>,
<32233,32236,32237>,
<32233,32237,32234>,
<32234,32237,17368>,
<32234,17368,17367>,
<32222,21375,21374>,
<32222,21374,32235>,
<32235,21374,21380>,
<32235,21380,32236>,
<32236,21380,21385>,
<32236,21385,32237>,
<32237,21385,17369>,
<32237,17369,17368>,
<32238,32239,32240>,
<32238,32240,32241>,
<32241,32240,32242>,
<32241,32242,32243>,
<32243,32242,32244>,
<32243,32244,32245>,
<32245,32244,2522>,
<32245,2522,2497>,
<32239,32246,32247>,
<32239,32247,32240>,
<32240,32247,32248>,
<32240,32248,32242>,
<32242,32248,32249>,
<32242,32249,32244>,
<32244,32249,2523>,
<32244,2523,2522>,
<32246,32250,32251>,
<32246,32251,32247>,
<32247,32251,32252>,
<32247,32252,32248>,
<32248,32252,32253>,
<32248,32253,32249>,
<32249,32253,2524>,
<32249,2524,2523>,
<32250,19946,19945>,
<32250,19945,32251>,
<32251,19945,19950>,
<32251,19950,32252>,
<32252,19950,19954>,
<32252,19954,32253>,
<32253,19954,2525>,
<32253,2525,2524>,
<32238,32241,32254>,
<32238,32254,32255>,
<32255,32254,32256>,
<32255,32256,32257>,
<32257,32256,32258>,
<32257,32258,32259>,
<32259,32258,19801>,
<32259,19801,19800>,
<32241,32243,32260>,
<32241,32260,32254>,
<32254,32260,32261>,
<32254,32261,32256>,
<32256,32261,32262>,
<32256,32262,32258>,
<32258,32262,19802>,
<32258,19802,19801>,
<32243,32245,32263>,
<32243,32263,32260>,
<32260,32263,32264>,
<32260,32264,32261>,
<32261,32264,32265>,
<32261,32265,32262>,
<32262,32265,19803>,
<32262,19803,19802>,
<32245,2497,2496>,
<32245,2496,32263>,
<32263,2496,2501>,
<32263,2501,32264>,
<32264,2501,2505>,
<32264,2505,32265>,
<32265,2505,2509>,
<32265,2509,19803>,
<32238,32255,32266>,
<32238,32266,32267>,
<32267,32266,32268>,
<32267,32268,32269>,
<32269,32268,32270>,
<32269,32270,32271>,
<32271,32270,13640>,
<32271,13640,13608>,
<32255,32257,32272>,
<32255,32272,32266>,
<32266,32272,32273>,
<32266,32273,32268>,
<32268,32273,32274>,
<32268,32274,32270>,
<32270,32274,13641>,
<32270,13641,13640>,
<32257,32259,32275>,
<32257,32275,32272>,
<32272,32275,32276>,
<32272,32276,32273>,
<32273,32276,32277>,
<32273,32277,32274>,
<32274,32277,13642>,
<32274,13642,13641>,
<32259,19800,19843>,
<32259,19843,32275>,
<32275,19843,19847>,
<32275,19847,32276>,
<32276,19847,19851>,
<32276,19851,32277>,
<32277,19851,13643>,
<32277,13643,13642>,
<32238,32267,32278>,
<32238,32278,32239>,
<32239,32278,32279>,
<32239,32279,32246>,
<32246,32279,32280>,
<32246,32280,32250>,
<32250,32280,19971>,
<32250,19971,19946>,
<32267,32269,32281>,
<32267,32281,32278>,
<32278,32281,32282>,
<32278,32282,32279>,
<32279,32282,32283>,
<32279,32283,32280>,
<32280,32283,19972>,
<32280,19972,19971>,
<32269,32271,32284>,
<32269,32284,32281>,
<32281,32284,32285>,
<32281,32285,32282>,
<32282,32285,32286>,
<32282,32286,32283>,
<32283,32286,19973>,
<32283,19973,19972>,
<32271,13608,13607>,
<32271,13607,32284>,
<32284,13607,13613>,
<32284,13613,32285>,
<32285,13613,13618>,
<32285,13618,32286>,
<32286,13618,13623>,
<32286,13623,19973>,
<32287,32288,32289>,
<32287,32289,32290>,
<32290,32289,32291>,
<32290,32291,32292>,
<32292,32291,32293>,
<32292,32293,32294>,
<32294,32293,18837>,
<32294,18837,18819>,
<32288,32295,32296>,
<32288,32296,32289>,
<32289,32296,32297>,
<32289,32297,32291>,
<32291,32297,32298>,
<32291,32298,32293>,
<32293,32298,18838>,
<32293,18838,18837>,
<32295,32299,32300>,
<32295,32300,32296>,
<32296,32300,32301>,
<32296,32301,32297>,
<32297,32301,32302>,
<32297,32302,32298>,
<32298,32302,18839>,
<32298,18839,18838>,
<32299,9162,9161>,
<32299,9161,32300>,
<32300,9161,9166>,
<32300,9166,32301>,
<32301,9166,9170>,
<32301,9170,32302>,
<32302,9170,8870>,
<32302,8870,18839>,
<32287,32290,32303>,
<32287,32303,32304>,
<32304,32303,32305>,
<32304,32305,32306>,
<32306,32305,32307>,
<32306,32307,32308>,
<32308,32307,9880>,
<32308,9880,9879>,
<32290,32292,32309>,
<32290,32309,32303>,
<32303,32309,32310>,
<32303,32310,32305>,
<32305,32310,32311>,
<32305,32311,32307>,
<32307,32311,9881>,
<32307,9881,9880>,
<32292,32294,32312>,
<32292,32312,32309>,
<32309,32312,32313>,
<32309,32313,32310>,
<32310,32313,32314>,
<32310,32314,32311>,
<32311,32314,9882>,
<32311,9882,9881>,
<32294,18819,18818>,
<32294,18818,32312>,
<32312,18818,18823>,
<32312,18823,32313>,
<32313,18823,18827>,
<32313,18827,32314>,
<32314,18827,8750>,
<32314,8750,9882>,
<32287,32304,32315>,
<32287,32315,32316>,
<32316,32315,32317>,
<32316,32317,32318>,
<32318,32317,32319>,
<32318,32319,32320>,
<32320,32319,31752>,
<32320,31752,31729>,
<32304,32306,32321>,
<32304,32321,32315>,
<32315,32321,32322>,
<32315,32322,32317>,
<32317,32322,32323>,
<32317,32323,32319>,
<32319,32323,31753>,
<32319,31753,31752>,
<32306,32308,32324>,
<32306,32324,32321>,
<32321,32324,32325>,
<32321,32325,32322>,
<32322,32325,32326>,
<32322,32326,32323>,
<32323,32326,31754>,
<32323,31754,31753>,
<32308,9879,9914>,
<32308,9914,32324>,
<32324,9914,9918>,
<32324,9918,32325>,
<32325,9918,9922>,
<32325,9922,32326>,
<32326,9922,9926>,
<32326,9926,31754>,
<32287,32316,32327>,
<32287,32327,32288>,
<32288,32327,32328>,
<32288,32328,32295>,
<32295,32328,32329>,
<32295,32329,32299>,
<32299,32329,9187>,
<32299,9187,9162>,
<32316,32318,32330>,
<32316,32330,32327>,
<32327,32330,32331>,
<32327,32331,32328>,
<32328,32331,32332>,
<32328,32332,32329>,
<32329,32332,9188>,
<32329,9188,9187>,
<32318,32320,32333>,
<32318,32333,32330>,
<32330,32333,32334>,
<32330,32334,32331>,
<32331,32334,32335>,
<32331,32335,32332>,
<32332,32335,9189>,
<32332,9189,9188>,
<32320,31729,31728>,
<32320,31728,32333>,
<32333,31728,31734>,
<32333,31734,32334>,
<32334,31734,31739>,
<32334,31739,32335>,
<32335,31739,9190>,
<32335,9190,9189>,
<32336,32337,32338>,
<32336,32338,32339>,
<32339,32338,32340>,
<32339,32340,32341>,
<32341,32340,32342>,
<32341,32342,32343>,
<32343,32342,13259>,
<32343,13259,13234>,
<32337,32344,32345>,
<32337,32345,32338>,
<32338,32345,32346>,
<32338,32346,32340>,
<32340,32346,32347>,
<32340,32347,32342>,
<32342,32347,13260>,
<32342,13260,13259>,
<32344,32348,32349>,
<32344,32349,32345>,
<32345,32349,32350>,
<32345,32350,32346>,
<32346,32350,32351>,
<32346,32351,32347>,
<32347,32351,13261>,
<32347,13261,13260>,
<32348,26571,26570>,
<32348,26570,32349>,
<32349,26570,26575>,
<32349,26575,32350>,
<32350,26575,26579>,
<32350,26579,32351>,
<32351,26579,13262>,
<32351,13262,13261>,
<32336,32339,32352>,
<32336,32352,32353>,
<32353,32352,32354>,
<32353,32354,32355>,
<32355,32354,32356>,
<32355,32356,32357>,
<32357,32356,27335>,
<32357,27335,27334>,
<32339,32341,32358>,
<32339,32358,32352>,
<32352,32358,32359>,
<32352,32359,32354>,
<32354,32359,32360>,
<32354,32360,32356>,
<32356,32360,27336>,
<32356,27336,27335>,
<32341,32343,32361>,
<32341,32361,32358>,
<32358,32361,32362>,
<32358,32362,32359>,
<32359,32362,32363>,
<32359,32363,32360>,
<32360,32363,27337>,
<32360,27337,27336>,
<32343,13234,13233>,
<32343,13233,32361>,
<32361,13233,13238>,
<32361,13238,32362>,
<32362,13238,13242>,
<32362,13242,32363>,
<32363,13242,13246>,
<32363,13246,27337>,
<32336,32353,32364>,
<32336,32364,32365>,
<32365,32364,32366>,
<32365,32366,32367>,
<32367,32366,32368>,
<32367,32368,32369>,
<32369,32368,26912>,
<32369,26912,26881>,
<32353,32355,32370>,
<32353,32370,32364>,
<32364,32370,32371>,
<32364,32371,32366>,
<32366,32371,32372>,
<32366,32372,32368>,
<32368,32372,26913>,
<32368,26913,26912>,
<32355,32357,32373>,
<32355,32373,32370>,
<32370,32373,32374>,
<32370,32374,32371>,
<32371,32374,32375>,
<32371,32375,32372>,
<32372,32375,26914>,
<32372,26914,26913>,
<32357,27334,27369>,
<32357,27369,32373>,
<32373,27369,27373>,
<32373,27373,32374>,
<32374,27373,27377>,
<32374,27377,32375>,
<32375,27377,26915>,
<32375,26915,26914>,
<32336,32365,32376>,
<32336,32376,32337>,
<32337,32376,32377>,
<32337,32377,32344>,
<32344,32377,32378>,
<32344,32378,32348>,
<32348,32378,26596>,
<32348,26596,26571>,
<32365,32367,32379>,
<32365,32379,32376>,
<32376,32379,32380>,
<32376,32380,32377>,
<32377,32380,32381>,
<32377,32381,32378>,
<32378,32381,26597>,
<32378,26597,26596>,
<32367,32369,32382>,
<32367,32382,32379>,
<32379,32382,32383>,
<32379,32383,32380>,
<32380,32383,32384>,
<32380,32384,32381>,
<32381,32384,26598>,
<32381,26598,26597>,
<32369,26881,26880>,
<32369,26880,32382>,
<32382,26880,26886>,
<32382,26886,32383>,
<32383,26886,26891>,
<32383,26891,32384>,
<32384,26891,26599>,
<32384,26599,26598>,
<32385,32386,32387>,
<32385,32387,32388>,
<32388,32387,32389>,
<32388,32389,32390>,
<32390,32389,32391>,
<32390,32391,32392>,
<32392,32391,29093>,
<32392,29093,29071>,
<32386,32393,32394>,
<32386,32394,32387>,
<32387,32394,32395>,
<32387,32395,32389>,
<32389,32395,32396>,
<32389,32396,32391>,
<32391,32396,29094>,
<32391,29094,29093>,
<32393,32397,32398>,
<32393,32398,32394>,
<32394,32398,32399>,
<32394,32399,32395>,
<32395,32399,32400>,
<32395,32400,32396>,
<32396,32400,29095>,
<32396,29095,29094>,
<32397,28915,28914>,
<32397,28914,32398>,
<32398,28914,28919>,
<32398,28919,32399>,
<32399,28919,28923>,
<32399,28923,32400>,
<32400,28923,28927>,
<32400,28927,29095>,
<32385,32388,32401>,
<32385,32401,32402>,
<32402,32401,32403>,
<32402,32403,32404>,
<32404,32403,32405>,
<32404,32405,32406>,
<32406,32405,30041>,
<32406,30041,30023>,
<32388,32390,32407>,
<32388,32407,32401>,
<32401,32407,32408>,
<32401,32408,32403>,
<32403,32408,32409>,
<32403,32409,32405>,
<32405,32409,30042>,
<32405,30042,30041>,
<32390,32392,32410>,
<32390,32410,32407>,
<32407,32410,32411>,
<32407,32411,32408>,
<32408,32411,32412>,
<32408,32412,32409>,
<32409,32412,30043>,
<32409,30043,30042>,
<32392,29071,29070>,
<32392,29070,32410>,
<32410,29070,29075>,
<32410,29075,32411>,
<32411,29075,29079>,
<32411,29079,32412>,
<32412,29079,29083>,
<32412,29083,30043>,
<32385,32402,32413>,
<32385,32413,32414>,
<32414,32413,32415>,
<32414,32415,32416>,
<32416,32415,32417>,
<32416,32417,32418>,
<32418,32417,27696>,
<32418,27696,27671>,
<32402,32404,32419>,
<32402,32419,32413>,
<32413,32419,32420>,
<32413,32420,32415>,
<32415,32420,32421>,
<32415,32421,32417>,
<32417,32421,27697>,
<32417,27697,27696>,
<32404,32406,32422>,
<32404,32422,32419>,
<32419,32422,32423>,
<32419,32423,32420>,
<32420,32423,32424>,
<32420,32424,32421>,
<32421,32424,27698>,
<32421,27698,27697>,
<32406,30023,30022>,
<32406,30022,32422>,
<32422,30022,30027>,
<32422,30027,32423>,
<32423,30027,30031>,
<32423,30031,32424>,
<32424,30031,27699>,
<32424,27699,27698>,
<32385,32414,32425>,
<32385,32425,32426>,
<32426,32425,32427>,
<32426,32427,32428>,
<32428,32427,32429>,
<32428,32429,32430>,
<32430,32429,30705>,
<32430,30705,30687>,
<32414,32416,32431>,
<32414,32431,32425>,
<32425,32431,32432>,
<32425,32432,32427>,
<32427,32432,32433>,
<32427,32433,32429>,
<32429,32433,30706>,
<32429,30706,30705>,
<32416,32418,32434>,
<32416,32434,32431>,
<32431,32434,32435>,
<32431,32435,32432>,
<32432,32435,32436>,
<32432,32436,32433>,
<32433,32436,30707>,
<32433,30707,30706>,
<32418,27671,27670>,
<32418,27670,32434>,
<32434,27670,27675>,
<32434,27675,32435>,
<32435,27675,27679>,
<32435,27679,32436>,
<32436,27679,27683>,
<32436,27683,30707>,
<32385,32426,32437>,
<32385,32437,32438>,
<32438,32437,32439>,
<32438,32439,32440>,
<32440,32439,32441>,
<32440,32441,32442>,
<32442,32441,27456>,
<32442,27456,27431>,
<32426,32428,32443>,
<32426,32443,32437>,
<32437,32443,32444>,
<32437,32444,32439>,
<32439,32444,32445>,
<32439,32445,32441>,
<32441,32445,27457>,
<32441,27457,27456>,
<32428,32430,32446>,
<32428,32446,32443>,
<32443,32446,32447>,
<32443,32447,32444>,
<32444,32447,32448>,
<32444,32448,32445>,
<32445,32448,27458>,
<32445,27458,27457>,
<32430,30687,30686>,
<32430,30686,32446>,
<32446,30686,30691>,
<32446,30691,32447>,
<32447,30691,30695>,
<32447,30695,32448>,
<32448,30695,27459>,
<32448,27459,27458>,
<32385,32438,32449>,
<32385,32449,32450>,
<32450,32449,32451>,
<32450,32451,32452>,
<32452,32451,32453>,
<32452,32453,32454>,
<32454,32453,29433>,
<32454,29433,29411>,
<32438,32440,32455>,
<32438,32455,32449>,
<32449,32455,32456>,
<32449,32456,32451>,
<32451,32456,32457>,
<32451,32457,32453>,
<32453,32457,29434>,
<32453,29434,29433>,
<32440,32442,32458>,
<32440,32458,32455>,
<32455,32458,32459>,
<32455,32459,32456>,
<32456,32459,32460>,
<32456,32460,32457>,
<32457,32460,29435>,
<32457,29435,29434>,
<32442,27431,27430>,
<32442,27430,32458>,
<32458,27430,27435>,
<32458,27435,32459>,
<32459,27435,27439>,
<32459,27439,32460>,
<32460,27439,27443>,
<32460,27443,29435>,
<32385,32450,32461>,
<32385,32461,32462>,
<32462,32461,32463>,
<32462,32463,32464>,
<32464,32463,32465>,
<32464,32465,32466>,
<32466,32465,29797>,
<32466,29797,29779>,
<32450,32452,32467>,
<32450,32467,32461>,
<32461,32467,32468>,
<32461,32468,32463>,
<32463,32468,32469>,
<32463,32469,32465>,
<32465,32469,29798>,
<32465,29798,29797>,
<32452,32454,32470>,
<32452,32470,32467>,
<32467,32470,32471>,
<32467,32471,32468>,
<32468,32471,32472>,
<32468,32472,32469>,
<32469,32472,29799>,
<32469,29799,29798>,
<32454,29411,29410>,
<32454,29410,32470>,
<32470,29410,29415>,
<32470,29415,32471>,
<32471,29415,29419>,
<32471,29419,32472>,
<32472,29419,29423>,
<32472,29423,29799>,
<32385,32462,32473>,
<32385,32473,32474>,
<32474,32473,32475>,
<32474,32475,32476>,
<32476,32475,32477>,
<32476,32477,32478>,
<32478,32477,27580>,
<32478,27580,27555>,
<32462,32464,32479>,
<32462,32479,32473>,
<32473,32479,32480>,
<32473,32480,32475>,
<32475,32480,32481>,
<32475,32481,32477>,
<32477,32481,27581>,
<32477,27581,27580>,
<32464,32466,32482>,
<32464,32482,32479>,
<32479,32482,32483>,
<32479,32483,32480>,
<32480,32483,32484>,
<32480,32484,32481>,
<32481,32484,27582>,
<32481,27582,27581>,
<32466,29779,29778>,
<32466,29778,32482>,
<32482,29778,29783>,
<32482,29783,32483>,
<32483,29783,29787>,
<32483,29787,32484>,
<32484,29787,27583>,
<32484,27583,27582>,
<32385,32474,32485>,
<32385,32485,32486>,
<32486,32485,32487>,
<32486,32487,32488>,
<32488,32487,32489>,
<32488,32489,32490>,
<32490,32489,29741>,
<32490,29741,29723>,
<32474,32476,32491>,
<32474,32491,32485>,
<32485,32491,32492>,
<32485,32492,32487>,
<32487,32492,32493>,
<32487,32493,32489>,
<32489,32493,29742>,
<32489,29742,29741>,
<32476,32478,32494>,
<32476,32494,32491>,
<32491,32494,32495>,
<32491,32495,32492>,
<32492,32495,32496>,
<32492,32496,32493>,
<32493,32496,29743>,
<32493,29743,29742>,
<32478,27555,27554>,
<32478,27554,32494>,
<32494,27554,27559>,
<32494,27559,32495>,
<32495,27559,27563>,
<32495,27563,32496>,
<32496,27563,27567>,
<32496,27567,29743>,
<32385,32486,32497>,
<32385,32497,32498>,
<32498,32497,32499>,
<32498,32499,32500>,
<32500,32499,32501>,
<32500,32501,32502>,
<32502,32501,29280>,
<32502,29280,29255>,
<32486,32488,32503>,
<32486,32503,32497>,
<32497,32503,32504>,
<32497,32504,32499>,
<32499,32504,32505>,
<32499,32505,32501>,
<32501,32505,29281>,
<32501,29281,29280>,
<32488,32490,32506>,
<32488,32506,32503>,
<32503,32506,32507>,
<32503,32507,32504>,
<32504,32507,32508>,
<32504,32508,32505>,
<32505,32508,29282>,
<32505,29282,29281>,
<32490,29723,29722>,
<32490,29722,32506>,
<32506,29722,29727>,
<32506,29727,32507>,
<32507,29727,29731>,
<32507,29731,32508>,
<32508,29731,29283>,
<32508,29283,29282>,
<32385,32498,32509>,
<32385,32509,32510>,
<32510,32509,32511>,
<32510,32511,32512>,
<32512,32511,32513>,
<32512,32513,32514>,
<32514,32513,31297>,
<32514,31297,31279>,
<32498,32500,32515>,
<32498,32515,32509>,
<32509,32515,32516>,
<32509,32516,32511>,
<32511,32516,32517>,
<32511,32517,32513>,
<32513,32517,31298>,
<32513,31298,31297>,
<32500,32502,32518>,
<32500,32518,32515>,
<32515,32518,32519>,
<32515,32519,32516>,
<32516,32519,32520>,
<32516,32520,32517>,
<32517,32520,31299>,
<32517,31299,31298>,
<32502,29255,29254>,
<32502,29254,32518>,
<32518,29254,29259>,
<32518,29259,32519>,
<32519,29259,29263>,
<32519,29263,32520>,
<32520,29263,29267>,
<32520,29267,31299>,
<32385,32510,32521>,
<32385,32521,32522>,
<32522,32521,32523>,
<32522,32523,32524>,
<32524,32523,32525>,
<32524,32525,32526>,
<32526,32525,29208>,
<32526,29208,29183>,
<32510,32512,32527>,
<32510,32527,32521>,
<32521,32527,32528>,
<32521,32528,32523>,
<32523,32528,32529>,
<32523,32529,32525>,
<32525,32529,29209>,
<32525,29209,29208>,
<32512,32514,32530>,
<32512,32530,32527>,
<32527,32530,32531>,
<32527,32531,32528>,
<32528,32531,32532>,
<32528,32532,32529>,
<32529,32532,29210>,
<32529,29210,29209>,
<32514,31279,31278>,
<32514,31278,32530>,
<32530,31278,31283>,
<32530,31283,32531>,
<32531,31283,31287>,
<32531,31287,32532>,
<32532,31287,29211>,
<32532,29211,29210>,
<32385,32522,32533>,
<32385,32533,32534>,
<32534,32533,32535>,
<32534,32535,32536>,
<32536,32535,32537>,
<32536,32537,32538>,
<32538,32537,29489>,
<32538,29489,29471>,
<32522,32524,32539>,
<32522,32539,32533>,
<32533,32539,32540>,
<32533,32540,32535>,
<32535,32540,32541>,
<32535,32541,32537>,
<32537,32541,29490>,
<32537,29490,29489>,
<32524,32526,32542>,
<32524,32542,32539>,
<32539,32542,32543>,
<32539,32543,32540>,
<32540,32543,32544>,
<32540,32544,32541>,
<32541,32544,29491>,
<32541,29491,29490>,
<32526,29183,29182>,
<32526,29182,32542>,
<32542,29182,29187>,
<32542,29187,32543>,
<32543,29187,29191>,
<32543,29191,32544>,
<32544,29191,29195>,
<32544,29195,29491>,
<32385,32534,32545>,
<32385,32545,32546>,
<32546,32545,32547>,
<32546,32547,32548>,
<32548,32547,32549>,
<32548,32549,32550>,
<32550,32549,27928>,
<32550,27928,27903>,
<32534,32536,32551>,
<32534,32551,32545>,
<32545,32551,32552>,
<32545,32552,32547>,
<32547,32552,32553>,
<32547,32553,32549>,
<32549,32553,27929>,
<32549,27929,27928>,
<32536,32538,32554>,
<32536,32554,32551>,
<32551,32554,32555>,
<32551,32555,32552>,
<32552,32555,32556>,
<32552,32556,32553>,
<32553,32556,27930>,
<32553,27930,27929>,
<32538,29471,29470>,
<32538,29470,32554>,
<32554,29470,29475>,
<32554,29475,32555>,
<32555,29475,29479>,
<32555,29479,32556>,
<32556,29479,27931>,
<32556,27931,27930>,
<32385,32546,32557>,
<32385,32557,32558>,
<32558,32557,32559>,
<32558,32559,32560>,
<32560,32559,32561>,
<32560,32561,32562>,
<32562,32561,28537>,
<32562,28537,28515>,
<32546,32548,32563>,
<32546,32563,32557>,
<32557,32563,32564>,
<32557,32564,32559>,
<32559,32564,32565>,
<32559,32565,32561>,
<32561,32565,28538>,
<32561,28538,28537>,
<32548,32550,32566>,
<32548,32566,32563>,
<32563,32566,32567>,
<32563,32567,32564>,
<32564,32567,32568>,
<32564,32568,32565>,
<32565,32568,28539>,
<32565,28539,28538>,
<32550,27903,27902>,
<32550,27902,32566>,
<32566,27902,27907>,
<32566,27907,32567>,
<32567,27907,27911>,
<32567,27911,32568>,
<32568,27911,27915>,
<32568,27915,28539>,
<32385,32558,32569>,
<32385,32569,32570>,
<32570,32569,32571>,
<32570,32571,32572>,
<32572,32571,32573>,
<32572,32573,32574>,
<32574,32573,30405>,
<32574,30405,30387>,
<32558,32560,32575>,
<32558,32575,32569>,
<32569,32575,32576>,
<32569,32576,32571>,
<32571,32576,32577>,
<32571,32577,32573>,
<32573,32577,30406>,
<32573,30406,30405>,
<32560,32562,32578>,
<32560,32578,32575>,
<32575,32578,32579>,
<32575,32579,32576>,
<32576,32579,32580>,
<32576,32580,32577>,
<32577,32580,30407>,
<32577,30407,30406>,
<32562,28515,28514>,
<32562,28514,32578>,
<32578,28514,28519>,
<32578,28519,32579>,
<32579,28519,28523>,
<32579,28523,32580>,
<32580,28523,28527>,
<32580,28527,30407>,
<32385,32570,32581>,
<32385,32581,32582>,
<32582,32581,32583>,
<32582,32583,32584>,
<32584,32583,32585>,
<32584,32585,32586>,
<32586,32585,28384>,
<32586,28384,28359>,
<32570,32572,32587>,
<32570,32587,32581>,
<32581,32587,32588>,
<32581,32588,32583>,
<32583,32588,32589>,
<32583,32589,32585>,
<32585,32589,28385>,
<32585,28385,28384>,
<32572,32574,32590>,
<32572,32590,32587>,
<32587,32590,32591>,
<32587,32591,32588>,
<32588,32591,32592>,
<32588,32592,32589>,
<32589,32592,28386>,
<32589,28386,28385>,
<32574,30387,30386>,
<32574,30386,32590>,
<32590,30386,30391>,
<32590,30391,32591>,
<32591,30391,30395>,
<32591,30395,32592>,
<32592,30395,28387>,
<32592,28387,28386>,
<32385,32582,32593>,
<32385,32593,32594>,
<32594,32593,32595>,
<32594,32595,32596>,
<32596,32595,32597>,
<32596,32597,32598>,
<32598,32597,30505>,
<32598,30505,30487>,
<32582,32584,32599>,
<32582,32599,32593>,
<32593,32599,32600>,
<32593,32600,32595>,
<32595,32600,32601>,
<32595,32601,32597>,
<32597,32601,30506>,
<32597,30506,30505>,
<32584,32586,32602>,
<32584,32602,32599>,
<32599,32602,32603>,
<32599,32603,32600>,
<32600,32603,32604>,
<32600,32604,32601>,
<32601,32604,30507>,
<32601,30507,30506>,
<32586,28359,28358>,
<32586,28358,32602>,
<32602,28358,28363>,
<32602,28363,32603>,
<32603,28363,28367>,
<32603,28367,32604>,
<32604,28367,28371>,
<32604,28371,30507>,
<32385,32594,32605>,
<32385,32605,32606>,
<32606,32605,32607>,
<32606,32607,32608>,
<32608,32607,32609>,
<32608,32609,32610>,
<32610,32609,30104>,
<32610,30104,30083>,
<32594,32596,32611>,
<32594,32611,32605>,
<32605,32611,32612>,
<32605,32612,32607>,
<32607,32612,32613>,
<32607,32613,32609>,
<32609,32613,30105>,
<32609,30105,30104>,
<32596,32598,32614>,
<32596,32614,32611>,
<32611,32614,32615>,
<32611,32615,32612>,
<32612,32615,32616>,
<32612,32616,32613>,
<32613,32616,30106>,
<32613,30106,30105>,
<32598,30487,30486>,
<32598,30486,32614>,
<32614,30486,30491>,
<32614,30491,32615>,
<32615,30491,30495>,
<32615,30495,32616>,
<32616,30495,30107>,
<32616,30107,30106>,
<32385,32606,32617>,
<32385,32617,32618>,
<32618,32617,32619>,
<32618,32619,32620>,
<32620,32619,32621>,
<32620,32621,32622>,
<32622,32621,27856>,
<32622,27856,27831>,
<32606,32608,32623>,
<32606,32623,32617>,
<32617,32623,32624>,
<32617,32624,32619>,
<32619,32624,32625>,
<32619,32625,32621>,
<32621,32625,27857>,
<32621,27857,27856>,
<32608,32610,32626>,
<32608,32626,32623>,
<32623,32626,32627>,
<32623,32627,32624>,
<32624,32627,32628>,
<32624,32628,32625>,
<32625,32628,27858>,
<32625,27858,27857>,
<32610,30083,30082>,
<32610,30082,32626>,
<32626,30082,30087>,
<32626,30087,32627>,
<32627,30087,30091>,
<32627,30091,32628>,
<32628,30091,27859>,
<32628,27859,27858>,
<32385,32618,32629>,
<32385,32629,32630>,
<32630,32629,32631>,
<32630,32631,32632>,
<32632,32631,32633>,
<32632,32633,32634>,
<32634,32633,30205>,
<32634,30205,30187>,
<32618,32620,32635>,
<32618,32635,32629>,
<32629,32635,32636>,
<32629,32636,32631>,
<32631,32636,32637>,
<32631,32637,32633>,
<32633,32637,30206>,
<32633,30206,30205>,
<32620,32622,32638>,
<32620,32638,32635>,
<32635,32638,32639>,
<32635,32639,32636>,
<32636,32639,32640>,
<32636,32640,32637>,
<32637,32640,30207>,
<32637,30207,30206>,
<32622,27831,27830>,
<32622,27830,32638>,
<32638,27830,27835>,
<32638,27835,32639>,
<32639,27835,27839>,
<32639,27839,32640>,
<32640,27839,27843>,
<32640,27843,30207>,
<32385,32630,32641>,
<32385,32641,32642>,
<32642,32641,32643>,
<32642,32643,32644>,
<32644,32643,32645>,
<32644,32645,32646>,
<32646,32645,29596>,
<32646,29596,29575>,
<32630,32632,32647>,
<32630,32647,32641>,
<32641,32647,32648>,
<32641,32648,32643>,
<32643,32648,32649>,
<32643,32649,32645>,
<32645,32649,29597>,
<32645,29597,29596>,
<32632,32634,32650>,
<32632,32650,32647>,
<32647,32650,32651>,
<32647,32651,32648>,
<32648,32651,32652>,
<32648,32652,32649>,
<32649,32652,29598>,
<32649,29598,29597>,
<32634,30187,30186>,
<32634,30186,32650>,
<32650,30186,30191>,
<32650,30191,32651>,
<32651,30191,30195>,
<32651,30195,32652>,
<32652,30195,29599>,
<32652,29599,29598>,
<32385,32642,32653>,
<32385,32653,32654>,
<32654,32653,32655>,
<32654,32655,32656>,
<32656,32655,32657>,
<32656,32657,32658>,
<32658,32657,28196>,
<32658,28196,28175>,
<32642,32644,32659>,
<32642,32659,32653>,
<32653,32659,32660>,
<32653,32660,32655>,
<32655,32660,32661>,
<32655,32661,32657>,
<32657,32661,28197>,
<32657,28197,28196>,
<32644,32646,32662>,
<32644,32662,32659>,
<32659,32662,32663>,
<32659,32663,32660>,
<32660,32663,32664>,
<32660,32664,32661>,
<32661,32664,28198>,
<32661,28198,28197>,
<32646,29575,29574>,
<32646,29574,32662>,
<32662,29574,29579>,
<32662,29579,32663>,
<32663,29579,29583>,
<32663,29583,32664>,
<32664,29583,28199>,
<32664,28199,28198>,
<32385,32654,32665>,
<32385,32665,32666>,
<32666,32665,32667>,
<32666,32667,32668>,
<32668,32667,32669>,
<32668,32669,32670>,
<32670,32669,28044>,
<32670,28044,28019>,
<32654,32656,32671>,
<32654,32671,32665>,
<32665,32671,32672>,
<32665,32672,32667>,
<32667,32672,32673>,
<32667,32673,32669>,
<32669,32673,28045>,
<32669,28045,28044>,
<32656,32658,32674>,
<32656,32674,32671>,
<32671,32674,32675>,
<32671,32675,32672>,
<32672,32675,32676>,
<32672,32676,32673>,
<32673,32676,28046>,
<32673,28046,28045>,
<32658,28175,28174>,
<32658,28174,32674>,
<32674,28174,28179>,
<32674,28179,32675>,
<32675,28179,28183>,
<32675,28183,32676>,
<32676,28183,28047>,
<32676,28047,28046>,
<32385,32666,32677>,
<32385,32677,32678>,
<32678,32677,32679>,
<32678,32679,32680>,
<32680,32679,32681>,
<32680,32681,32682>,
<32682,32681,30649>,
<32682,30649,30631>,
<32666,32668,32683>,
<32666,32683,32677>,
<32677,32683,32684>,
<32677,32684,32679>,
<32679,32684,32685>,
<32679,32685,32681>,
<32681,32685,30650>,
<32681,30650,30649>,
<32668,32670,32686>,
<32668,32686,32683>,
<32683,32686,32687>,
<32683,32687,32684>,
<32684,32687,32688>,
<32684,32688,32685>,
<32685,32688,30651>,
<32685,30651,30650>,
<32670,28019,28018>,
<32670,28018,32686>,
<32686,28018,28023>,
<32686,28023,32687>,
<32687,28023,28027>,
<32687,28027,32688>,
<32688,28027,28031>,
<32688,28031,30651>,
<32385,32678,32689>,
<32385,32689,32690>,
<32690,32689,32691>,
<32690,32691,32692>,
<32692,32691,32693>,
<32692,32693,32694>,
<32694,32693,28868>,
<32694,28868,28847>,
<32678,32680,32695>,
<32678,32695,32689>,
<32689,32695,32696>,
<32689,32696,32691>,
<32691,32696,32697>,
<32691,32697,32693>,
<32693,32697,28869>,
<32693,28869,28868>,
<32680,32682,32698>,
<32680,32698,32695>,
<32695,32698,32699>,
<32695,32699,32696>,
<32696,32699,32700>,
<32696,32700,32697>,
<32697,32700,28870>,
<32697,28870,28869>,
<32682,30631,30630>,
<32682,30630,32698>,
<32698,30630,30635>,
<32698,30635,32699>,
<32699,30635,30639>,
<32699,30639,32700>,
<32700,30639,28871>,
<32700,28871,28870>,
<32385,32690,32701>,
<32385,32701,32702>,
<32702,32701,32703>,
<32702,32703,32704>,
<32704,32703,32705>,
<32704,32705,32706>,
<32706,32705,28608>,
<32706,28608,28583>,
<32690,32692,32707>,
<32690,32707,32701>,
<32701,32707,32708>,
<32701,32708,32703>,
<32703,32708,32709>,
<32703,32709,32705>,
<32705,32709,28609>,
<32705,28609,28608>,
<32692,32694,32710>,
<32692,32710,32707>,
<32707,32710,32711>,
<32707,32711,32708>,
<32708,32711,32712>,
<32708,32712,32709>,
<32709,32712,28610>,
<32709,28610,28609>,
<32694,28847,28846>,
<32694,28846,32710>,
<32710,28846,28851>,
<32710,28851,32711>,
<32711,28851,28855>,
<32711,28855,32712>,
<32712,28855,28611>,
<32712,28611,28610>,
<32385,32702,32713>,
<32385,32713,32714>,
<32714,32713,32715>,
<32714,32715,32716>,
<32716,32715,32717>,
<32716,32717,32718>,
<32718,32717,30349>,
<32718,30349,30331>,
<32702,32704,32719>,
<32702,32719,32713>,
<32713,32719,32720>,
<32713,32720,32715>,
<32715,32720,32721>,
<32715,32721,32717>,
<32717,32721,30350>,
<32717,30350,30349>,
<32704,32706,32722>,
<32704,32722,32719>,
<32719,32722,32723>,
<32719,32723,32720>,
<32720,32723,32724>,
<32720,32724,32721>,
<32721,32724,30351>,
<32721,30351,30350>,
<32706,28583,28582>,
<32706,28582,32722>,
<32722,28582,28587>,
<32722,28587,32723>,
<32723,28587,28591>,
<32723,28591,32724>,
<32724,28591,28595>,
<32724,28595,30351>,
<32385,32714,32725>,
<32385,32725,32726>,
<32726,32725,32727>,
<32726,32727,32728>,
<32728,32727,32729>,
<32728,32729,32730>,
<32730,32729,28760>,
<32730,28760,28739>,
<32714,32716,32731>,
<32714,32731,32725>,
<32725,32731,32732>,
<32725,32732,32727>,
<32727,32732,32733>,
<32727,32733,32729>,
<32729,32733,28761>,
<32729,28761,28760>,
<32716,32718,32734>,
<32716,32734,32731>,
<32731,32734,32735>,
<32731,32735,32732>,
<32732,32735,32736>,
<32732,32736,32733>,
<32733,32736,28762>,
<32733,28762,28761>,
<32718,30331,30330>,
<32718,30330,32734>,
<32734,30330,30335>,
<32734,30335,32735>,
<32735,30335,30339>,
<32735,30339,32736>,
<32736,30339,28763>,
<32736,28763,28762>,
<32385,32726,32737>,
<32385,32737,32738>,
<32738,32737,32739>,
<32738,32739,32740>,
<32740,32739,32741>,
<32740,32741,32742>,
<32742,32741,28268>,
<32742,28268,28243>,
<32726,32728,32743>,
<32726,32743,32737>,
<32737,32743,32744>,
<32737,32744,32739>,
<32739,32744,32745>,
<32739,32745,32741>,
<32741,32745,28269>,
<32741,28269,28268>,
<32728,32730,32746>,
<32728,32746,32743>,
<32743,32746,32747>,
<32743,32747,32744>,
<32744,32747,32748>,
<32744,32748,32745>,
<32745,32748,28270>,
<32745,28270,28269>,
<32730,28739,28738>,
<32730,28738,32746>,
<32746,28738,28743>,
<32746,28743,32747>,
<32747,28743,28747>,
<32747,28747,32748>,
<32748,28747,28271>,
<32748,28271,28270>,
<32385,32738,32749>,
<32385,32749,32750>,
<32750,32749,32751>,
<32750,32751,32752>,
<32752,32751,32753>,
<32752,32753,32754>,
<32754,32753,29897>,
<32754,29897,29879>,
<32738,32740,32755>,
<32738,32755,32749>,
<32749,32755,32756>,
<32749,32756,32751>,
<32751,32756,32757>,
<32751,32757,32753>,
<32753,32757,29898>,
<32753,29898,29897>,
<32740,32742,32758>,
<32740,32758,32755>,
<32755,32758,32759>,
<32755,32759,32756>,
<32756,32759,32760>,
<32756,32760,32757>,
<32757,32760,29899>,
<32757,29899,29898>,
<32742,28243,28242>,
<32742,28242,32758>,
<32758,28242,28247>,
<32758,28247,32759>,
<32759,28247,28251>,
<32759,28251,32760>,
<32760,28251,28255>,
<32760,28255,29899>,
<32385,32750,32761>,
<32385,32761,32386>,
<32386,32761,32762>,
<32386,32762,32393>,
<32393,32762,32763>,
<32393,32763,32397>,
<32397,32763,28940>,
<32397,28940,28915>,
<32750,32752,32764>,
<32750,32764,32761>,
<32761,32764,32765>,
<32761,32765,32762>,
<32762,32765,32766>,
<32762,32766,32763>,
<32763,32766,28941>,
<32763,28941,28940>,
<32752,32754,32767>,
<32752,32767,32764>,
<32764,32767,32768>,
<32764,32768,32765>,
<32765,32768,32769>,
<32765,32769,32766>,
<32766,32769,28942>,
<32766,28942,28941>,
<32754,29879,29878>,
<32754,29878,32767>,
<32767,29878,29883>,
<32767,29883,32768>,
<32768,29883,29887>,
<32768,29887,32769>,
<32769,29887,28943>,
<32769,28943,28942>
}
uv_indices{
65536,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<1,10,11>,
<1,11,2>,
<2,11,12>,
<2,12,4>,
<4,12,13>,
<4,13,6>,
<6,13,14>,
<6,14,8>,
<10,15,16>,
<10,16,11>,
<11,16,17>,
<11,17,12>,
<12,17,18>,
<12,18,13>,
<13,18,19>,
<13,19,14>,
<15,20,21>,
<15,21,16>,
<16,21,22>,
<16,22,17>,
<17,22,23>,
<17,23,18>,
<18,23,24>,
<18,24,19>,
<0,3,25>,
<0,25,26>,
<26,25,27>,
<26,27,28>,
<28,27,29>,
<28,29,30>,
<30,29,31>,
<30,31,32>,
<3,5,33>,
<3,33,25>,
<25,33,34>,
<25,34,27>,
<27,34,35>,
<27,35,29>,
<29,35,36>,
<29,36,31>,
<5,7,37>,
<5,37,33>,
<33,37,38>,
<33,38,34>,
<34,38,39>,
<34,39,35>,
<35,39,40>,
<35,40,36>,
<7,9,41>,
<7,41,37>,
<37,41,42>,
<37,42,38>,
<38,42,43>,
<38,43,39>,
<39,43,44>,
<39,44,40>,
<0,26,45>,
<0,45,46>,
<46,45,47>,
<46,47,48>,
<48,47,49>,
<48,49,50>,
<50,49,51>,
<50,51,52>,
<26,28,53>,
<26,53,45>,
<45,53,54>,
<45,54,47>,
<47,54,55>,
<47,55,49>,
<49,55,56>,
<49,56,51>,
<28,30,57>,
<28,57,53>,
<53,57,58>,
<53,58,54>,
<54,58,59>,
<54,59,55>,
<55,59,60>,
<55,60,56>,
<30,32,61>,
<30,61,57>,
<57,61,62>,
<57,62,58>,
<58,62,63>,
<58,63,59>,
<59,63,64>,
<59,64,60>,
<0,46,65>,
<0,65,1>,
<1,65,66>,
<1,66,10>,
<10,66,67>,
<10,67,15>,
<15,67,68>,
<15,68,20>,
<46,48,69>,
<46,69,65>,
<65,69,70>,
<65,70,66>,
<66,70,71>,
<66,71,67>,
<67,71,72>,
<67,72,68>,
<48,50,73>,
<48,73,69>,
<69,73,74>,
<69,74,70>,
<70,74,75>,
<70,75,71>,
<71,75,76>,
<71,76,72>,
<50,52,77>,
<50,77,73>,
<73,77,78>,
<73,78,74>,
<74,78,79>,
<74,79,75>,
<75,79,80>,
<75,80,76>,
<81,82,83>,
<81,83,84>,
<84,83,85>,
<84,85,86>,
<86,85,87>,
<86,87,88>,
<88,87,89>,
<88,89,90>,
<82,91,92>,
<82,92,83>,
<83,92,93>,
<83,93,85>,
<85,93,94>,
<85,94,87>,
<87,94,95>,
<87,95,89>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,93>,
<93,98,99>,
<93,99,94>,
<94,99,100>,
<94,100,95>,
<96,101,102>,
<96,102,97>,
<97,102,103>,
<97,103,98>,
<98,103,104>,
<98,104,99>,
<99,104,105>,
<99,105,100>,
<81,84,106>,
<81,106,107>,
<107,106,108>,
<107,108,109>,
<109,108,110>,
<109,110,111>,
<111,110,112>,
<111,112,113>,
<84,86,114>,
<84,114,106>,
<106,114,115>,
<106,115,108>,
<108,115,116>,
<108,116,110>,
<110,116,117>,
<110,117,112>,
<86,88,118>,
<86,118,114>,
<114,118,119>,
<114,119,115>,
<115,119,120>,
<115,120,116>,
<116,120,121>,
<116,121,117>,
<88,90,122>,
<88,122,118>,
<118,122,123>,
<118,123,119>,
<119,123,124>,
<119,124,120>,
<120,124,125>,
<120,125,121>,
<81,107,126>,
<81,126,127>,
<127,126,128>,
<127,128,129>,
<129,128,130>,
<129,130,131>,
<131,130,132>,
<131,132,133>,
<107,109,134>,
<107,134,126>,
<126,134,135>,
<126,135,128>,
<128,135,136>,
<128,136,130>,
<130,136,137>,
<130,137,132>,
<109,111,138>,
<109,138,134>,
<134,138,139>,
<134,139,135>,
<135,139,140>,
<135,140,136>,
<136,140,141>,
<136,141,137>,
<111,113,142>,
<111,142,138>,
<138,142,143>,
<138,143,139>,
<139,143,144>,
<139,144,140>,
<140,144,145>,
<140,145,141>,
<81,127,146>,
<81,146,82>,
<82,146,147>,
<82,147,91>,
<91,147,148>,
<91,148,96>,
<96,148,149>,
<96,149,101>,
<127,129,150>,
<127,150,146>,
<146,150,151>,
<146,151,147>,
<147,151,152>,
<147,152,148>,
<148,152,153>,
<148,153,149>,
<129,131,154>,
<129,154,150>,
<150,154,155>,
<150,155,151>,
<151,155,156>,
<151,156,152>,
<152,156,157>,
<152,157,153>,
<131,133,158>,
<131,158,154>,
<154,158,159>,
<154,159,155>,
<155,159,160>,
<155,160,156>,
<156,160,161>,
<156,161,157>,
<162,163,164>,
<162,164,165>,
<165,164,166>,
<165,166,167>,
<167,166,168>,
<167,168,169>,
<169,168,170>,
<169,170,171>,
<163,172,173>,
<163,173,164>,
<164,173,174>,
<164,174,166>,
<166,174,175>,
<166,175,168>,
<168,175,176>,
<168,176,170>,
<172,177,178>,
<172,178,173>,
<173,178,179>,
<173,179,174>,
<174,179,180>,
<174,180,175>,
<175,180,181>,
<175,181,176>,
<177,182,183>,
<177,183,178>,
<178,183,184>,
<178,184,179>,
<179,184,185>,
<179,185,180>,
<180,185,186>,
<180,186,181>,
<162,165,187>,
<162,187,188>,
<188,187,189>,
<188,189,190>,
<190,189,191>,
<190,191,192>,
<192,191,21>,
<192,21,20>,
<165,167,193>,
<165,193,187>,
<187,193,194>,
<187,194,189>,
<189,194,195>,
<189,195,191>,
<191,195,22>,
<191,22,21>,
<167,169,196>,
<167,196,193>,
<193,196,197>,
<193,197,194>,
<194,197,198>,
<194,198,195>,
<195,198,23>,
<195,23,22>,
<169,171,199>,
<169,199,196>,
<196,199,200>,
<196,200,197>,
<197,200,201>,
<197,201,198>,
<198,201,24>,
<198,24,23>,
<162,188,202>,
<162,202,203>,
<203,202,204>,
<203,204,205>,
<205,204,206>,
<205,206,207>,
<207,206,208>,
<207,208,209>,
<188,190,210>,
<188,210,202>,
<202,210,211>,
<202,211,204>,
<204,211,212>,
<204,212,206>,
<206,212,213>,
<206,213,208>,
<190,192,214>,
<190,214,210>,
<210,214,215>,
<210,215,211>,
<211,215,216>,
<211,216,212>,
<212,216,217>,
<212,217,213>,
<192,20,68>,
<192,68,214>,
<214,68,72>,
<214,72,215>,
<215,72,76>,
<215,76,216>,
<216,76,80>,
<216,80,217>,
<162,203,218>,
<162,218,163>,
<163,218,219>,
<163,219,172>,
<172,219,220>,
<172,220,177>,
<177,220,221>,
<177,221,182>,
<203,205,222>,
<203,222,218>,
<218,222,223>,
<218,223,219>,
<219,223,224>,
<219,224,220>,
<220,224,225>,
<220,225,221>,
<205,207,226>,
<205,226,222>,
<222,226,227>,
<222,227,223>,
<223,227,228>,
<223,228,224>,
<224,228,229>,
<224,229,225>,
<207,209,230>,
<207,230,226>,
<226,230,231>,
<226,231,227>,
<227,231,232>,
<227,232,228>,
<228,232,233>,
<228,233,229>,
<234,235,236>,
<234,236,237>,
<237,236,238>,
<237,238,239>,
<239,238,240>,
<239,240,241>,
<241,240,242>,
<241,242,243>,
<235,244,245>,
<235,245,236>,
<236,245,246>,
<236,246,238>,
<238,246,247>,
<238,247,240>,
<240,247,248>,
<240,248,242>,
<244,249,250>,
<244,250,245>,
<245,250,251>,
<245,251,246>,
<246,251,252>,
<246,252,247>,
<247,252,253>,
<247,253,248>,
<249,254,255>,
<249,255,250>,
<250,255,256>,
<250,256,251>,
<251,256,257>,
<251,257,252>,
<252,257,258>,
<252,258,253>,
<234,237,259>,
<234,259,260>,
<260,259,261>,
<260,261,262>,
<262,261,263>,
<262,263,264>,
<264,263,265>,
<264,265,266>,
<237,239,267>,
<237,267,259>,
<259,267,268>,
<259,268,261>,
<261,268,269>,
<261,269,263>,
<263,269,270>,
<263,270,265>,
<239,241,271>,
<239,271,267>,
<267,271,272>,
<267,272,268>,
<268,272,273>,
<268,273,269>,
<269,273,274>,
<269,274,270>,
<241,243,275>,
<241,275,271>,
<271,275,276>,
<271,276,272>,
<272,276,277>,
<272,277,273>,
<273,277,278>,
<273,278,274>,
<234,260,279>,
<234,279,280>,
<280,279,281>,
<280,281,282>,
<282,281,283>,
<282,283,284>,
<284,283,285>,
<284,285,286>,
<260,262,287>,
<260,287,279>,
<279,287,288>,
<279,288,281>,
<281,288,289>,
<281,289,283>,
<283,289,290>,
<283,290,285>,
<262,264,291>,
<262,291,287>,
<287,291,292>,
<287,292,288>,
<288,292,293>,
<288,293,289>,
<289,293,294>,
<289,294,290>,
<264,266,295>,
<264,295,291>,
<291,295,296>,
<291,296,292>,
<292,296,297>,
<292,297,293>,
<293,297,298>,
<293,298,294>,
<234,280,299>,
<234,299,235>,
<235,299,300>,
<235,300,244>,
<244,300,301>,
<244,301,249>,
<249,301,302>,
<249,302,254>,
<280,282,303>,
<280,303,299>,
<299,303,304>,
<299,304,300>,
<300,304,305>,
<300,305,301>,
<301,305,306>,
<301,306,302>,
<282,284,307>,
<282,307,303>,
<303,307,308>,
<303,308,304>,
<304,308,309>,
<304,309,305>,
<305,309,310>,
<305,310,306>,
<284,286,311>,
<284,311,307>,
<307,311,312>,
<307,312,308>,
<308,312,313>,
<308,313,309>,
<309,313,314>,
<309,314,310>,
<315,316,317>,
<315,317,318>,
<318,317,319>,
<318,319,320>,
<320,319,321>,
<320,321,322>,
<322,321,323>,
<322,323,324>,
<316,325,326>,
<316,326,317>,
<317,326,327>,
<317,327,319>,
<319,327,328>,
<319,328,321>,
<321,328,329>,
<321,329,323>,
<325,330,331>,
<325,331,326>,
<326,331,332>,
<326,332,327>,
<327,332,333>,
<327,333,328>,
<328,333,334>,
<328,334,329>,
<330,335,336>,
<330,336,331>,
<331,336,337>,
<331,337,332>,
<332,337,338>,
<332,338,333>,
<333,338,339>,
<333,339,334>,
<315,318,340>,
<315,340,341>,
<341,340,342>,
<341,342,343>,
<343,342,344>,
<343,344,345>,
<345,344,183>,
<345,183,182>,
<318,320,346>,
<318,346,340>,
<340,346,347>,
<340,347,342>,
<342,347,348>,
<342,348,344>,
<344,348,184>,
<344,184,183>,
<320,322,349>,
<320,349,346>,
<346,349,350>,
<346,350,347>,
<347,350,351>,
<347,351,348>,
<348,351,185>,
<348,185,184>,
<322,324,352>,
<322,352,349>,
<349,352,353>,
<349,353,350>,
<350,353,354>,
<350,354,351>,
<351,354,186>,
<351,186,185>,
<315,341,355>,
<315,355,356>,
<356,355,357>,
<356,357,358>,
<358,357,359>,
<358,359,360>,
<360,359,361>,
<360,361,362>,
<341,343,363>,
<341,363,355>,
<355,363,364>,
<355,364,357>,
<357,364,365>,
<357,365,359>,
<359,365,366>,
<359,366,361>,
<343,345,367>,
<343,367,363>,
<363,367,368>,
<363,368,364>,
<364,368,369>,
<364,369,365>,
<365,369,370>,
<365,370,366>,
<345,182,221>,
<345,221,367>,
<367,221,225>,
<367,225,368>,
<368,225,229>,
<368,229,369>,
<369,229,233>,
<369,233,370>,
<315,356,371>,
<315,371,316>,
<316,371,372>,
<316,372,325>,
<325,372,373>,
<325,373,330>,
<330,373,374>,
<330,374,335>,
<356,358,375>,
<356,375,371>,
<371,375,376>,
<371,376,372>,
<372,376,377>,
<372,377,373>,
<373,377,378>,
<373,378,374>,
<358,360,379>,
<358,379,375>,
<375,379,380>,
<375,380,376>,
<376,380,381>,
<376,381,377>,
<377,381,382>,
<377,382,378>,
<360,362,383>,
<360,383,379>,
<379,383,384>,
<379,384,380>,
<380,384,385>,
<380,385,381>,
<381,385,386>,
<381,386,382>,
<387,388,389>,
<387,389,390>,
<390,389,391>,
<390,391,392>,
<392,391,393>,
<392,393,394>,
<394,393,395>,
<394,395,396>,
<388,397,398>,
<388,398,389>,
<389,398,399>,
<389,399,391>,
<391,399,400>,
<391,400,393>,
<393,400,401>,
<393,401,395>,
<397,402,403>,
<397,403,398>,
<398,403,404>,
<398,404,399>,
<399,404,405>,
<399,405,400>,
<400,405,406>,
<400,406,401>,
<402,407,408>,
<402,408,403>,
<403,408,409>,
<403,409,404>,
<404,409,410>,
<404,410,405>,
<405,410,411>,
<405,411,406>,
<387,390,412>,
<387,412,413>,
<413,412,414>,
<413,414,415>,
<415,414,416>,
<415,416,417>,
<417,416,255>,
<417,255,254>,
<390,392,418>,
<390,418,412>,
<412,418,419>,
<412,419,414>,
<414,419,420>,
<414,420,416>,
<416,420,256>,
<416,256,255>,
<392,394,421>,
<392,421,418>,
<418,421,422>,
<418,422,419>,
<419,422,423>,
<419,423,420>,
<420,423,257>,
<420,257,256>,
<394,396,424>,
<394,424,421>,
<421,424,425>,
<421,425,422>,
<422,425,426>,
<422,426,423>,
<423,426,258>,
<423,258,257>,
<387,413,427>,
<387,427,428>,
<428,427,429>,
<428,429,430>,
<430,429,431>,
<430,431,432>,
<432,431,433>,
<432,433,434>,
<413,415,435>,
<413,435,427>,
<427,435,436>,
<427,436,429>,
<429,436,437>,
<429,437,431>,
<431,437,438>,
<431,438,433>,
<415,417,439>,
<415,439,435>,
<435,439,440>,
<435,440,436>,
<436,440,441>,
<436,441,437>,
<437,441,442>,
<437,442,438>,
<417,254,302>,
<417,302,439>,
<439,302,306>,
<439,306,440>,
<440,306,310>,
<440,310,441>,
<441,310,314>,
<441,314,442>,
<387,428,443>,
<387,443,388>,
<388,443,444>,
<388,444,397>,
<397,444,445>,
<397,445,402>,
<402,445,446>,
<402,446,407>,
<428,430,447>,
<428,447,443>,
<443,447,448>,
<443,448,444>,
<444,448,449>,
<444,449,445>,
<445,449,450>,
<445,450,446>,
<430,432,451>,
<430,451,447>,
<447,451,452>,
<447,452,448>,
<448,452,453>,
<448,453,449>,
<449,453,454>,
<449,454,450>,
<432,434,455>,
<432,455,451>,
<451,455,456>,
<451,456,452>,
<452,456,457>,
<452,457,453>,
<453,457,458>,
<453,458,454>,
<459,460,461>,
<459,461,462>,
<462,461,463>,
<462,463,464>,
<464,463,465>,
<464,465,466>,
<466,465,467>,
<466,467,468>,
<460,469,470>,
<460,470,461>,
<461,470,471>,
<461,471,463>,
<463,471,472>,
<463,472,465>,
<465,472,473>,
<465,473,467>,
<469,474,475>,
<469,475,470>,
<470,475,476>,
<470,476,471>,
<471,476,477>,
<471,477,472>,
<472,477,478>,
<472,478,473>,
<474,479,480>,
<474,480,475>,
<475,480,481>,
<475,481,476>,
<476,481,482>,
<476,482,477>,
<477,482,483>,
<477,483,478>,
<459,462,484>,
<459,484,485>,
<485,484,486>,
<485,486,487>,
<487,486,488>,
<487,488,489>,
<489,488,336>,
<489,336,335>,
<462,464,490>,
<462,490,484>,
<484,490,491>,
<484,491,486>,
<486,491,492>,
<486,492,488>,
<488,492,337>,
<488,337,336>,
<464,466,493>,
<464,493,490>,
<490,493,494>,
<490,494,491>,
<491,494,495>,
<491,495,492>,
<492,495,338>,
<492,338,337>,
<466,468,496>,
<466,496,493>,
<493,496,497>,
<493,497,494>,
<494,497,498>,
<494,498,495>,
<495,498,339>,
<495,339,338>,
<459,485,499>,
<459,499,500>,
<500,499,501>,
<500,501,502>,
<502,501,503>,
<502,503,504>,
<504,503,505>,
<504,505,506>,
<485,487,507>,
<485,507,499>,
<499,507,508>,
<499,508,501>,
<501,508,509>,
<501,509,503>,
<503,509,510>,
<503,510,505>,
<487,489,511>,
<487,511,507>,
<507,511,512>,
<507,512,508>,
<508,512,513>,
<508,513,509>,
<509,513,514>,
<509,514,510>,
<489,335,374>,
<489,374,511>,
<511,374,378>,
<511,378,512>,
<512,378,382>,
<512,382,513>,
<513,382,386>,
<513,386,514>,
<459,500,515>,
<459,515,460>,
<460,515,516>,
<460,516,469>,
<469,516,517>,
<469,517,474>,
<474,517,518>,
<474,518,479>,
<500,502,519>,
<500,519,515>,
<515,519,520>,
<515,520,516>,
<516,520,521>,
<516,521,517>,
<517,521,522>,
<517,522,518>,
<502,504,523>,
<502,523,519>,
<519,523,524>,
<519,524,520>,
<520,524,525>,
<520,525,521>,
<521,525,526>,
<521,526,522>,
<504,506,527>,
<504,527,523>,
<523,527,528>,
<523,528,524>,
<524,528,529>,
<524,529,525>,
<525,529,530>,
<525,530,526>,
<531,532,533>,
<531,533,534>,
<534,533,535>,
<534,535,536>,
<536,535,537>,
<536,537,538>,
<538,537,539>,
<538,539,540>,
<532,541,542>,
<532,542,533>,
<533,542,543>,
<533,543,535>,
<535,543,544>,
<535,544,537>,
<537,544,545>,
<537,545,539>,
<541,546,547>,
<541,547,542>,
<542,547,548>,
<542,548,543>,
<543,548,549>,
<543,549,544>,
<544,549,550>,
<544,550,545>,
<546,551,552>,
<546,552,547>,
<547,552,553>,
<547,553,548>,
<548,553,554>,
<548,554,549>,
<549,554,555>,
<549,555,550>,
<531,534,556>,
<531,556,557>,
<557,556,558>,
<557,558,559>,
<559,558,560>,
<559,560,561>,
<561,560,408>,
<561,408,407>,
<534,536,562>,
<534,562,556>,
<556,562,563>,
<556,563,558>,
<558,563,564>,
<558,564,560>,
<560,564,409>,
<560,409,408>,
<536,538,565>,
<536,565,562>,
<562,565,566>,
<562,566,563>,
<563,566,567>,
<563,567,564>,
<564,567,410>,
<564,410,409>,
<538,540,568>,
<538,568,565>,
<565,568,569>,
<565,569,566>,
<566,569,570>,
<566,570,567>,
<567,570,411>,
<567,411,410>,
<531,557,571>,
<531,571,572>,
<572,571,573>,
<572,573,574>,
<574,573,575>,
<574,575,576>,
<576,575,577>,
<576,577,578>,
<557,559,579>,
<557,579,571>,
<571,579,580>,
<571,580,573>,
<573,580,581>,
<573,581,575>,
<575,581,582>,
<575,582,577>,
<559,561,583>,
<559,583,579>,
<579,583,584>,
<579,584,580>,
<580,584,585>,
<580,585,581>,
<581,585,586>,
<581,586,582>,
<561,407,446>,
<561,446,583>,
<583,446,450>,
<583,450,584>,
<584,450,454>,
<584,454,585>,
<585,454,458>,
<585,458,586>,
<531,572,587>,
<531,587,532>,
<532,587,588>,
<532,588,541>,
<541,588,589>,
<541,589,546>,
<546,589,590>,
<546,590,551>,
<572,574,591>,
<572,591,587>,
<587,591,592>,
<587,592,588>,
<588,592,593>,
<588,593,589>,
<589,593,594>,
<589,594,590>,
<574,576,595>,
<574,595,591>,
<591,595,596>,
<591,596,592>,
<592,596,597>,
<592,597,593>,
<593,597,598>,
<593,598,594>,
<576,578,599>,
<576,599,595>,
<595,599,600>,
<595,600,596>,
<596,600,601>,
<596,601,597>,
<597,601,602>,
<597,602,598>,
<603,604,605>,
<603,605,606>,
<606,605,607>,
<606,607,608>,
<608,607,609>,
<608,609,610>,
<610,609,611>,
<610,611,612>,
<604,613,614>,
<604,614,605>,
<605,614,615>,
<605,615,607>,
<607,615,616>,
<607,616,609>,
<609,616,617>,
<609,617,611>,
<613,618,619>,
<613,619,614>,
<614,619,620>,
<614,620,615>,
<615,620,621>,
<615,621,616>,
<616,621,622>,
<616,622,617>,
<618,623,624>,
<618,624,619>,
<619,624,625>,
<619,625,620>,
<620,625,626>,
<620,626,621>,
<621,626,627>,
<621,627,622>,
<603,606,628>,
<603,628,629>,
<629,628,630>,
<629,630,631>,
<631,630,632>,
<631,632,633>,
<633,632,480>,
<633,480,479>,
<606,608,634>,
<606,634,628>,
<628,634,635>,
<628,635,630>,
<630,635,636>,
<630,636,632>,
<632,636,481>,
<632,481,480>,
<608,610,637>,
<608,637,634>,
<634,637,638>,
<634,638,635>,
<635,638,639>,
<635,639,636>,
<636,639,482>,
<636,482,481>,
<610,612,640>,
<610,640,637>,
<637,640,641>,
<637,641,638>,
<638,641,642>,
<638,642,639>,
<639,642,483>,
<639,483,482>,
<603,629,643>,
<603,643,644>,
<644,643,645>,
<644,645,646>,
<646,645,647>,
<646,647,648>,
<648,647,649>,
<648,649,650>,
<629,631,651>,
<629,651,643>,
<643,651,652>,
<643,652,645>,
<645,652,653>,
<645,653,647>,
<647,653,654>,
<647,654,649>,
<631,633,655>,
<631,655,651>,
<651,655,656>,
<651,656,652>,
<652,656,657>,
<652,657,653>,
<653,657,658>,
<653,658,654>,
<633,479,518>,
<633,518,655>,
<655,518,522>,
<655,522,656>,
<656,522,526>,
<656,526,657>,
<657,526,530>,
<657,530,658>,
<603,644,659>,
<603,659,604>,
<604,659,660>,
<604,660,613>,
<613,660,661>,
<613,661,618>,
<618,661,662>,
<618,662,623>,
<644,646,663>,
<644,663,659>,
<659,663,664>,
<659,664,660>,
<660,664,665>,
<660,665,661>,
<661,665,666>,
<661,666,662>,
<646,648,667>,
<646,667,663>,
<663,667,668>,
<663,668,664>,
<664,668,669>,
<664,669,665>,
<665,669,670>,
<665,670,666>,
<648,650,671>,
<648,671,667>,
<667,671,672>,
<667,672,668>,
<668,672,673>,
<668,673,669>,
<669,673,674>,
<669,674,670>,
<675,676,677>,
<675,677,678>,
<678,677,679>,
<678,679,680>,
<680,679,681>,
<680,681,682>,
<682,681,683>,
<682,683,684>,
<676,685,686>,
<676,686,677>,
<677,686,687>,
<677,687,679>,
<679,687,688>,
<679,688,681>,
<681,688,689>,
<681,689,683>,
<685,690,691>,
<685,691,686>,
<686,691,692>,
<686,692,687>,
<687,692,693>,
<687,693,688>,
<688,693,694>,
<688,694,689>,
<690,695,696>,
<690,696,691>,
<691,696,697>,
<691,697,692>,
<692,697,698>,
<692,698,693>,
<693,698,699>,
<693,699,694>,
<675,678,700>,
<675,700,701>,
<701,700,702>,
<701,702,703>,
<703,702,704>,
<703,704,705>,
<705,704,552>,
<705,552,551>,
<678,680,706>,
<678,706,700>,
<700,706,707>,
<700,707,702>,
<702,707,708>,
<702,708,704>,
<704,708,553>,
<704,553,552>,
<680,682,709>,
<680,709,706>,
<706,709,710>,
<706,710,707>,
<707,710,711>,
<707,711,708>,
<708,711,554>,
<708,554,553>,
<682,684,712>,
<682,712,709>,
<709,712,713>,
<709,713,710>,
<710,713,714>,
<710,714,711>,
<711,714,555>,
<711,555,554>,
<675,701,715>,
<675,715,716>,
<716,715,717>,
<716,717,718>,
<718,717,719>,
<718,719,720>,
<720,719,721>,
<720,721,722>,
<701,703,723>,
<701,723,715>,
<715,723,724>,
<715,724,717>,
<717,724,725>,
<717,725,719>,
<719,725,726>,
<719,726,721>,
<703,705,727>,
<703,727,723>,
<723,727,728>,
<723,728,724>,
<724,728,729>,
<724,729,725>,
<725,729,730>,
<725,730,726>,
<705,551,590>,
<705,590,727>,
<727,590,594>,
<727,594,728>,
<728,594,598>,
<728,598,729>,
<729,598,602>,
<729,602,730>,
<675,716,731>,
<675,731,676>,
<676,731,732>,
<676,732,685>,
<685,732,733>,
<685,733,690>,
<690,733,734>,
<690,734,695>,
<716,718,735>,
<716,735,731>,
<731,735,736>,
<731,736,732>,
<732,736,737>,
<732,737,733>,
<733,737,738>,
<733,738,734>,
<718,720,739>,
<718,739,735>,
<735,739,740>,
<735,740,736>,
<736,740,741>,
<736,741,737>,
<737,741,742>,
<737,742,738>,
<720,722,743>,
<720,743,739>,
<739,743,744>,
<739,744,740>,
<740,744,745>,
<740,745,741>,
<741,745,746>,
<741,746,742>,
<747,748,749>,
<747,749,750>,
<750,749,751>,
<750,751,752>,
<752,751,753>,
<752,753,754>,
<754,753,755>,
<754,755,756>,
<748,757,758>,
<748,758,749>,
<749,758,759>,
<749,759,751>,
<751,759,760>,
<751,760,753>,
<753,760,761>,
<753,761,755>,
<757,762,763>,
<757,763,758>,
<758,763,764>,
<758,764,759>,
<759,764,765>,
<759,765,760>,
<760,765,766>,
<760,766,761>,
<762,767,768>,
<762,768,763>,
<763,768,769>,
<763,769,764>,
<764,769,770>,
<764,770,765>,
<765,770,771>,
<765,771,766>,
<747,750,772>,
<747,772,773>,
<773,772,774>,
<773,774,775>,
<775,774,776>,
<775,776,777>,
<777,776,778>,
<777,778,779>,
<750,752,780>,
<750,780,772>,
<772,780,781>,
<772,781,774>,
<774,781,782>,
<774,782,776>,
<776,782,783>,
<776,783,778>,
<752,754,784>,
<752,784,780>,
<780,784,785>,
<780,785,781>,
<781,785,786>,
<781,786,782>,
<782,786,787>,
<782,787,783>,
<754,756,788>,
<754,788,784>,
<784,788,789>,
<784,789,785>,
<785,789,790>,
<785,790,786>,
<786,790,791>,
<786,791,787>,
<747,773,792>,
<747,792,793>,
<793,792,794>,
<793,794,795>,
<795,794,796>,
<795,796,797>,
<797,796,798>,
<797,798,799>,
<773,775,800>,
<773,800,792>,
<792,800,801>,
<792,801,794>,
<794,801,802>,
<794,802,796>,
<796,802,803>,
<796,803,798>,
<775,777,804>,
<775,804,800>,
<800,804,805>,
<800,805,801>,
<801,805,806>,
<801,806,802>,
<802,806,807>,
<802,807,803>,
<777,779,808>,
<777,808,804>,
<804,808,809>,
<804,809,805>,
<805,809,810>,
<805,810,806>,
<806,810,811>,
<806,811,807>,
<747,793,812>,
<747,812,748>,
<748,812,813>,
<748,813,757>,
<757,813,814>,
<757,814,762>,
<762,814,815>,
<762,815,767>,
<793,795,816>,
<793,816,812>,
<812,816,817>,
<812,817,813>,
<813,817,818>,
<813,818,814>,
<814,818,819>,
<814,819,815>,
<795,797,820>,
<795,820,816>,
<816,820,821>,
<816,821,817>,
<817,821,822>,
<817,822,818>,
<818,822,823>,
<818,823,819>,
<797,799,824>,
<797,824,820>,
<820,824,825>,
<820,825,821>,
<821,825,826>,
<821,826,822>,
<822,826,827>,
<822,827,823>,
<828,829,830>,
<828,830,831>,
<831,830,832>,
<831,832,833>,
<833,832,834>,
<833,834,835>,
<835,834,836>,
<835,836,837>,
<829,838,839>,
<829,839,830>,
<830,839,840>,
<830,840,832>,
<832,840,841>,
<832,841,834>,
<834,841,842>,
<834,842,836>,
<838,843,844>,
<838,844,839>,
<839,844,845>,
<839,845,840>,
<840,845,846>,
<840,846,841>,
<841,846,847>,
<841,847,842>,
<843,32,31>,
<843,31,844>,
<844,31,36>,
<844,36,845>,
<845,36,40>,
<845,40,846>,
<846,40,44>,
<846,44,847>,
<828,831,848>,
<828,848,849>,
<849,848,850>,
<849,850,851>,
<851,850,852>,
<851,852,853>,
<853,852,696>,
<853,696,695>,
<831,833,854>,
<831,854,848>,
<848,854,855>,
<848,855,850>,
<850,855,856>,
<850,856,852>,
<852,856,697>,
<852,697,696>,
<833,835,857>,
<833,857,854>,
<854,857,858>,
<854,858,855>,
<855,858,859>,
<855,859,856>,
<856,859,698>,
<856,698,697>,
<835,837,860>,
<835,860,857>,
<857,860,861>,
<857,861,858>,
<858,861,862>,
<858,862,859>,
<859,862,699>,
<859,699,698>,
<828,849,863>,
<828,863,864>,
<864,863,865>,
<864,865,866>,
<866,865,867>,
<866,867,868>,
<868,867,869>,
<868,869,870>,
<849,851,871>,
<849,871,863>,
<863,871,872>,
<863,872,865>,
<865,872,873>,
<865,873,867>,
<867,873,874>,
<867,874,869>,
<851,853,875>,
<851,875,871>,
<871,875,876>,
<871,876,872>,
<872,876,877>,
<872,877,873>,
<873,877,878>,
<873,878,874>,
<853,695,734>,
<853,734,875>,
<875,734,738>,
<875,738,876>,
<876,738,742>,
<876,742,877>,
<877,742,746>,
<877,746,878>,
<828,864,879>,
<828,879,829>,
<829,879,880>,
<829,880,838>,
<838,880,881>,
<838,881,843>,
<843,881,61>,
<843,61,32>,
<864,866,882>,
<864,882,879>,
<879,882,883>,
<879,883,880>,
<880,883,884>,
<880,884,881>,
<881,884,62>,
<881,62,61>,
<866,868,885>,
<866,885,882>,
<882,885,886>,
<882,886,883>,
<883,886,887>,
<883,887,884>,
<884,887,63>,
<884,63,62>,
<868,870,888>,
<868,888,885>,
<885,888,889>,
<885,889,886>,
<886,889,890>,
<886,890,887>,
<887,890,64>,
<887,64,63>,
<891,892,893>,
<891,893,894>,
<894,893,895>,
<894,895,896>,
<896,895,897>,
<896,897,898>,
<898,897,899>,
<898,899,900>,
<892,901,902>,
<892,902,893>,
<893,902,903>,
<893,903,895>,
<895,903,904>,
<895,904,897>,
<897,904,905>,
<897,905,899>,
<901,906,907>,
<901,907,902>,
<902,907,908>,
<902,908,903>,
<903,908,909>,
<903,909,904>,
<904,909,910>,
<904,910,905>,
<906,113,112>,
<906,112,907>,
<907,112,117>,
<907,117,908>,
<908,117,121>,
<908,121,909>,
<909,121,125>,
<909,125,910>,
<891,894,911>,
<891,911,912>,
<912,911,913>,
<912,913,914>,
<914,913,915>,
<914,915,916>,
<916,915,917>,
<916,917,918>,
<894,896,919>,
<894,919,911>,
<911,919,920>,
<911,920,913>,
<913,920,921>,
<913,921,915>,
<915,921,922>,
<915,922,917>,
<896,898,923>,
<896,923,919>,
<919,923,924>,
<919,924,920>,
<920,924,925>,
<920,925,921>,
<921,925,926>,
<921,926,922>,
<898,900,927>,
<898,927,923>,
<923,927,928>,
<923,928,924>,
<924,928,929>,
<924,929,925>,
<925,929,930>,
<925,930,926>,
<891,912,931>,
<891,931,932>,
<932,931,933>,
<932,933,934>,
<934,933,935>,
<934,935,936>,
<936,935,937>,
<936,937,938>,
<912,914,939>,
<912,939,931>,
<931,939,940>,
<931,940,933>,
<933,940,941>,
<933,941,935>,
<935,941,942>,
<935,942,937>,
<914,916,943>,
<914,943,939>,
<939,943,944>,
<939,944,940>,
<940,944,945>,
<940,945,941>,
<941,945,946>,
<941,946,942>,
<916,918,947>,
<916,947,943>,
<943,947,948>,
<943,948,944>,
<944,948,949>,
<944,949,945>,
<945,949,950>,
<945,950,946>,
<891,932,951>,
<891,951,892>,
<892,951,952>,
<892,952,901>,
<901,952,953>,
<901,953,906>,
<906,953,142>,
<906,142,113>,
<932,934,954>,
<932,954,951>,
<951,954,955>,
<951,955,952>,
<952,955,956>,
<952,956,953>,
<953,956,143>,
<953,143,142>,
<934,936,957>,
<934,957,954>,
<954,957,958>,
<954,958,955>,
<955,958,959>,
<955,959,956>,
<956,959,144>,
<956,144,143>,
<936,938,960>,
<936,960,957>,
<957,960,961>,
<957,961,958>,
<958,961,962>,
<958,962,959>,
<959,962,145>,
<959,145,144>,
<963,964,965>,
<963,965,966>,
<966,965,967>,
<966,967,968>,
<968,967,969>,
<968,969,970>,
<970,969,383>,
<970,383,362>,
<964,971,972>,
<964,972,965>,
<965,972,973>,
<965,973,967>,
<967,973,974>,
<967,974,969>,
<969,974,384>,
<969,384,383>,
<971,975,976>,
<971,976,972>,
<972,976,977>,
<972,977,973>,
<973,977,978>,
<973,978,974>,
<974,978,385>,
<974,385,384>,
<975,979,980>,
<975,980,976>,
<976,980,981>,
<976,981,977>,
<977,981,982>,
<977,982,978>,
<978,982,386>,
<978,386,385>,
<963,966,983>,
<963,983,984>,
<984,983,985>,
<984,985,986>,
<986,985,987>,
<986,987,988>,
<988,987,989>,
<988,989,990>,
<966,968,991>,
<966,991,983>,
<983,991,992>,
<983,992,985>,
<985,992,993>,
<985,993,987>,
<987,993,994>,
<987,994,989>,
<968,970,995>,
<968,995,991>,
<991,995,996>,
<991,996,992>,
<992,996,997>,
<992,997,993>,
<993,997,998>,
<993,998,994>,
<970,362,361>,
<970,361,995>,
<995,361,366>,
<995,366,996>,
<996,366,370>,
<996,370,997>,
<997,370,233>,
<997,233,998>,
<963,984,999>,
<963,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<1002,1001,1003>,
<1002,1003,1004>,
<1004,1003,1005>,
<1004,1005,1006>,
<984,986,1007>,
<984,1007,999>,
<999,1007,1008>,
<999,1008,1001>,
<1001,1008,1009>,
<1001,1009,1003>,
<1003,1009,1010>,
<1003,1010,1005>,
<986,988,1011>,
<986,1011,1007>,
<1007,1011,1012>,
<1007,1012,1008>,
<1008,1012,1013>,
<1008,1013,1009>,
<1009,1013,1014>,
<1009,1014,1010>,
<988,990,1015>,
<988,1015,1011>,
<1011,1015,1016>,
<1011,1016,1012>,
<1012,1016,1017>,
<1012,1017,1013>,
<1013,1017,1018>,
<1013,1018,1014>,
<963,1000,1019>,
<963,1019,964>,
<964,1019,1020>,
<964,1020,971>,
<971,1020,1021>,
<971,1021,975>,
<975,1021,1022>,
<975,1022,979>,
<1000,1002,1023>,
<1000,1023,1019>,
<1019,1023,1024>,
<1019,1024,1020>,
<1020,1024,1025>,
<1020,1025,1021>,
<1021,1025,1026>,
<1021,1026,1022>,
<1002,1004,1027>,
<1002,1027,1023>,
<1023,1027,1028>,
<1023,1028,1024>,
<1024,1028,1029>,
<1024,1029,1025>,
<1025,1029,1030>,
<1025,1030,1026>,
<1004,1006,1031>,
<1004,1031,1027>,
<1027,1031,1032>,
<1027,1032,1028>,
<1028,1032,1033>,
<1028,1033,1029>,
<1029,1033,1034>,
<1029,1034,1030>,
<1035,1036,1037>,
<1035,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1040,1039,1041>,
<1040,1041,1042>,
<1042,1041,455>,
<1042,455,434>,
<1036,1043,1044>,
<1036,1044,1037>,
<1037,1044,1045>,
<1037,1045,1039>,
<1039,1045,1046>,
<1039,1046,1041>,
<1041,1046,456>,
<1041,456,455>,
<1043,1047,1048>,
<1043,1048,1044>,
<1044,1048,1049>,
<1044,1049,1045>,
<1045,1049,1050>,
<1045,1050,1046>,
<1046,1050,457>,
<1046,457,456>,
<1047,1051,1052>,
<1047,1052,1048>,
<1048,1052,1053>,
<1048,1053,1049>,
<1049,1053,1054>,
<1049,1054,1050>,
<1050,1054,458>,
<1050,458,457>,
<1035,1038,1055>,
<1035,1055,1056>,
<1056,1055,1057>,
<1056,1057,1058>,
<1058,1057,1059>,
<1058,1059,1060>,
<1060,1059,1061>,
<1060,1061,1062>,
<1038,1040,1063>,
<1038,1063,1055>,
<1055,1063,1064>,
<1055,1064,1057>,
<1057,1064,1065>,
<1057,1065,1059>,
<1059,1065,1066>,
<1059,1066,1061>,
<1040,1042,1067>,
<1040,1067,1063>,
<1063,1067,1068>,
<1063,1068,1064>,
<1064,1068,1069>,
<1064,1069,1065>,
<1065,1069,1070>,
<1065,1070,1066>,
<1042,434,433>,
<1042,433,1067>,
<1067,433,438>,
<1067,438,1068>,
<1068,438,442>,
<1068,442,1069>,
<1069,442,314>,
<1069,314,1070>,
<1035,1056,1071>,
<1035,1071,1072>,
<1072,1071,1073>,
<1072,1073,1074>,
<1074,1073,1075>,
<1074,1075,1076>,
<1076,1075,1077>,
<1076,1077,1078>,
<1056,1058,1079>,
<1056,1079,1071>,
<1071,1079,1080>,
<1071,1080,1073>,
<1073,1080,1081>,
<1073,1081,1075>,
<1075,1081,1082>,
<1075,1082,1077>,
<1058,1060,1083>,
<1058,1083,1079>,
<1079,1083,1084>,
<1079,1084,1080>,
<1080,1084,1085>,
<1080,1085,1081>,
<1081,1085,1086>,
<1081,1086,1082>,
<1060,1062,1087>,
<1060,1087,1083>,
<1083,1087,1088>,
<1083,1088,1084>,
<1084,1088,1089>,
<1084,1089,1085>,
<1085,1089,1090>,
<1085,1090,1086>,
<1035,1072,1091>,
<1035,1091,1036>,
<1036,1091,1092>,
<1036,1092,1043>,
<1043,1092,1093>,
<1043,1093,1047>,
<1047,1093,1094>,
<1047,1094,1051>,
<1072,1074,1095>,
<1072,1095,1091>,
<1091,1095,1096>,
<1091,1096,1092>,
<1092,1096,1097>,
<1092,1097,1093>,
<1093,1097,1098>,
<1093,1098,1094>,
<1074,1076,1099>,
<1074,1099,1095>,
<1095,1099,1100>,
<1095,1100,1096>,
<1096,1100,1101>,
<1096,1101,1097>,
<1097,1101,1102>,
<1097,1102,1098>,
<1076,1078,1103>,
<1076,1103,1099>,
<1099,1103,1104>,
<1099,1104,1100>,
<1100,1104,1105>,
<1100,1105,1101>,
<1101,1105,1106>,
<1101,1106,1102>,
<1107,1108,1109>,
<1107,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,527>,
<1114,527,506>,
<1108,1115,1116>,
<1108,1116,1109>,
<1109,1116,1117>,
<1109,1117,1111>,
<1111,1117,1118>,
<1111,1118,1113>,
<1113,1118,528>,
<1113,528,527>,
<1115,1119,1120>,
<1115,1120,1116>,
<1116,1120,1121>,
<1116,1121,1117>,
<1117,1121,1122>,
<1117,1122,1118>,
<1118,1122,529>,
<1118,529,528>,
<1119,1123,1124>,
<1119,1124,1120>,
<1120,1124,1125>,
<1120,1125,1121>,
<1121,1125,1126>,
<1121,1126,1122>,
<1122,1126,530>,
<1122,530,529>,
<1107,1110,1127>,
<1107,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,980>,
<1132,980,979>,
<1110,1112,1133>,
<1110,1133,1127>,
<1127,1133,1134>,
<1127,1134,1129>,
<1129,1134,1135>,
<1129,1135,1131>,
<1131,1135,981>,
<1131,981,980>,
<1112,1114,1136>,
<1112,1136,1133>,
<1133,1136,1137>,
<1133,1137,1134>,
<1134,1137,1138>,
<1134,1138,1135>,
<1135,1138,982>,
<1135,982,981>,
<1114,506,505>,
<1114,505,1136>,
<1136,505,510>,
<1136,510,1137>,
<1137,510,514>,
<1137,514,1138>,
<1138,514,386>,
<1138,386,982>,
<1107,1128,1139>,
<1107,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1128,1130,1147>,
<1128,1147,1139>,
<1139,1147,1148>,
<1139,1148,1141>,
<1141,1148,1149>,
<1141,1149,1143>,
<1143,1149,1150>,
<1143,1150,1145>,
<1130,1132,1151>,
<1130,1151,1147>,
<1147,1151,1152>,
<1147,1152,1148>,
<1148,1152,1153>,
<1148,1153,1149>,
<1149,1153,1154>,
<1149,1154,1150>,
<1132,979,1022>,
<1132,1022,1151>,
<1151,1022,1026>,
<1151,1026,1152>,
<1152,1026,1030>,
<1152,1030,1153>,
<1153,1030,1034>,
<1153,1034,1154>,
<1107,1140,1155>,
<1107,1155,1108>,
<1108,1155,1156>,
<1108,1156,1115>,
<1115,1156,1157>,
<1115,1157,1119>,
<1119,1157,1158>,
<1119,1158,1123>,
<1140,1142,1159>,
<1140,1159,1155>,
<1155,1159,1160>,
<1155,1160,1156>,
<1156,1160,1161>,
<1156,1161,1157>,
<1157,1161,1162>,
<1157,1162,1158>,
<1142,1144,1163>,
<1142,1163,1159>,
<1159,1163,1164>,
<1159,1164,1160>,
<1160,1164,1165>,
<1160,1165,1161>,
<1161,1165,1166>,
<1161,1166,1162>,
<1144,1146,1167>,
<1144,1167,1163>,
<1163,1167,1168>,
<1163,1168,1164>,
<1164,1168,1169>,
<1164,1169,1165>,
<1165,1169,1170>,
<1165,1170,1166>,
<1171,1172,1173>,
<1171,1173,1174>,
<1174,1173,1175>,
<1174,1175,1176>,
<1176,1175,1177>,
<1176,1177,1178>,
<1178,1177,599>,
<1178,599,578>,
<1172,1179,1180>,
<1172,1180,1173>,
<1173,1180,1181>,
<1173,1181,1175>,
<1175,1181,1182>,
<1175,1182,1177>,
<1177,1182,600>,
<1177,600,599>,
<1179,1183,1184>,
<1179,1184,1180>,
<1180,1184,1185>,
<1180,1185,1181>,
<1181,1185,1186>,
<1181,1186,1182>,
<1182,1186,601>,
<1182,601,600>,
<1183,1187,1188>,
<1183,1188,1184>,
<1184,1188,1189>,
<1184,1189,1185>,
<1185,1189,1190>,
<1185,1190,1186>,
<1186,1190,602>,
<1186,602,601>,
<1171,1174,1191>,
<1171,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1194,1193,1195>,
<1194,1195,1196>,
<1196,1195,1052>,
<1196,1052,1051>,
<1174,1176,1197>,
<1174,1197,1191>,
<1191,1197,1198>,
<1191,1198,1193>,
<1193,1198,1199>,
<1193,1199,1195>,
<1195,1199,1053>,
<1195,1053,1052>,
<1176,1178,1200>,
<1176,1200,1197>,
<1197,1200,1201>,
<1197,1201,1198>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1054>,
<1199,1054,1053>,
<1178,578,577>,
<1178,577,1200>,
<1200,577,582>,
<1200,582,1201>,
<1201,582,586>,
<1201,586,1202>,
<1202,586,458>,
<1202,458,1054>,
<1171,1192,1203>,
<1171,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1206,1205,1207>,
<1206,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1192,1194,1211>,
<1192,1211,1203>,
<1203,1211,1212>,
<1203,1212,1205>,
<1205,1212,1213>,
<1205,1213,1207>,
<1207,1213,1214>,
<1207,1214,1209>,
<1194,1196,1215>,
<1194,1215,1211>,
<1211,1215,1216>,
<1211,1216,1212>,
<1212,1216,1217>,
<1212,1217,1213>,
<1213,1217,1218>,
<1213,1218,1214>,
<1196,1051,1094>,
<1196,1094,1215>,
<1215,1094,1098>,
<1215,1098,1216>,
<1216,1098,1102>,
<1216,1102,1217>,
<1217,1102,1106>,
<1217,1106,1218>,
<1171,1204,1219>,
<1171,1219,1172>,
<1172,1219,1220>,
<1172,1220,1179>,
<1179,1220,1221>,
<1179,1221,1183>,
<1183,1221,1222>,
<1183,1222,1187>,
<1204,1206,1223>,
<1204,1223,1219>,
<1219,1223,1224>,
<1219,1224,1220>,
<1220,1224,1225>,
<1220,1225,1221>,
<1221,1225,1226>,
<1221,1226,1222>,
<1206,1208,1227>,
<1206,1227,1223>,
<1223,1227,1228>,
<1223,1228,1224>,
<1224,1228,1229>,
<1224,1229,1225>,
<1225,1229,1230>,
<1225,1230,1226>,
<1208,1210,1231>,
<1208,1231,1227>,
<1227,1231,1232>,
<1227,1232,1228>,
<1228,1232,1233>,
<1228,1233,1229>,
<1229,1233,1234>,
<1229,1234,1230>,
<1235,1236,1237>,
<1235,1237,1238>,
<1238,1237,1239>,
<1238,1239,1240>,
<1240,1239,1241>,
<1240,1241,1242>,
<1242,1241,1243>,
<1242,1243,1244>,
<1236,1245,1246>,
<1236,1246,1237>,
<1237,1246,1247>,
<1237,1247,1239>,
<1239,1247,1248>,
<1239,1248,1241>,
<1241,1248,1249>,
<1241,1249,1243>,
<1245,1250,1251>,
<1245,1251,1246>,
<1246,1251,1252>,
<1246,1252,1247>,
<1247,1252,1253>,
<1247,1253,1248>,
<1248,1253,1254>,
<1248,1254,1249>,
<1250,1255,1256>,
<1250,1256,1251>,
<1251,1256,1257>,
<1251,1257,1252>,
<1252,1257,1258>,
<1252,1258,1253>,
<1253,1258,1259>,
<1253,1259,1254>,
<1235,1238,1260>,
<1235,1260,1261>,
<1261,1260,1262>,
<1261,1262,1263>,
<1263,1262,1264>,
<1263,1264,1265>,
<1265,1264,1266>,
<1265,1266,1267>,
<1238,1240,1268>,
<1238,1268,1260>,
<1260,1268,1269>,
<1260,1269,1262>,
<1262,1269,1270>,
<1262,1270,1264>,
<1264,1270,1271>,
<1264,1271,1266>,
<1240,1242,1272>,
<1240,1272,1268>,
<1268,1272,1273>,
<1268,1273,1269>,
<1269,1273,1274>,
<1269,1274,1270>,
<1270,1274,1275>,
<1270,1275,1271>,
<1242,1244,1276>,
<1242,1276,1272>,
<1272,1276,1277>,
<1272,1277,1273>,
<1273,1277,1278>,
<1273,1278,1274>,
<1274,1278,1279>,
<1274,1279,1275>,
<1235,1261,1280>,
<1235,1280,1281>,
<1281,1280,1282>,
<1281,1282,1283>,
<1283,1282,1284>,
<1283,1284,1285>,
<1285,1284,1286>,
<1285,1286,1287>,
<1261,1263,1288>,
<1261,1288,1280>,
<1280,1288,1289>,
<1280,1289,1282>,
<1282,1289,1290>,
<1282,1290,1284>,
<1284,1290,1291>,
<1284,1291,1286>,
<1263,1265,1292>,
<1263,1292,1288>,
<1288,1292,1293>,
<1288,1293,1289>,
<1289,1293,1294>,
<1289,1294,1290>,
<1290,1294,1295>,
<1290,1295,1291>,
<1265,1267,1296>,
<1265,1296,1292>,
<1292,1296,1297>,
<1292,1297,1293>,
<1293,1297,1298>,
<1293,1298,1294>,
<1294,1298,1299>,
<1294,1299,1295>,
<1235,1281,1300>,
<1235,1300,1236>,
<1236,1300,1301>,
<1236,1301,1245>,
<1245,1301,1302>,
<1245,1302,1250>,
<1250,1302,1303>,
<1250,1303,1255>,
<1281,1283,1304>,
<1281,1304,1300>,
<1300,1304,1305>,
<1300,1305,1301>,
<1301,1305,1306>,
<1301,1306,1302>,
<1302,1306,1307>,
<1302,1307,1303>,
<1283,1285,1308>,
<1283,1308,1304>,
<1304,1308,1309>,
<1304,1309,1305>,
<1305,1309,1310>,
<1305,1310,1306>,
<1306,1310,1311>,
<1306,1311,1307>,
<1285,1287,1312>,
<1285,1312,1308>,
<1308,1312,1313>,
<1308,1313,1309>,
<1309,1313,1314>,
<1309,1314,1310>,
<1310,1314,1315>,
<1310,1315,1311>,
<1316,1317,1318>,
<1316,1318,1319>,
<1319,1318,1320>,
<1319,1320,1321>,
<1321,1320,1322>,
<1321,1322,1323>,
<1323,1322,671>,
<1323,671,650>,
<1317,1324,1325>,
<1317,1325,1318>,
<1318,1325,1326>,
<1318,1326,1320>,
<1320,1326,1327>,
<1320,1327,1322>,
<1322,1327,672>,
<1322,672,671>,
<1324,1328,1329>,
<1324,1329,1325>,
<1325,1329,1330>,
<1325,1330,1326>,
<1326,1330,1331>,
<1326,1331,1327>,
<1327,1331,673>,
<1327,673,672>,
<1328,1332,1333>,
<1328,1333,1329>,
<1329,1333,1334>,
<1329,1334,1330>,
<1330,1334,1335>,
<1330,1335,1331>,
<1331,1335,674>,
<1331,674,673>,
<1316,1319,1336>,
<1316,1336,1337>,
<1337,1336,1338>,
<1337,1338,1339>,
<1339,1338,1340>,
<1339,1340,1341>,
<1341,1340,1124>,
<1341,1124,1123>,
<1319,1321,1342>,
<1319,1342,1336>,
<1336,1342,1343>,
<1336,1343,1338>,
<1338,1343,1344>,
<1338,1344,1340>,
<1340,1344,1125>,
<1340,1125,1124>,
<1321,1323,1345>,
<1321,1345,1342>,
<1342,1345,1346>,
<1342,1346,1343>,
<1343,1346,1347>,
<1343,1347,1344>,
<1344,1347,1126>,
<1344,1126,1125>,
<1323,650,649>,
<1323,649,1345>,
<1345,649,654>,
<1345,654,1346>,
<1346,654,658>,
<1346,658,1347>,
<1347,658,530>,
<1347,530,1126>,
<1316,1337,1348>,
<1316,1348,1349>,
<1349,1348,1350>,
<1349,1350,1351>,
<1351,1350,1352>,
<1351,1352,1353>,
<1353,1352,1354>,
<1353,1354,1355>,
<1337,1339,1356>,
<1337,1356,1348>,
<1348,1356,1357>,
<1348,1357,1350>,
<1350,1357,1358>,
<1350,1358,1352>,
<1352,1358,1359>,
<1352,1359,1354>,
<1339,1341,1360>,
<1339,1360,1356>,
<1356,1360,1361>,
<1356,1361,1357>,
<1357,1361,1362>,
<1357,1362,1358>,
<1358,1362,1363>,
<1358,1363,1359>,
<1341,1123,1158>,
<1341,1158,1360>,
<1360,1158,1162>,
<1360,1162,1361>,
<1361,1162,1166>,
<1361,1166,1362>,
<1362,1166,1170>,
<1362,1170,1363>,
<1316,1349,1364>,
<1316,1364,1317>,
<1317,1364,1365>,
<1317,1365,1324>,
<1324,1365,1366>,
<1324,1366,1328>,
<1328,1366,1367>,
<1328,1367,1332>,
<1349,1351,1368>,
<1349,1368,1364>,
<1364,1368,1369>,
<1364,1369,1365>,
<1365,1369,1370>,
<1365,1370,1366>,
<1366,1370,1371>,
<1366,1371,1367>,
<1351,1353,1372>,
<1351,1372,1368>,
<1368,1372,1373>,
<1368,1373,1369>,
<1369,1373,1374>,
<1369,1374,1370>,
<1370,1374,1375>,
<1370,1375,1371>,
<1353,1355,1376>,
<1353,1376,1372>,
<1372,1376,1377>,
<1372,1377,1373>,
<1373,1377,1378>,
<1373,1378,1374>,
<1374,1378,1379>,
<1374,1379,1375>,
<1380,1381,1382>,
<1380,1382,1383>,
<1383,1382,1384>,
<1383,1384,1385>,
<1385,1384,1386>,
<1385,1386,1387>,
<1387,1386,743>,
<1387,743,722>,
<1381,1388,1389>,
<1381,1389,1382>,
<1382,1389,1390>,
<1382,1390,1384>,
<1384,1390,1391>,
<1384,1391,1386>,
<1386,1391,744>,
<1386,744,743>,
<1388,1392,1393>,
<1388,1393,1389>,
<1389,1393,1394>,
<1389,1394,1390>,
<1390,1394,1395>,
<1390,1395,1391>,
<1391,1395,745>,
<1391,745,744>,
<1392,1396,1397>,
<1392,1397,1393>,
<1393,1397,1398>,
<1393,1398,1394>,
<1394,1398,1399>,
<1394,1399,1395>,
<1395,1399,746>,
<1395,746,745>,
<1380,1383,1400>,
<1380,1400,1401>,
<1401,1400,1402>,
<1401,1402,1403>,
<1403,1402,1404>,
<1403,1404,1405>,
<1405,1404,1188>,
<1405,1188,1187>,
<1383,1385,1406>,
<1383,1406,1400>,
<1400,1406,1407>,
<1400,1407,1402>,
<1402,1407,1408>,
<1402,1408,1404>,
<1404,1408,1189>,
<1404,1189,1188>,
<1385,1387,1409>,
<1385,1409,1406>,
<1406,1409,1410>,
<1406,1410,1407>,
<1407,1410,1411>,
<1407,1411,1408>,
<1408,1411,1190>,
<1408,1190,1189>,
<1387,722,721>,
<1387,721,1409>,
<1409,721,726>,
<1409,726,1410>,
<1410,726,730>,
<1410,730,1411>,
<1411,730,602>,
<1411,602,1190>,
<1380,1401,1412>,
<1380,1412,1413>,
<1413,1412,1414>,
<1413,1414,1415>,
<1415,1414,1416>,
<1415,1416,1417>,
<1417,1416,1418>,
<1417,1418,1419>,
<1401,1403,1420>,
<1401,1420,1412>,
<1412,1420,1421>,
<1412,1421,1414>,
<1414,1421,1422>,
<1414,1422,1416>,
<1416,1422,1423>,
<1416,1423,1418>,
<1403,1405,1424>,
<1403,1424,1420>,
<1420,1424,1425>,
<1420,1425,1421>,
<1421,1425,1426>,
<1421,1426,1422>,
<1422,1426,1427>,
<1422,1427,1423>,
<1405,1187,1222>,
<1405,1222,1424>,
<1424,1222,1226>,
<1424,1226,1425>,
<1425,1226,1230>,
<1425,1230,1426>,
<1426,1230,1234>,
<1426,1234,1427>,
<1380,1413,1428>,
<1380,1428,1381>,
<1381,1428,1429>,
<1381,1429,1388>,
<1388,1429,1430>,
<1388,1430,1392>,
<1392,1430,1431>,
<1392,1431,1396>,
<1413,1415,1432>,
<1413,1432,1428>,
<1428,1432,1433>,
<1428,1433,1429>,
<1429,1433,1434>,
<1429,1434,1430>,
<1430,1434,1435>,
<1430,1435,1431>,
<1415,1417,1436>,
<1415,1436,1432>,
<1432,1436,1437>,
<1432,1437,1433>,
<1433,1437,1438>,
<1433,1438,1434>,
<1434,1438,1439>,
<1434,1439,1435>,
<1417,1419,1440>,
<1417,1440,1436>,
<1436,1440,1441>,
<1436,1441,1437>,
<1437,1441,1442>,
<1437,1442,1438>,
<1438,1442,1443>,
<1438,1443,1439>,
<1444,1445,1446>,
<1444,1446,1447>,
<1447,1446,1448>,
<1447,1448,1449>,
<1449,1448,1450>,
<1449,1450,1451>,
<1451,1450,1452>,
<1451,1452,1453>,
<1445,1454,1455>,
<1445,1455,1446>,
<1446,1455,1456>,
<1446,1456,1448>,
<1448,1456,1457>,
<1448,1457,1450>,
<1450,1457,1458>,
<1450,1458,1452>,
<1454,1459,1460>,
<1454,1460,1455>,
<1455,1460,1461>,
<1455,1461,1456>,
<1456,1461,1462>,
<1456,1462,1457>,
<1457,1462,1463>,
<1457,1463,1458>,
<1459,1464,1465>,
<1459,1465,1460>,
<1460,1465,1466>,
<1460,1466,1461>,
<1461,1466,1467>,
<1461,1467,1462>,
<1462,1467,1468>,
<1462,1468,1463>,
<1444,1447,1469>,
<1444,1469,1470>,
<1470,1469,1471>,
<1470,1471,1472>,
<1472,1471,1473>,
<1472,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1447,1449,1477>,
<1447,1477,1469>,
<1469,1477,1478>,
<1469,1478,1471>,
<1471,1478,1479>,
<1471,1479,1473>,
<1473,1479,1480>,
<1473,1480,1475>,
<1449,1451,1481>,
<1449,1481,1477>,
<1477,1481,1482>,
<1477,1482,1478>,
<1478,1482,1483>,
<1478,1483,1479>,
<1479,1483,1484>,
<1479,1484,1480>,
<1451,1453,1485>,
<1451,1485,1481>,
<1481,1485,1486>,
<1481,1486,1482>,
<1482,1486,1487>,
<1482,1487,1483>,
<1483,1487,1488>,
<1483,1488,1484>,
<1444,1470,1489>,
<1444,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1492,1491,1493>,
<1492,1493,1494>,
<1494,1493,1495>,
<1494,1495,1496>,
<1470,1472,1497>,
<1470,1497,1489>,
<1489,1497,1498>,
<1489,1498,1491>,
<1491,1498,1499>,
<1491,1499,1493>,
<1493,1499,1500>,
<1493,1500,1495>,
<1472,1474,1501>,
<1472,1501,1497>,
<1497,1501,1502>,
<1497,1502,1498>,
<1498,1502,1503>,
<1498,1503,1499>,
<1499,1503,1504>,
<1499,1504,1500>,
<1474,1476,1505>,
<1474,1505,1501>,
<1501,1505,1506>,
<1501,1506,1502>,
<1502,1506,1507>,
<1502,1507,1503>,
<1503,1507,1508>,
<1503,1508,1504>,
<1444,1490,1509>,
<1444,1509,1445>,
<1445,1509,1510>,
<1445,1510,1454>,
<1454,1510,1511>,
<1454,1511,1459>,
<1459,1511,1512>,
<1459,1512,1464>,
<1490,1492,1513>,
<1490,1513,1509>,
<1509,1513,1514>,
<1509,1514,1510>,
<1510,1514,1515>,
<1510,1515,1511>,
<1511,1515,1516>,
<1511,1516,1512>,
<1492,1494,1517>,
<1492,1517,1513>,
<1513,1517,1518>,
<1513,1518,1514>,
<1514,1518,1519>,
<1514,1519,1515>,
<1515,1519,1520>,
<1515,1520,1516>,
<1494,1496,1521>,
<1494,1521,1517>,
<1517,1521,1522>,
<1517,1522,1518>,
<1518,1522,1523>,
<1518,1523,1519>,
<1519,1523,1524>,
<1519,1524,1520>,
<1525,1526,1527>,
<1525,1527,1528>,
<1528,1527,1529>,
<1528,1529,1530>,
<1530,1529,1531>,
<1530,1531,1532>,
<1532,1531,888>,
<1532,888,870>,
<1526,1533,1534>,
<1526,1534,1527>,
<1527,1534,1535>,
<1527,1535,1529>,
<1529,1535,1536>,
<1529,1536,1531>,
<1531,1536,889>,
<1531,889,888>,
<1533,1537,1538>,
<1533,1538,1534>,
<1534,1538,1539>,
<1534,1539,1535>,
<1535,1539,1540>,
<1535,1540,1536>,
<1536,1540,890>,
<1536,890,889>,
<1537,1541,1542>,
<1537,1542,1538>,
<1538,1542,1543>,
<1538,1543,1539>,
<1539,1543,1544>,
<1539,1544,1540>,
<1540,1544,64>,
<1540,64,890>,
<1525,1528,1545>,
<1525,1545,1546>,
<1546,1545,1547>,
<1546,1547,1548>,
<1548,1547,1549>,
<1548,1549,1550>,
<1550,1549,1397>,
<1550,1397,1396>,
<1528,1530,1551>,
<1528,1551,1545>,
<1545,1551,1552>,
<1545,1552,1547>,
<1547,1552,1553>,
<1547,1553,1549>,
<1549,1553,1398>,
<1549,1398,1397>,
<1530,1532,1554>,
<1530,1554,1551>,
<1551,1554,1555>,
<1551,1555,1552>,
<1552,1555,1556>,
<1552,1556,1553>,
<1553,1556,1399>,
<1553,1399,1398>,
<1532,870,869>,
<1532,869,1554>,
<1554,869,874>,
<1554,874,1555>,
<1555,874,878>,
<1555,878,1556>,
<1556,878,746>,
<1556,746,1399>,
<1525,1546,1557>,
<1525,1557,1558>,
<1558,1557,1559>,
<1558,1559,1560>,
<1560,1559,1561>,
<1560,1561,1562>,
<1562,1561,1563>,
<1562,1563,1564>,
<1546,1548,1565>,
<1546,1565,1557>,
<1557,1565,1566>,
<1557,1566,1559>,
<1559,1566,1567>,
<1559,1567,1561>,
<1561,1567,1568>,
<1561,1568,1563>,
<1548,1550,1569>,
<1548,1569,1565>,
<1565,1569,1570>,
<1565,1570,1566>,
<1566,1570,1571>,
<1566,1571,1567>,
<1567,1571,1572>,
<1567,1572,1568>,
<1550,1396,1431>,
<1550,1431,1569>,
<1569,1431,1435>,
<1569,1435,1570>,
<1570,1435,1439>,
<1570,1439,1571>,
<1571,1439,1443>,
<1571,1443,1572>,
<1525,1558,1573>,
<1525,1573,1526>,
<1526,1573,1574>,
<1526,1574,1533>,
<1533,1574,1575>,
<1533,1575,1537>,
<1537,1575,1576>,
<1537,1576,1541>,
<1558,1560,1577>,
<1558,1577,1573>,
<1573,1577,1578>,
<1573,1578,1574>,
<1574,1578,1579>,
<1574,1579,1575>,
<1575,1579,1580>,
<1575,1580,1576>,
<1560,1562,1581>,
<1560,1581,1577>,
<1577,1581,1582>,
<1577,1582,1578>,
<1578,1582,1583>,
<1578,1583,1579>,
<1579,1583,1584>,
<1579,1584,1580>,
<1562,1564,1585>,
<1562,1585,1581>,
<1581,1585,1586>,
<1581,1586,1582>,
<1582,1586,1587>,
<1582,1587,1583>,
<1583,1587,1588>,
<1583,1588,1584>,
<1589,1590,1591>,
<1589,1591,1592>,
<1592,1591,1593>,
<1592,1593,1594>,
<1594,1593,1595>,
<1594,1595,1596>,
<1596,1595,960>,
<1596,960,938>,
<1590,1597,1598>,
<1590,1598,1591>,
<1591,1598,1599>,
<1591,1599,1593>,
<1593,1599,1600>,
<1593,1600,1595>,
<1595,1600,961>,
<1595,961,960>,
<1597,1601,1602>,
<1597,1602,1598>,
<1598,1602,1603>,
<1598,1603,1599>,
<1599,1603,1604>,
<1599,1604,1600>,
<1600,1604,962>,
<1600,962,961>,
<1601,1605,1606>,
<1601,1606,1602>,
<1602,1606,1607>,
<1602,1607,1603>,
<1603,1607,1608>,
<1603,1608,1604>,
<1604,1608,145>,
<1604,145,962>,
<1589,1592,1609>,
<1589,1609,1610>,
<1610,1609,1611>,
<1610,1611,1612>,
<1612,1611,1613>,
<1612,1613,1614>,
<1614,1613,1615>,
<1614,1615,1616>,
<1592,1594,1617>,
<1592,1617,1609>,
<1609,1617,1618>,
<1609,1618,1611>,
<1611,1618,1619>,
<1611,1619,1613>,
<1613,1619,1620>,
<1613,1620,1615>,
<1594,1596,1621>,
<1594,1621,1617>,
<1617,1621,1622>,
<1617,1622,1618>,
<1618,1622,1623>,
<1618,1623,1619>,
<1619,1623,1624>,
<1619,1624,1620>,
<1596,938,937>,
<1596,937,1621>,
<1621,937,942>,
<1621,942,1622>,
<1622,942,946>,
<1622,946,1623>,
<1623,946,950>,
<1623,950,1624>,
<1589,1610,1625>,
<1589,1625,1626>,
<1626,1625,1627>,
<1626,1627,1628>,
<1628,1627,1629>,
<1628,1629,1630>,
<1630,1629,1631>,
<1630,1631,1632>,
<1610,1612,1633>,
<1610,1633,1625>,
<1625,1633,1634>,
<1625,1634,1627>,
<1627,1634,1635>,
<1627,1635,1629>,
<1629,1635,1636>,
<1629,1636,1631>,
<1612,1614,1637>,
<1612,1637,1633>,
<1633,1637,1638>,
<1633,1638,1634>,
<1634,1638,1639>,
<1634,1639,1635>,
<1635,1639,1640>,
<1635,1640,1636>,
<1614,1616,1641>,
<1614,1641,1637>,
<1637,1641,1642>,
<1637,1642,1638>,
<1638,1642,1643>,
<1638,1643,1639>,
<1639,1643,1644>,
<1639,1644,1640>,
<1589,1626,1645>,
<1589,1645,1590>,
<1590,1645,1646>,
<1590,1646,1597>,
<1597,1646,1647>,
<1597,1647,1601>,
<1601,1647,1648>,
<1601,1648,1605>,
<1626,1628,1649>,
<1626,1649,1645>,
<1645,1649,1650>,
<1645,1650,1646>,
<1646,1650,1651>,
<1646,1651,1647>,
<1647,1651,1652>,
<1647,1652,1648>,
<1628,1630,1653>,
<1628,1653,1649>,
<1649,1653,1654>,
<1649,1654,1650>,
<1650,1654,1655>,
<1650,1655,1651>,
<1651,1655,1656>,
<1651,1656,1652>,
<1630,1632,1657>,
<1630,1657,1653>,
<1653,1657,1658>,
<1653,1658,1654>,
<1654,1658,1659>,
<1654,1659,1655>,
<1655,1659,1660>,
<1655,1660,1656>,
<1661,1662,1663>,
<1661,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1666,1665,1667>,
<1666,1667,1668>,
<1668,1667,77>,
<1668,77,52>,
<1662,1669,1670>,
<1662,1670,1663>,
<1663,1670,1671>,
<1663,1671,1665>,
<1665,1671,1672>,
<1665,1672,1667>,
<1667,1672,78>,
<1667,78,77>,
<1669,1673,1674>,
<1669,1674,1670>,
<1670,1674,1675>,
<1670,1675,1671>,
<1671,1675,1676>,
<1671,1676,1672>,
<1672,1676,79>,
<1672,79,78>,
<1673,1677,1678>,
<1673,1678,1674>,
<1674,1678,1679>,
<1674,1679,1675>,
<1675,1679,1680>,
<1675,1680,1676>,
<1676,1680,80>,
<1676,80,79>,
<1661,1664,1681>,
<1661,1681,1682>,
<1682,1681,1683>,
<1682,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1686,1685,1542>,
<1686,1542,1541>,
<1664,1666,1687>,
<1664,1687,1681>,
<1681,1687,1688>,
<1681,1688,1683>,
<1683,1688,1689>,
<1683,1689,1685>,
<1685,1689,1543>,
<1685,1543,1542>,
<1666,1668,1690>,
<1666,1690,1687>,
<1687,1690,1691>,
<1687,1691,1688>,
<1688,1691,1692>,
<1688,1692,1689>,
<1689,1692,1544>,
<1689,1544,1543>,
<1668,52,51>,
<1668,51,1690>,
<1690,51,56>,
<1690,56,1691>,
<1691,56,60>,
<1691,60,1692>,
<1692,60,64>,
<1692,64,1544>,
<1661,1682,1693>,
<1661,1693,1694>,
<1694,1693,1695>,
<1694,1695,1696>,
<1696,1695,1697>,
<1696,1697,1698>,
<1698,1697,1699>,
<1698,1699,1700>,
<1682,1684,1701>,
<1682,1701,1693>,
<1693,1701,1702>,
<1693,1702,1695>,
<1695,1702,1703>,
<1695,1703,1697>,
<1697,1703,1704>,
<1697,1704,1699>,
<1684,1686,1705>,
<1684,1705,1701>,
<1701,1705,1706>,
<1701,1706,1702>,
<1702,1706,1707>,
<1702,1707,1703>,
<1703,1707,1708>,
<1703,1708,1704>,
<1686,1541,1576>,
<1686,1576,1705>,
<1705,1576,1580>,
<1705,1580,1706>,
<1706,1580,1584>,
<1706,1584,1707>,
<1707,1584,1588>,
<1707,1588,1708>,
<1661,1694,1709>,
<1661,1709,1662>,
<1662,1709,1710>,
<1662,1710,1669>,
<1669,1710,1711>,
<1669,1711,1673>,
<1673,1711,1712>,
<1673,1712,1677>,
<1694,1696,1713>,
<1694,1713,1709>,
<1709,1713,1714>,
<1709,1714,1710>,
<1710,1714,1715>,
<1710,1715,1711>,
<1711,1715,1716>,
<1711,1716,1712>,
<1696,1698,1717>,
<1696,1717,1713>,
<1713,1717,1718>,
<1713,1718,1714>,
<1714,1718,1719>,
<1714,1719,1715>,
<1715,1719,1720>,
<1715,1720,1716>,
<1698,1700,1721>,
<1698,1721,1717>,
<1717,1721,1722>,
<1717,1722,1718>,
<1718,1722,1723>,
<1718,1723,1719>,
<1719,1723,1724>,
<1719,1724,1720>,
<1725,1726,1727>,
<1725,1727,1728>,
<1728,1727,1729>,
<1728,1729,1730>,
<1730,1729,1731>,
<1730,1731,1732>,
<1732,1731,158>,
<1732,158,133>,
<1726,1733,1734>,
<1726,1734,1727>,
<1727,1734,1735>,
<1727,1735,1729>,
<1729,1735,1736>,
<1729,1736,1731>,
<1731,1736,159>,
<1731,159,158>,
<1733,1737,1738>,
<1733,1738,1734>,
<1734,1738,1739>,
<1734,1739,1735>,
<1735,1739,1740>,
<1735,1740,1736>,
<1736,1740,160>,
<1736,160,159>,
<1737,1741,1742>,
<1737,1742,1738>,
<1738,1742,1743>,
<1738,1743,1739>,
<1739,1743,1744>,
<1739,1744,1740>,
<1740,1744,161>,
<1740,161,160>,
<1725,1728,1745>,
<1725,1745,1746>,
<1746,1745,1747>,
<1746,1747,1748>,
<1748,1747,1749>,
<1748,1749,1750>,
<1750,1749,1606>,
<1750,1606,1605>,
<1728,1730,1751>,
<1728,1751,1745>,
<1745,1751,1752>,
<1745,1752,1747>,
<1747,1752,1753>,
<1747,1753,1749>,
<1749,1753,1607>,
<1749,1607,1606>,
<1730,1732,1754>,
<1730,1754,1751>,
<1751,1754,1755>,
<1751,1755,1752>,
<1752,1755,1756>,
<1752,1756,1753>,
<1753,1756,1608>,
<1753,1608,1607>,
<1732,133,132>,
<1732,132,1754>,
<1754,132,137>,
<1754,137,1755>,
<1755,137,141>,
<1755,141,1756>,
<1756,141,145>,
<1756,145,1608>,
<1725,1746,1757>,
<1725,1757,1758>,
<1758,1757,1759>,
<1758,1759,1760>,
<1760,1759,1761>,
<1760,1761,1762>,
<1762,1761,1763>,
<1762,1763,1764>,
<1746,1748,1765>,
<1746,1765,1757>,
<1757,1765,1766>,
<1757,1766,1759>,
<1759,1766,1767>,
<1759,1767,1761>,
<1761,1767,1768>,
<1761,1768,1763>,
<1748,1750,1769>,
<1748,1769,1765>,
<1765,1769,1770>,
<1765,1770,1766>,
<1766,1770,1771>,
<1766,1771,1767>,
<1767,1771,1772>,
<1767,1772,1768>,
<1750,1605,1648>,
<1750,1648,1769>,
<1769,1648,1652>,
<1769,1652,1770>,
<1770,1652,1656>,
<1770,1656,1771>,
<1771,1656,1660>,
<1771,1660,1772>,
<1725,1758,1773>,
<1725,1773,1726>,
<1726,1773,1774>,
<1726,1774,1733>,
<1733,1774,1775>,
<1733,1775,1737>,
<1737,1775,1776>,
<1737,1776,1741>,
<1758,1760,1777>,
<1758,1777,1773>,
<1773,1777,1778>,
<1773,1778,1774>,
<1774,1778,1779>,
<1774,1779,1775>,
<1775,1779,1780>,
<1775,1780,1776>,
<1760,1762,1781>,
<1760,1781,1777>,
<1777,1781,1782>,
<1777,1782,1778>,
<1778,1782,1783>,
<1778,1783,1779>,
<1779,1783,1784>,
<1779,1784,1780>,
<1762,1764,1785>,
<1762,1785,1781>,
<1781,1785,1786>,
<1781,1786,1782>,
<1782,1786,1787>,
<1782,1787,1783>,
<1783,1787,1788>,
<1783,1788,1784>,
<1789,1790,1791>,
<1789,1791,1792>,
<1792,1791,1793>,
<1792,1793,1794>,
<1794,1793,1795>,
<1794,1795,1796>,
<1796,1795,230>,
<1796,230,209>,
<1790,1797,1798>,
<1790,1798,1791>,
<1791,1798,1799>,
<1791,1799,1793>,
<1793,1799,1800>,
<1793,1800,1795>,
<1795,1800,231>,
<1795,231,230>,
<1797,1801,1802>,
<1797,1802,1798>,
<1798,1802,1803>,
<1798,1803,1799>,
<1799,1803,1804>,
<1799,1804,1800>,
<1800,1804,232>,
<1800,232,231>,
<1801,990,989>,
<1801,989,1802>,
<1802,989,994>,
<1802,994,1803>,
<1803,994,998>,
<1803,998,1804>,
<1804,998,233>,
<1804,233,232>,
<1789,1792,1805>,
<1789,1805,1806>,
<1806,1805,1807>,
<1806,1807,1808>,
<1808,1807,1809>,
<1808,1809,1810>,
<1810,1809,1678>,
<1810,1678,1677>,
<1792,1794,1811>,
<1792,1811,1805>,
<1805,1811,1812>,
<1805,1812,1807>,
<1807,1812,1813>,
<1807,1813,1809>,
<1809,1813,1679>,
<1809,1679,1678>,
<1794,1796,1814>,
<1794,1814,1811>,
<1811,1814,1815>,
<1811,1815,1812>,
<1812,1815,1816>,
<1812,1816,1813>,
<1813,1816,1680>,
<1813,1680,1679>,
<1796,209,208>,
<1796,208,1814>,
<1814,208,213>,
<1814,213,1815>,
<1815,213,217>,
<1815,217,1816>,
<1816,217,80>,
<1816,80,1680>,
<1789,1806,1817>,
<1789,1817,1818>,
<1818,1817,1819>,
<1818,1819,1820>,
<1820,1819,1821>,
<1820,1821,1822>,
<1822,1821,1823>,
<1822,1823,1824>,
<1806,1808,1825>,
<1806,1825,1817>,
<1817,1825,1826>,
<1817,1826,1819>,
<1819,1826,1827>,
<1819,1827,1821>,
<1821,1827,1828>,
<1821,1828,1823>,
<1808,1810,1829>,
<1808,1829,1825>,
<1825,1829,1830>,
<1825,1830,1826>,
<1826,1830,1831>,
<1826,1831,1827>,
<1827,1831,1832>,
<1827,1832,1828>,
<1810,1677,1712>,
<1810,1712,1829>,
<1829,1712,1716>,
<1829,1716,1830>,
<1830,1716,1720>,
<1830,1720,1831>,
<1831,1720,1724>,
<1831,1724,1832>,
<1789,1818,1833>,
<1789,1833,1790>,
<1790,1833,1834>,
<1790,1834,1797>,
<1797,1834,1835>,
<1797,1835,1801>,
<1801,1835,1015>,
<1801,1015,990>,
<1818,1820,1836>,
<1818,1836,1833>,
<1833,1836,1837>,
<1833,1837,1834>,
<1834,1837,1838>,
<1834,1838,1835>,
<1835,1838,1016>,
<1835,1016,1015>,
<1820,1822,1839>,
<1820,1839,1836>,
<1836,1839,1840>,
<1836,1840,1837>,
<1837,1840,1841>,
<1837,1841,1838>,
<1838,1841,1017>,
<1838,1017,1016>,
<1822,1824,1842>,
<1822,1842,1839>,
<1839,1842,1843>,
<1839,1843,1840>,
<1840,1843,1844>,
<1840,1844,1841>,
<1841,1844,1018>,
<1841,1018,1017>,
<1845,1846,1847>,
<1845,1847,1848>,
<1848,1847,1849>,
<1848,1849,1850>,
<1850,1849,1851>,
<1850,1851,1852>,
<1852,1851,311>,
<1852,311,286>,
<1846,1853,1854>,
<1846,1854,1847>,
<1847,1854,1855>,
<1847,1855,1849>,
<1849,1855,1856>,
<1849,1856,1851>,
<1851,1856,312>,
<1851,312,311>,
<1853,1857,1858>,
<1853,1858,1854>,
<1854,1858,1859>,
<1854,1859,1855>,
<1855,1859,1860>,
<1855,1860,1856>,
<1856,1860,313>,
<1856,313,312>,
<1857,1062,1061>,
<1857,1061,1858>,
<1858,1061,1066>,
<1858,1066,1859>,
<1859,1066,1070>,
<1859,1070,1860>,
<1860,1070,314>,
<1860,314,313>,
<1845,1848,1861>,
<1845,1861,1862>,
<1862,1861,1863>,
<1862,1863,1864>,
<1864,1863,1865>,
<1864,1865,1866>,
<1866,1865,1867>,
<1866,1867,1868>,
<1848,1850,1869>,
<1848,1869,1861>,
<1861,1869,1870>,
<1861,1870,1863>,
<1863,1870,1871>,
<1863,1871,1865>,
<1865,1871,1872>,
<1865,1872,1867>,
<1850,1852,1873>,
<1850,1873,1869>,
<1869,1873,1874>,
<1869,1874,1870>,
<1870,1874,1875>,
<1870,1875,1871>,
<1871,1875,1876>,
<1871,1876,1872>,
<1852,286,285>,
<1852,285,1873>,
<1873,285,290>,
<1873,290,1874>,
<1874,290,294>,
<1874,294,1875>,
<1875,294,298>,
<1875,298,1876>,
<1845,1862,1877>,
<1845,1877,1878>,
<1878,1877,1879>,
<1878,1879,1880>,
<1880,1879,1881>,
<1880,1881,1882>,
<1882,1881,1883>,
<1882,1883,1884>,
<1862,1864,1885>,
<1862,1885,1877>,
<1877,1885,1886>,
<1877,1886,1879>,
<1879,1886,1887>,
<1879,1887,1881>,
<1881,1887,1888>,
<1881,1888,1883>,
<1864,1866,1889>,
<1864,1889,1885>,
<1885,1889,1890>,
<1885,1890,1886>,
<1886,1890,1891>,
<1886,1891,1887>,
<1887,1891,1892>,
<1887,1892,1888>,
<1866,1868,1893>,
<1866,1893,1889>,
<1889,1893,1894>,
<1889,1894,1890>,
<1890,1894,1895>,
<1890,1895,1891>,
<1891,1895,1896>,
<1891,1896,1892>,
<1845,1878,1897>,
<1845,1897,1846>,
<1846,1897,1898>,
<1846,1898,1853>,
<1853,1898,1899>,
<1853,1899,1857>,
<1857,1899,1087>,
<1857,1087,1062>,
<1878,1880,1900>,
<1878,1900,1897>,
<1897,1900,1901>,
<1897,1901,1898>,
<1898,1901,1902>,
<1898,1902,1899>,
<1899,1902,1088>,
<1899,1088,1087>,
<1880,1882,1903>,
<1880,1903,1900>,
<1900,1903,1904>,
<1900,1904,1901>,
<1901,1904,1905>,
<1901,1905,1902>,
<1902,1905,1089>,
<1902,1089,1088>,
<1882,1884,1906>,
<1882,1906,1903>,
<1903,1906,1907>,
<1903,1907,1904>,
<1904,1907,1908>,
<1904,1908,1905>,
<1905,1908,1090>,
<1905,1090,1089>,
<1909,1910,1911>,
<1909,1911,1912>,
<1912,1911,1913>,
<1912,1913,1914>,
<1914,1913,1915>,
<1914,1915,1916>,
<1916,1915,1721>,
<1916,1721,1700>,
<1910,1917,1918>,
<1910,1918,1911>,
<1911,1918,1919>,
<1911,1919,1913>,
<1913,1919,1920>,
<1913,1920,1915>,
<1915,1920,1722>,
<1915,1722,1721>,
<1917,1921,1922>,
<1917,1922,1918>,
<1918,1922,1923>,
<1918,1923,1919>,
<1919,1923,1924>,
<1919,1924,1920>,
<1920,1924,1723>,
<1920,1723,1722>,
<1921,1925,1926>,
<1921,1926,1922>,
<1922,1926,1927>,
<1922,1927,1923>,
<1923,1927,1928>,
<1923,1928,1924>,
<1924,1928,1724>,
<1924,1724,1723>,
<1909,1912,1929>,
<1909,1929,1930>,
<1930,1929,1931>,
<1930,1931,1932>,
<1932,1931,1933>,
<1932,1933,1934>,
<1934,1933,1935>,
<1934,1935,1936>,
<1912,1914,1937>,
<1912,1937,1929>,
<1929,1937,1938>,
<1929,1938,1931>,
<1931,1938,1939>,
<1931,1939,1933>,
<1933,1939,1940>,
<1933,1940,1935>,
<1914,1916,1941>,
<1914,1941,1937>,
<1937,1941,1942>,
<1937,1942,1938>,
<1938,1942,1943>,
<1938,1943,1939>,
<1939,1943,1944>,
<1939,1944,1940>,
<1916,1700,1699>,
<1916,1699,1941>,
<1941,1699,1704>,
<1941,1704,1942>,
<1942,1704,1708>,
<1942,1708,1943>,
<1943,1708,1588>,
<1943,1588,1944>,
<1909,1930,1945>,
<1909,1945,1946>,
<1946,1945,1947>,
<1946,1947,1948>,
<1948,1947,1949>,
<1948,1949,1950>,
<1950,1949,1951>,
<1950,1951,1952>,
<1930,1932,1953>,
<1930,1953,1945>,
<1945,1953,1954>,
<1945,1954,1947>,
<1947,1954,1955>,
<1947,1955,1949>,
<1949,1955,1956>,
<1949,1956,1951>,
<1932,1934,1957>,
<1932,1957,1953>,
<1953,1957,1958>,
<1953,1958,1954>,
<1954,1958,1959>,
<1954,1959,1955>,
<1955,1959,1960>,
<1955,1960,1956>,
<1934,1936,1961>,
<1934,1961,1957>,
<1957,1961,1962>,
<1957,1962,1958>,
<1958,1962,1963>,
<1958,1963,1959>,
<1959,1963,1964>,
<1959,1964,1960>,
<1909,1946,1965>,
<1909,1965,1910>,
<1910,1965,1966>,
<1910,1966,1917>,
<1917,1966,1967>,
<1917,1967,1921>,
<1921,1967,1968>,
<1921,1968,1925>,
<1946,1948,1969>,
<1946,1969,1965>,
<1965,1969,1970>,
<1965,1970,1966>,
<1966,1970,1971>,
<1966,1971,1967>,
<1967,1971,1972>,
<1967,1972,1968>,
<1948,1950,1973>,
<1948,1973,1969>,
<1969,1973,1974>,
<1969,1974,1970>,
<1970,1974,1975>,
<1970,1975,1971>,
<1971,1975,1976>,
<1971,1976,1972>,
<1950,1952,1977>,
<1950,1977,1973>,
<1973,1977,1978>,
<1973,1978,1974>,
<1974,1978,1979>,
<1974,1979,1975>,
<1975,1979,1980>,
<1975,1980,1976>,
<1981,1982,1983>,
<1981,1983,1984>,
<1984,1983,1985>,
<1984,1985,1986>,
<1986,1985,1987>,
<1986,1987,1988>,
<1988,1987,1785>,
<1988,1785,1764>,
<1982,1989,1990>,
<1982,1990,1983>,
<1983,1990,1991>,
<1983,1991,1985>,
<1985,1991,1992>,
<1985,1992,1987>,
<1987,1992,1786>,
<1987,1786,1785>,
<1989,1993,1994>,
<1989,1994,1990>,
<1990,1994,1995>,
<1990,1995,1991>,
<1991,1995,1996>,
<1991,1996,1992>,
<1992,1996,1787>,
<1992,1787,1786>,
<1993,1997,1998>,
<1993,1998,1994>,
<1994,1998,1999>,
<1994,1999,1995>,
<1995,1999,2000>,
<1995,2000,1996>,
<1996,2000,1788>,
<1996,1788,1787>,
<1981,1984,2001>,
<1981,2001,2002>,
<2002,2001,2003>,
<2002,2003,2004>,
<2004,2003,2005>,
<2004,2005,2006>,
<2006,2005,2007>,
<2006,2007,2008>,
<1984,1986,2009>,
<1984,2009,2001>,
<2001,2009,2010>,
<2001,2010,2003>,
<2003,2010,2011>,
<2003,2011,2005>,
<2005,2011,2012>,
<2005,2012,2007>,
<1986,1988,2013>,
<1986,2013,2009>,
<2009,2013,2014>,
<2009,2014,2010>,
<2010,2014,2015>,
<2010,2015,2011>,
<2011,2015,2016>,
<2011,2016,2012>,
<1988,1764,1763>,
<1988,1763,2013>,
<2013,1763,1768>,
<2013,1768,2014>,
<2014,1768,1772>,
<2014,1772,2015>,
<2015,1772,1660>,
<2015,1660,2016>,
<1981,2002,2017>,
<1981,2017,2018>,
<2018,2017,2019>,
<2018,2019,2020>,
<2020,2019,2021>,
<2020,2021,2022>,
<2022,2021,2023>,
<2022,2023,2024>,
<2002,2004,2025>,
<2002,2025,2017>,
<2017,2025,2026>,
<2017,2026,2019>,
<2019,2026,2027>,
<2019,2027,2021>,
<2021,2027,2028>,
<2021,2028,2023>,
<2004,2006,2029>,
<2004,2029,2025>,
<2025,2029,2030>,
<2025,2030,2026>,
<2026,2030,2031>,
<2026,2031,2027>,
<2027,2031,2032>,
<2027,2032,2028>,
<2006,2008,2033>,
<2006,2033,2029>,
<2029,2033,2034>,
<2029,2034,2030>,
<2030,2034,2035>,
<2030,2035,2031>,
<2031,2035,2036>,
<2031,2036,2032>,
<1981,2018,2037>,
<1981,2037,1982>,
<1982,2037,2038>,
<1982,2038,1989>,
<1989,2038,2039>,
<1989,2039,1993>,
<1993,2039,2040>,
<1993,2040,1997>,
<2018,2020,2041>,
<2018,2041,2037>,
<2037,2041,2042>,
<2037,2042,2038>,
<2038,2042,2043>,
<2038,2043,2039>,
<2039,2043,2044>,
<2039,2044,2040>,
<2020,2022,2045>,
<2020,2045,2041>,
<2041,2045,2046>,
<2041,2046,2042>,
<2042,2046,2047>,
<2042,2047,2043>,
<2043,2047,2048>,
<2043,2048,2044>,
<2022,2024,2049>,
<2022,2049,2045>,
<2045,2049,2050>,
<2045,2050,2046>,
<2046,2050,2051>,
<2046,2051,2047>,
<2047,2051,2052>,
<2047,2052,2048>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,2057>,
<2056,2057,2058>,
<2058,2057,2059>,
<2058,2059,2060>,
<2060,2059,1842>,
<2060,1842,1824>,
<2054,2061,2062>,
<2054,2062,2055>,
<2055,2062,2063>,
<2055,2063,2057>,
<2057,2063,2064>,
<2057,2064,2059>,
<2059,2064,1843>,
<2059,1843,1842>,
<2061,2065,2066>,
<2061,2066,2062>,
<2062,2066,2067>,
<2062,2067,2063>,
<2063,2067,2068>,
<2063,2068,2064>,
<2064,2068,1844>,
<2064,1844,1843>,
<2065,2069,2070>,
<2065,2070,2066>,
<2066,2070,2071>,
<2066,2071,2067>,
<2067,2071,2072>,
<2067,2072,2068>,
<2068,2072,1018>,
<2068,1018,1844>,
<2053,2056,2073>,
<2053,2073,2074>,
<2074,2073,2075>,
<2074,2075,2076>,
<2076,2075,2077>,
<2076,2077,2078>,
<2078,2077,1926>,
<2078,1926,1925>,
<2056,2058,2079>,
<2056,2079,2073>,
<2073,2079,2080>,
<2073,2080,2075>,
<2075,2080,2081>,
<2075,2081,2077>,
<2077,2081,1927>,
<2077,1927,1926>,
<2058,2060,2082>,
<2058,2082,2079>,
<2079,2082,2083>,
<2079,2083,2080>,
<2080,2083,2084>,
<2080,2084,2081>,
<2081,2084,1928>,
<2081,1928,1927>,
<2060,1824,1823>,
<2060,1823,2082>,
<2082,1823,1828>,
<2082,1828,2083>,
<2083,1828,1832>,
<2083,1832,2084>,
<2084,1832,1724>,
<2084,1724,1928>,
<2053,2074,2085>,
<2053,2085,2086>,
<2086,2085,2087>,
<2086,2087,2088>,
<2088,2087,2089>,
<2088,2089,2090>,
<2090,2089,2091>,
<2090,2091,2092>,
<2074,2076,2093>,
<2074,2093,2085>,
<2085,2093,2094>,
<2085,2094,2087>,
<2087,2094,2095>,
<2087,2095,2089>,
<2089,2095,2096>,
<2089,2096,2091>,
<2076,2078,2097>,
<2076,2097,2093>,
<2093,2097,2098>,
<2093,2098,2094>,
<2094,2098,2099>,
<2094,2099,2095>,
<2095,2099,2100>,
<2095,2100,2096>,
<2078,1925,1968>,
<2078,1968,2097>,
<2097,1968,1972>,
<2097,1972,2098>,
<2098,1972,1976>,
<2098,1976,2099>,
<2099,1976,1980>,
<2099,1980,2100>,
<2053,2086,2101>,
<2053,2101,2054>,
<2054,2101,2102>,
<2054,2102,2061>,
<2061,2102,2103>,
<2061,2103,2065>,
<2065,2103,2104>,
<2065,2104,2069>,
<2086,2088,2105>,
<2086,2105,2101>,
<2101,2105,2106>,
<2101,2106,2102>,
<2102,2106,2107>,
<2102,2107,2103>,
<2103,2107,2108>,
<2103,2108,2104>,
<2088,2090,2109>,
<2088,2109,2105>,
<2105,2109,2110>,
<2105,2110,2106>,
<2106,2110,2111>,
<2106,2111,2107>,
<2107,2111,2112>,
<2107,2112,2108>,
<2090,2092,2113>,
<2090,2113,2109>,
<2109,2113,2114>,
<2109,2114,2110>,
<2110,2114,2115>,
<2110,2115,2111>,
<2111,2115,2116>,
<2111,2116,2112>,
<2117,2118,2119>,
<2117,2119,2120>,
<2120,2119,2121>,
<2120,2121,2122>,
<2122,2121,2123>,
<2122,2123,2124>,
<2124,2123,1906>,
<2124,1906,1884>,
<2118,2125,2126>,
<2118,2126,2119>,
<2119,2126,2127>,
<2119,2127,2121>,
<2121,2127,2128>,
<2121,2128,2123>,
<2123,2128,1907>,
<2123,1907,1906>,
<2125,2129,2130>,
<2125,2130,2126>,
<2126,2130,2131>,
<2126,2131,2127>,
<2127,2131,2132>,
<2127,2132,2128>,
<2128,2132,1908>,
<2128,1908,1907>,
<2129,2133,2134>,
<2129,2134,2130>,
<2130,2134,2135>,
<2130,2135,2131>,
<2131,2135,2136>,
<2131,2136,2132>,
<2132,2136,1090>,
<2132,1090,1908>,
<2117,2120,2137>,
<2117,2137,2138>,
<2138,2137,2139>,
<2138,2139,2140>,
<2140,2139,2141>,
<2140,2141,2142>,
<2142,2141,2143>,
<2142,2143,2144>,
<2120,2122,2145>,
<2120,2145,2137>,
<2137,2145,2146>,
<2137,2146,2139>,
<2139,2146,2147>,
<2139,2147,2141>,
<2141,2147,2148>,
<2141,2148,2143>,
<2122,2124,2149>,
<2122,2149,2145>,
<2145,2149,2150>,
<2145,2150,2146>,
<2146,2150,2151>,
<2146,2151,2147>,
<2147,2151,2152>,
<2147,2152,2148>,
<2124,1884,1883>,
<2124,1883,2149>,
<2149,1883,1888>,
<2149,1888,2150>,
<2150,1888,1892>,
<2150,1892,2151>,
<2151,1892,1896>,
<2151,1896,2152>,
<2117,2138,2153>,
<2117,2153,2154>,
<2154,2153,2155>,
<2154,2155,2156>,
<2156,2155,2157>,
<2156,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2138,2140,2161>,
<2138,2161,2153>,
<2153,2161,2162>,
<2153,2162,2155>,
<2155,2162,2163>,
<2155,2163,2157>,
<2157,2163,2164>,
<2157,2164,2159>,
<2140,2142,2165>,
<2140,2165,2161>,
<2161,2165,2166>,
<2161,2166,2162>,
<2162,2166,2167>,
<2162,2167,2163>,
<2163,2167,2168>,
<2163,2168,2164>,
<2142,2144,2169>,
<2142,2169,2165>,
<2165,2169,2170>,
<2165,2170,2166>,
<2166,2170,2171>,
<2166,2171,2167>,
<2167,2171,2172>,
<2167,2172,2168>,
<2117,2154,2173>,
<2117,2173,2118>,
<2118,2173,2174>,
<2118,2174,2125>,
<2125,2174,2175>,
<2125,2175,2129>,
<2129,2175,2176>,
<2129,2176,2133>,
<2154,2156,2177>,
<2154,2177,2173>,
<2173,2177,2178>,
<2173,2178,2174>,
<2174,2178,2179>,
<2174,2179,2175>,
<2175,2179,2180>,
<2175,2180,2176>,
<2156,2158,2181>,
<2156,2181,2177>,
<2177,2181,2182>,
<2177,2182,2178>,
<2178,2182,2183>,
<2178,2183,2179>,
<2179,2183,2184>,
<2179,2184,2180>,
<2158,2160,2185>,
<2158,2185,2181>,
<2181,2185,2186>,
<2181,2186,2182>,
<2182,2186,2187>,
<2182,2187,2183>,
<2183,2187,2188>,
<2183,2188,2184>,
<2189,2190,2191>,
<2189,2191,2192>,
<2192,2191,2193>,
<2192,2193,2194>,
<2194,2193,2195>,
<2194,2195,2196>,
<2196,2195,1031>,
<2196,1031,1006>,
<2190,2197,2198>,
<2190,2198,2191>,
<2191,2198,2199>,
<2191,2199,2193>,
<2193,2199,2200>,
<2193,2200,2195>,
<2195,2200,1032>,
<2195,1032,1031>,
<2197,2201,2202>,
<2197,2202,2198>,
<2198,2202,2203>,
<2198,2203,2199>,
<2199,2203,2204>,
<2199,2204,2200>,
<2200,2204,1033>,
<2200,1033,1032>,
<2201,2205,2206>,
<2201,2206,2202>,
<2202,2206,2207>,
<2202,2207,2203>,
<2203,2207,2208>,
<2203,2208,2204>,
<2204,2208,1034>,
<2204,1034,1033>,
<2189,2192,2209>,
<2189,2209,2210>,
<2210,2209,2211>,
<2210,2211,2212>,
<2212,2211,2213>,
<2212,2213,2214>,
<2214,2213,2070>,
<2214,2070,2069>,
<2192,2194,2215>,
<2192,2215,2209>,
<2209,2215,2216>,
<2209,2216,2211>,
<2211,2216,2217>,
<2211,2217,2213>,
<2213,2217,2071>,
<2213,2071,2070>,
<2194,2196,2218>,
<2194,2218,2215>,
<2215,2218,2219>,
<2215,2219,2216>,
<2216,2219,2220>,
<2216,2220,2217>,
<2217,2220,2072>,
<2217,2072,2071>,
<2196,1006,1005>,
<2196,1005,2218>,
<2218,1005,1010>,
<2218,1010,2219>,
<2219,1010,1014>,
<2219,1014,2220>,
<2220,1014,1018>,
<2220,1018,2072>,
<2189,2210,2221>,
<2189,2221,2222>,
<2222,2221,2223>,
<2222,2223,2224>,
<2224,2223,2225>,
<2224,2225,2226>,
<2226,2225,2227>,
<2226,2227,2228>,
<2210,2212,2229>,
<2210,2229,2221>,
<2221,2229,2230>,
<2221,2230,2223>,
<2223,2230,2231>,
<2223,2231,2225>,
<2225,2231,2232>,
<2225,2232,2227>,
<2212,2214,2233>,
<2212,2233,2229>,
<2229,2233,2234>,
<2229,2234,2230>,
<2230,2234,2235>,
<2230,2235,2231>,
<2231,2235,2236>,
<2231,2236,2232>,
<2214,2069,2104>,
<2214,2104,2233>,
<2233,2104,2108>,
<2233,2108,2234>,
<2234,2108,2112>,
<2234,2112,2235>,
<2235,2112,2116>,
<2235,2116,2236>,
<2189,2222,2237>,
<2189,2237,2190>,
<2190,2237,2238>,
<2190,2238,2197>,
<2197,2238,2239>,
<2197,2239,2201>,
<2201,2239,2240>,
<2201,2240,2205>,
<2222,2224,2241>,
<2222,2241,2237>,
<2237,2241,2242>,
<2237,2242,2238>,
<2238,2242,2243>,
<2238,2243,2239>,
<2239,2243,2244>,
<2239,2244,2240>,
<2224,2226,2245>,
<2224,2245,2241>,
<2241,2245,2246>,
<2241,2246,2242>,
<2242,2246,2247>,
<2242,2247,2243>,
<2243,2247,2248>,
<2243,2248,2244>,
<2226,2228,2249>,
<2226,2249,2245>,
<2245,2249,2250>,
<2245,2250,2246>,
<2246,2250,2251>,
<2246,2251,2247>,
<2247,2251,2252>,
<2247,2252,2248>,
<2253,2254,2255>,
<2253,2255,2256>,
<2256,2255,2257>,
<2256,2257,2258>,
<2258,2257,2259>,
<2258,2259,2260>,
<2260,2259,1103>,
<2260,1103,1078>,
<2254,2261,2262>,
<2254,2262,2255>,
<2255,2262,2263>,
<2255,2263,2257>,
<2257,2263,2264>,
<2257,2264,2259>,
<2259,2264,1104>,
<2259,1104,1103>,
<2261,2265,2266>,
<2261,2266,2262>,
<2262,2266,2267>,
<2262,2267,2263>,
<2263,2267,2268>,
<2263,2268,2264>,
<2264,2268,1105>,
<2264,1105,1104>,
<2265,2269,2270>,
<2265,2270,2266>,
<2266,2270,2271>,
<2266,2271,2267>,
<2267,2271,2272>,
<2267,2272,2268>,
<2268,2272,1106>,
<2268,1106,1105>,
<2253,2256,2273>,
<2253,2273,2274>,
<2274,2273,2275>,
<2274,2275,2276>,
<2276,2275,2277>,
<2276,2277,2278>,
<2278,2277,2134>,
<2278,2134,2133>,
<2256,2258,2279>,
<2256,2279,2273>,
<2273,2279,2280>,
<2273,2280,2275>,
<2275,2280,2281>,
<2275,2281,2277>,
<2277,2281,2135>,
<2277,2135,2134>,
<2258,2260,2282>,
<2258,2282,2279>,
<2279,2282,2283>,
<2279,2283,2280>,
<2280,2283,2284>,
<2280,2284,2281>,
<2281,2284,2136>,
<2281,2136,2135>,
<2260,1078,1077>,
<2260,1077,2282>,
<2282,1077,1082>,
<2282,1082,2283>,
<2283,1082,1086>,
<2283,1086,2284>,
<2284,1086,1090>,
<2284,1090,2136>,
<2253,2274,2285>,
<2253,2285,2286>,
<2286,2285,2287>,
<2286,2287,2288>,
<2288,2287,2289>,
<2288,2289,2290>,
<2290,2289,2291>,
<2290,2291,2292>,
<2274,2276,2293>,
<2274,2293,2285>,
<2285,2293,2294>,
<2285,2294,2287>,
<2287,2294,2295>,
<2287,2295,2289>,
<2289,2295,2296>,
<2289,2296,2291>,
<2276,2278,2297>,
<2276,2297,2293>,
<2293,2297,2298>,
<2293,2298,2294>,
<2294,2298,2299>,
<2294,2299,2295>,
<2295,2299,2300>,
<2295,2300,2296>,
<2278,2133,2176>,
<2278,2176,2297>,
<2297,2176,2180>,
<2297,2180,2298>,
<2298,2180,2184>,
<2298,2184,2299>,
<2299,2184,2188>,
<2299,2188,2300>,
<2253,2286,2301>,
<2253,2301,2254>,
<2254,2301,2302>,
<2254,2302,2261>,
<2261,2302,2303>,
<2261,2303,2265>,
<2265,2303,2304>,
<2265,2304,2269>,
<2286,2288,2305>,
<2286,2305,2301>,
<2301,2305,2306>,
<2301,2306,2302>,
<2302,2306,2307>,
<2302,2307,2303>,
<2303,2307,2308>,
<2303,2308,2304>,
<2288,2290,2309>,
<2288,2309,2305>,
<2305,2309,2310>,
<2305,2310,2306>,
<2306,2310,2311>,
<2306,2311,2307>,
<2307,2311,2312>,
<2307,2312,2308>,
<2290,2292,2313>,
<2290,2313,2309>,
<2309,2313,2314>,
<2309,2314,2310>,
<2310,2314,2315>,
<2310,2315,2311>,
<2311,2315,2316>,
<2311,2316,2312>,
<2317,2318,2319>,
<2317,2319,2320>,
<2320,2319,2321>,
<2320,2321,2322>,
<2322,2321,2323>,
<2322,2323,2324>,
<2324,2323,1167>,
<2324,1167,1146>,
<2318,2325,2326>,
<2318,2326,2319>,
<2319,2326,2327>,
<2319,2327,2321>,
<2321,2327,2328>,
<2321,2328,2323>,
<2323,2328,1168>,
<2323,1168,1167>,
<2325,2329,2330>,
<2325,2330,2326>,
<2326,2330,2331>,
<2326,2331,2327>,
<2327,2331,2332>,
<2327,2332,2328>,
<2328,2332,1169>,
<2328,1169,1168>,
<2329,2333,2334>,
<2329,2334,2330>,
<2330,2334,2335>,
<2330,2335,2331>,
<2331,2335,2336>,
<2331,2336,2332>,
<2332,2336,1170>,
<2332,1170,1169>,
<2317,2320,2337>,
<2317,2337,2338>,
<2338,2337,2339>,
<2338,2339,2340>,
<2340,2339,2341>,
<2340,2341,2342>,
<2342,2341,2206>,
<2342,2206,2205>,
<2320,2322,2343>,
<2320,2343,2337>,
<2337,2343,2344>,
<2337,2344,2339>,
<2339,2344,2345>,
<2339,2345,2341>,
<2341,2345,2207>,
<2341,2207,2206>,
<2322,2324,2346>,
<2322,2346,2343>,
<2343,2346,2347>,
<2343,2347,2344>,
<2344,2347,2348>,
<2344,2348,2345>,
<2345,2348,2208>,
<2345,2208,2207>,
<2324,1146,1145>,
<2324,1145,2346>,
<2346,1145,1150>,
<2346,1150,2347>,
<2347,1150,1154>,
<2347,1154,2348>,
<2348,1154,1034>,
<2348,1034,2208>,
<2317,2338,2349>,
<2317,2349,2350>,
<2350,2349,2351>,
<2350,2351,2352>,
<2352,2351,2353>,
<2352,2353,2354>,
<2354,2353,2355>,
<2354,2355,2356>,
<2338,2340,2357>,
<2338,2357,2349>,
<2349,2357,2358>,
<2349,2358,2351>,
<2351,2358,2359>,
<2351,2359,2353>,
<2353,2359,2360>,
<2353,2360,2355>,
<2340,2342,2361>,
<2340,2361,2357>,
<2357,2361,2362>,
<2357,2362,2358>,
<2358,2362,2363>,
<2358,2363,2359>,
<2359,2363,2364>,
<2359,2364,2360>,
<2342,2205,2240>,
<2342,2240,2361>,
<2361,2240,2244>,
<2361,2244,2362>,
<2362,2244,2248>,
<2362,2248,2363>,
<2363,2248,2252>,
<2363,2252,2364>,
<2317,2350,2365>,
<2317,2365,2318>,
<2318,2365,2366>,
<2318,2366,2325>,
<2325,2366,2367>,
<2325,2367,2329>,
<2329,2367,2368>,
<2329,2368,2333>,
<2350,2352,2369>,
<2350,2369,2365>,
<2365,2369,2370>,
<2365,2370,2366>,
<2366,2370,2371>,
<2366,2371,2367>,
<2367,2371,2372>,
<2367,2372,2368>,
<2352,2354,2373>,
<2352,2373,2369>,
<2369,2373,2374>,
<2369,2374,2370>,
<2370,2374,2375>,
<2370,2375,2371>,
<2371,2375,2376>,
<2371,2376,2372>,
<2354,2356,2377>,
<2354,2377,2373>,
<2373,2377,2378>,
<2373,2378,2374>,
<2374,2378,2379>,
<2374,2379,2375>,
<2375,2379,2380>,
<2375,2380,2376>,
<2381,2382,2383>,
<2381,2383,2384>,
<2384,2383,2385>,
<2384,2385,2386>,
<2386,2385,2387>,
<2386,2387,2388>,
<2388,2387,1231>,
<2388,1231,1210>,
<2382,2389,2390>,
<2382,2390,2383>,
<2383,2390,2391>,
<2383,2391,2385>,
<2385,2391,2392>,
<2385,2392,2387>,
<2387,2392,1232>,
<2387,1232,1231>,
<2389,2393,2394>,
<2389,2394,2390>,
<2390,2394,2395>,
<2390,2395,2391>,
<2391,2395,2396>,
<2391,2396,2392>,
<2392,2396,1233>,
<2392,1233,1232>,
<2393,2397,2398>,
<2393,2398,2394>,
<2394,2398,2399>,
<2394,2399,2395>,
<2395,2399,2400>,
<2395,2400,2396>,
<2396,2400,1234>,
<2396,1234,1233>,
<2381,2384,2401>,
<2381,2401,2402>,
<2402,2401,2403>,
<2402,2403,2404>,
<2404,2403,2405>,
<2404,2405,2406>,
<2406,2405,2270>,
<2406,2270,2269>,
<2384,2386,2407>,
<2384,2407,2401>,
<2401,2407,2408>,
<2401,2408,2403>,
<2403,2408,2409>,
<2403,2409,2405>,
<2405,2409,2271>,
<2405,2271,2270>,
<2386,2388,2410>,
<2386,2410,2407>,
<2407,2410,2411>,
<2407,2411,2408>,
<2408,2411,2412>,
<2408,2412,2409>,
<2409,2412,2272>,
<2409,2272,2271>,
<2388,1210,1209>,
<2388,1209,2410>,
<2410,1209,1214>,
<2410,1214,2411>,
<2411,1214,1218>,
<2411,1218,2412>,
<2412,1218,1106>,
<2412,1106,2272>,
<2381,2402,2413>,
<2381,2413,2414>,
<2414,2413,2415>,
<2414,2415,2416>,
<2416,2415,2417>,
<2416,2417,2418>,
<2418,2417,2419>,
<2418,2419,2420>,
<2402,2404,2421>,
<2402,2421,2413>,
<2413,2421,2422>,
<2413,2422,2415>,
<2415,2422,2423>,
<2415,2423,2417>,
<2417,2423,2424>,
<2417,2424,2419>,
<2404,2406,2425>,
<2404,2425,2421>,
<2421,2425,2426>,
<2421,2426,2422>,
<2422,2426,2427>,
<2422,2427,2423>,
<2423,2427,2428>,
<2423,2428,2424>,
<2406,2269,2304>,
<2406,2304,2425>,
<2425,2304,2308>,
<2425,2308,2426>,
<2426,2308,2312>,
<2426,2312,2427>,
<2427,2312,2316>,
<2427,2316,2428>,
<2381,2414,2429>,
<2381,2429,2382>,
<2382,2429,2430>,
<2382,2430,2389>,
<2389,2430,2431>,
<2389,2431,2393>,
<2393,2431,2432>,
<2393,2432,2397>,
<2414,2416,2433>,
<2414,2433,2429>,
<2429,2433,2434>,
<2429,2434,2430>,
<2430,2434,2435>,
<2430,2435,2431>,
<2431,2435,2436>,
<2431,2436,2432>,
<2416,2418,2437>,
<2416,2437,2433>,
<2433,2437,2438>,
<2433,2438,2434>,
<2434,2438,2439>,
<2434,2439,2435>,
<2435,2439,2440>,
<2435,2440,2436>,
<2418,2420,2441>,
<2418,2441,2437>,
<2437,2441,2442>,
<2437,2442,2438>,
<2438,2442,2443>,
<2438,2443,2439>,
<2439,2443,2444>,
<2439,2444,2440>,
<2445,2446,2447>,
<2445,2447,2448>,
<2448,2447,2449>,
<2448,2449,2450>,
<2450,2449,2451>,
<2450,2451,2452>,
<2452,2451,2453>,
<2452,2453,2454>,
<2446,2455,2456>,
<2446,2456,2447>,
<2447,2456,2457>,
<2447,2457,2449>,
<2449,2457,2458>,
<2449,2458,2451>,
<2451,2458,2459>,
<2451,2459,2453>,
<2455,2460,2461>,
<2455,2461,2456>,
<2456,2461,2462>,
<2456,2462,2457>,
<2457,2462,2463>,
<2457,2463,2458>,
<2458,2463,2464>,
<2458,2464,2459>,
<2460,2465,2466>,
<2460,2466,2461>,
<2461,2466,2467>,
<2461,2467,2462>,
<2462,2467,2468>,
<2462,2468,2463>,
<2463,2468,2469>,
<2463,2469,2464>,
<2445,2448,2470>,
<2445,2470,2471>,
<2471,2470,2472>,
<2471,2472,2473>,
<2473,2472,2474>,
<2473,2474,2475>,
<2475,2474,2476>,
<2475,2476,2477>,
<2448,2450,2478>,
<2448,2478,2470>,
<2470,2478,2479>,
<2470,2479,2472>,
<2472,2479,2480>,
<2472,2480,2474>,
<2474,2480,2481>,
<2474,2481,2476>,
<2450,2452,2482>,
<2450,2482,2478>,
<2478,2482,2483>,
<2478,2483,2479>,
<2479,2483,2484>,
<2479,2484,2480>,
<2480,2484,2485>,
<2480,2485,2481>,
<2452,2454,2486>,
<2452,2486,2482>,
<2482,2486,2487>,
<2482,2487,2483>,
<2483,2487,2488>,
<2483,2488,2484>,
<2484,2488,2489>,
<2484,2489,2485>,
<2445,2471,2490>,
<2445,2490,2491>,
<2491,2490,2492>,
<2491,2492,2493>,
<2493,2492,2494>,
<2493,2494,2495>,
<2495,2494,2496>,
<2495,2496,2497>,
<2471,2473,2498>,
<2471,2498,2490>,
<2490,2498,2499>,
<2490,2499,2492>,
<2492,2499,2500>,
<2492,2500,2494>,
<2494,2500,2501>,
<2494,2501,2496>,
<2473,2475,2502>,
<2473,2502,2498>,
<2498,2502,2503>,
<2498,2503,2499>,
<2499,2503,2504>,
<2499,2504,2500>,
<2500,2504,2505>,
<2500,2505,2501>,
<2475,2477,2506>,
<2475,2506,2502>,
<2502,2506,2507>,
<2502,2507,2503>,
<2503,2507,2508>,
<2503,2508,2504>,
<2504,2508,2509>,
<2504,2509,2505>,
<2445,2491,2510>,
<2445,2510,2446>,
<2446,2510,2511>,
<2446,2511,2455>,
<2455,2511,2512>,
<2455,2512,2460>,
<2460,2512,2513>,
<2460,2513,2465>,
<2491,2493,2514>,
<2491,2514,2510>,
<2510,2514,2515>,
<2510,2515,2511>,
<2511,2515,2516>,
<2511,2516,2512>,
<2512,2516,2517>,
<2512,2517,2513>,
<2493,2495,2518>,
<2493,2518,2514>,
<2514,2518,2519>,
<2514,2519,2515>,
<2515,2519,2520>,
<2515,2520,2516>,
<2516,2520,2521>,
<2516,2521,2517>,
<2495,2497,2522>,
<2495,2522,2518>,
<2518,2522,2523>,
<2518,2523,2519>,
<2519,2523,2524>,
<2519,2524,2520>,
<2520,2524,2525>,
<2520,2525,2521>,
<2526,2527,2528>,
<2526,2528,2529>,
<2529,2528,2530>,
<2529,2530,2531>,
<2531,2530,2532>,
<2531,2532,2533>,
<2533,2532,1376>,
<2533,1376,1355>,
<2527,2534,2535>,
<2527,2535,2528>,
<2528,2535,2536>,
<2528,2536,2530>,
<2530,2536,2537>,
<2530,2537,2532>,
<2532,2537,1377>,
<2532,1377,1376>,
<2534,2538,2539>,
<2534,2539,2535>,
<2535,2539,2540>,
<2535,2540,2536>,
<2536,2540,2541>,
<2536,2541,2537>,
<2537,2541,1378>,
<2537,1378,1377>,
<2538,2542,2543>,
<2538,2543,2539>,
<2539,2543,2544>,
<2539,2544,2540>,
<2540,2544,2545>,
<2540,2545,2541>,
<2541,2545,1379>,
<2541,1379,1378>,
<2526,2529,2546>,
<2526,2546,2547>,
<2547,2546,2548>,
<2547,2548,2549>,
<2549,2548,2550>,
<2549,2550,2551>,
<2551,2550,2334>,
<2551,2334,2333>,
<2529,2531,2552>,
<2529,2552,2546>,
<2546,2552,2553>,
<2546,2553,2548>,
<2548,2553,2554>,
<2548,2554,2550>,
<2550,2554,2335>,
<2550,2335,2334>,
<2531,2533,2555>,
<2531,2555,2552>,
<2552,2555,2556>,
<2552,2556,2553>,
<2553,2556,2557>,
<2553,2557,2554>,
<2554,2557,2336>,
<2554,2336,2335>,
<2533,1355,1354>,
<2533,1354,2555>,
<2555,1354,1359>,
<2555,1359,2556>,
<2556,1359,1363>,
<2556,1363,2557>,
<2557,1363,1170>,
<2557,1170,2336>,
<2526,2547,2558>,
<2526,2558,2559>,
<2559,2558,2560>,
<2559,2560,2561>,
<2561,2560,2562>,
<2561,2562,2563>,
<2563,2562,2564>,
<2563,2564,2565>,
<2547,2549,2566>,
<2547,2566,2558>,
<2558,2566,2567>,
<2558,2567,2560>,
<2560,2567,2568>,
<2560,2568,2562>,
<2562,2568,2569>,
<2562,2569,2564>,
<2549,2551,2570>,
<2549,2570,2566>,
<2566,2570,2571>,
<2566,2571,2567>,
<2567,2571,2572>,
<2567,2572,2568>,
<2568,2572,2573>,
<2568,2573,2569>,
<2551,2333,2368>,
<2551,2368,2570>,
<2570,2368,2372>,
<2570,2372,2571>,
<2571,2372,2376>,
<2571,2376,2572>,
<2572,2376,2380>,
<2572,2380,2573>,
<2526,2559,2574>,
<2526,2574,2527>,
<2527,2574,2575>,
<2527,2575,2534>,
<2534,2575,2576>,
<2534,2576,2538>,
<2538,2576,2577>,
<2538,2577,2542>,
<2559,2561,2578>,
<2559,2578,2574>,
<2574,2578,2579>,
<2574,2579,2575>,
<2575,2579,2580>,
<2575,2580,2576>,
<2576,2580,2581>,
<2576,2581,2577>,
<2561,2563,2582>,
<2561,2582,2578>,
<2578,2582,2583>,
<2578,2583,2579>,
<2579,2583,2584>,
<2579,2584,2580>,
<2580,2584,2585>,
<2580,2585,2581>,
<2563,2565,2586>,
<2563,2586,2582>,
<2582,2586,2587>,
<2582,2587,2583>,
<2583,2587,2588>,
<2583,2588,2584>,
<2584,2588,2589>,
<2584,2589,2585>,
<2590,2591,2592>,
<2590,2592,2593>,
<2593,2592,2594>,
<2593,2594,2595>,
<2595,2594,2596>,
<2595,2596,2597>,
<2597,2596,1440>,
<2597,1440,1419>,
<2591,2598,2599>,
<2591,2599,2592>,
<2592,2599,2600>,
<2592,2600,2594>,
<2594,2600,2601>,
<2594,2601,2596>,
<2596,2601,1441>,
<2596,1441,1440>,
<2598,2602,2603>,
<2598,2603,2599>,
<2599,2603,2604>,
<2599,2604,2600>,
<2600,2604,2605>,
<2600,2605,2601>,
<2601,2605,1442>,
<2601,1442,1441>,
<2602,2606,2607>,
<2602,2607,2603>,
<2603,2607,2608>,
<2603,2608,2604>,
<2604,2608,2609>,
<2604,2609,2605>,
<2605,2609,1443>,
<2605,1443,1442>,
<2590,2593,2610>,
<2590,2610,2611>,
<2611,2610,2612>,
<2611,2612,2613>,
<2613,2612,2614>,
<2613,2614,2615>,
<2615,2614,2398>,
<2615,2398,2397>,
<2593,2595,2616>,
<2593,2616,2610>,
<2610,2616,2617>,
<2610,2617,2612>,
<2612,2617,2618>,
<2612,2618,2614>,
<2614,2618,2399>,
<2614,2399,2398>,
<2595,2597,2619>,
<2595,2619,2616>,
<2616,2619,2620>,
<2616,2620,2617>,
<2617,2620,2621>,
<2617,2621,2618>,
<2618,2621,2400>,
<2618,2400,2399>,
<2597,1419,1418>,
<2597,1418,2619>,
<2619,1418,1423>,
<2619,1423,2620>,
<2620,1423,1427>,
<2620,1427,2621>,
<2621,1427,1234>,
<2621,1234,2400>,
<2590,2611,2622>,
<2590,2622,2623>,
<2623,2622,2624>,
<2623,2624,2625>,
<2625,2624,2626>,
<2625,2626,2627>,
<2627,2626,2628>,
<2627,2628,2629>,
<2611,2613,2630>,
<2611,2630,2622>,
<2622,2630,2631>,
<2622,2631,2624>,
<2624,2631,2632>,
<2624,2632,2626>,
<2626,2632,2633>,
<2626,2633,2628>,
<2613,2615,2634>,
<2613,2634,2630>,
<2630,2634,2635>,
<2630,2635,2631>,
<2631,2635,2636>,
<2631,2636,2632>,
<2632,2636,2637>,
<2632,2637,2633>,
<2615,2397,2432>,
<2615,2432,2634>,
<2634,2432,2436>,
<2634,2436,2635>,
<2635,2436,2440>,
<2635,2440,2636>,
<2636,2440,2444>,
<2636,2444,2637>,
<2590,2623,2638>,
<2590,2638,2591>,
<2591,2638,2639>,
<2591,2639,2598>,
<2598,2639,2640>,
<2598,2640,2602>,
<2602,2640,2641>,
<2602,2641,2606>,
<2623,2625,2642>,
<2623,2642,2638>,
<2638,2642,2643>,
<2638,2643,2639>,
<2639,2643,2644>,
<2639,2644,2640>,
<2640,2644,2645>,
<2640,2645,2641>,
<2625,2627,2646>,
<2625,2646,2642>,
<2642,2646,2647>,
<2642,2647,2643>,
<2643,2647,2648>,
<2643,2648,2644>,
<2644,2648,2649>,
<2644,2649,2645>,
<2627,2629,2650>,
<2627,2650,2646>,
<2646,2650,2651>,
<2646,2651,2647>,
<2647,2651,2652>,
<2647,2652,2648>,
<2648,2652,2653>,
<2648,2653,2649>,
<2654,2655,2656>,
<2654,2656,2657>,
<2657,2656,2658>,
<2657,2658,2659>,
<2659,2658,2660>,
<2659,2660,2661>,
<2661,2660,2662>,
<2661,2662,2663>,
<2655,2664,2665>,
<2655,2665,2656>,
<2656,2665,2666>,
<2656,2666,2658>,
<2658,2666,2667>,
<2658,2667,2660>,
<2660,2667,2668>,
<2660,2668,2662>,
<2664,2669,2670>,
<2664,2670,2665>,
<2665,2670,2671>,
<2665,2671,2666>,
<2666,2671,2672>,
<2666,2672,2667>,
<2667,2672,2673>,
<2667,2673,2668>,
<2669,2674,2675>,
<2669,2675,2670>,
<2670,2675,2676>,
<2670,2676,2671>,
<2671,2676,2677>,
<2671,2677,2672>,
<2672,2677,2678>,
<2672,2678,2673>,
<2654,2657,2679>,
<2654,2679,2680>,
<2680,2679,2681>,
<2680,2681,2682>,
<2682,2681,2683>,
<2682,2683,2684>,
<2684,2683,2685>,
<2684,2685,2686>,
<2657,2659,2687>,
<2657,2687,2679>,
<2679,2687,2688>,
<2679,2688,2681>,
<2681,2688,2689>,
<2681,2689,2683>,
<2683,2689,2690>,
<2683,2690,2685>,
<2659,2661,2691>,
<2659,2691,2687>,
<2687,2691,2692>,
<2687,2692,2688>,
<2688,2692,2693>,
<2688,2693,2689>,
<2689,2693,2694>,
<2689,2694,2690>,
<2661,2663,2695>,
<2661,2695,2691>,
<2691,2695,2696>,
<2691,2696,2692>,
<2692,2696,2697>,
<2692,2697,2693>,
<2693,2697,2698>,
<2693,2698,2694>,
<2654,2680,2699>,
<2654,2699,2700>,
<2700,2699,2701>,
<2700,2701,2702>,
<2702,2701,2703>,
<2702,2703,2704>,
<2704,2703,2705>,
<2704,2705,2706>,
<2680,2682,2707>,
<2680,2707,2699>,
<2699,2707,2708>,
<2699,2708,2701>,
<2701,2708,2709>,
<2701,2709,2703>,
<2703,2709,2710>,
<2703,2710,2705>,
<2682,2684,2711>,
<2682,2711,2707>,
<2707,2711,2712>,
<2707,2712,2708>,
<2708,2712,2713>,
<2708,2713,2709>,
<2709,2713,2714>,
<2709,2714,2710>,
<2684,2686,2715>,
<2684,2715,2711>,
<2711,2715,2716>,
<2711,2716,2712>,
<2712,2716,2717>,
<2712,2717,2713>,
<2713,2717,2718>,
<2713,2718,2714>,
<2654,2700,2719>,
<2654,2719,2655>,
<2655,2719,2720>,
<2655,2720,2664>,
<2664,2720,2721>,
<2664,2721,2669>,
<2669,2721,2722>,
<2669,2722,2674>,
<2700,2702,2723>,
<2700,2723,2719>,
<2719,2723,2724>,
<2719,2724,2720>,
<2720,2724,2725>,
<2720,2725,2721>,
<2721,2725,2726>,
<2721,2726,2722>,
<2702,2704,2727>,
<2702,2727,2723>,
<2723,2727,2728>,
<2723,2728,2724>,
<2724,2728,2729>,
<2724,2729,2725>,
<2725,2729,2730>,
<2725,2730,2726>,
<2704,2706,2731>,
<2704,2731,2727>,
<2727,2731,2732>,
<2727,2732,2728>,
<2728,2732,2733>,
<2728,2733,2729>,
<2729,2733,2734>,
<2729,2734,2730>,
<2735,2736,2737>,
<2735,2737,2738>,
<2738,2737,2739>,
<2738,2739,2740>,
<2740,2739,2741>,
<2740,2741,2742>,
<2742,2741,1585>,
<2742,1585,1564>,
<2736,2743,2744>,
<2736,2744,2737>,
<2737,2744,2745>,
<2737,2745,2739>,
<2739,2745,2746>,
<2739,2746,2741>,
<2741,2746,1586>,
<2741,1586,1585>,
<2743,2747,2748>,
<2743,2748,2744>,
<2744,2748,2749>,
<2744,2749,2745>,
<2745,2749,2750>,
<2745,2750,2746>,
<2746,2750,1587>,
<2746,1587,1586>,
<2747,1936,1935>,
<2747,1935,2748>,
<2748,1935,1940>,
<2748,1940,2749>,
<2749,1940,1944>,
<2749,1944,2750>,
<2750,1944,1588>,
<2750,1588,1587>,
<2735,2738,2751>,
<2735,2751,2752>,
<2752,2751,2753>,
<2752,2753,2754>,
<2754,2753,2755>,
<2754,2755,2756>,
<2756,2755,2607>,
<2756,2607,2606>,
<2738,2740,2757>,
<2738,2757,2751>,
<2751,2757,2758>,
<2751,2758,2753>,
<2753,2758,2759>,
<2753,2759,2755>,
<2755,2759,2608>,
<2755,2608,2607>,
<2740,2742,2760>,
<2740,2760,2757>,
<2757,2760,2761>,
<2757,2761,2758>,
<2758,2761,2762>,
<2758,2762,2759>,
<2759,2762,2609>,
<2759,2609,2608>,
<2742,1564,1563>,
<2742,1563,2760>,
<2760,1563,1568>,
<2760,1568,2761>,
<2761,1568,1572>,
<2761,1572,2762>,
<2762,1572,1443>,
<2762,1443,2609>,
<2735,2752,2763>,
<2735,2763,2764>,
<2764,2763,2765>,
<2764,2765,2766>,
<2766,2765,2767>,
<2766,2767,2768>,
<2768,2767,2769>,
<2768,2769,2770>,
<2752,2754,2771>,
<2752,2771,2763>,
<2763,2771,2772>,
<2763,2772,2765>,
<2765,2772,2773>,
<2765,2773,2767>,
<2767,2773,2774>,
<2767,2774,2769>,
<2754,2756,2775>,
<2754,2775,2771>,
<2771,2775,2776>,
<2771,2776,2772>,
<2772,2776,2777>,
<2772,2777,2773>,
<2773,2777,2778>,
<2773,2778,2774>,
<2756,2606,2641>,
<2756,2641,2775>,
<2775,2641,2645>,
<2775,2645,2776>,
<2776,2645,2649>,
<2776,2649,2777>,
<2777,2649,2653>,
<2777,2653,2778>,
<2735,2764,2779>,
<2735,2779,2736>,
<2736,2779,2780>,
<2736,2780,2743>,
<2743,2780,2781>,
<2743,2781,2747>,
<2747,2781,1961>,
<2747,1961,1936>,
<2764,2766,2782>,
<2764,2782,2779>,
<2779,2782,2783>,
<2779,2783,2780>,
<2780,2783,2784>,
<2780,2784,2781>,
<2781,2784,1962>,
<2781,1962,1961>,
<2766,2768,2785>,
<2766,2785,2782>,
<2782,2785,2786>,
<2782,2786,2783>,
<2783,2786,2787>,
<2783,2787,2784>,
<2784,2787,1963>,
<2784,1963,1962>,
<2768,2770,2788>,
<2768,2788,2785>,
<2785,2788,2789>,
<2785,2789,2786>,
<2786,2789,2790>,
<2786,2790,2787>,
<2787,2790,1964>,
<2787,1964,1963>,
<2791,2792,2793>,
<2791,2793,2794>,
<2794,2793,2795>,
<2794,2795,2796>,
<2796,2795,2797>,
<2796,2797,2798>,
<2798,2797,1657>,
<2798,1657,1632>,
<2792,2799,2800>,
<2792,2800,2793>,
<2793,2800,2801>,
<2793,2801,2795>,
<2795,2801,2802>,
<2795,2802,2797>,
<2797,2802,1658>,
<2797,1658,1657>,
<2799,2803,2804>,
<2799,2804,2800>,
<2800,2804,2805>,
<2800,2805,2801>,
<2801,2805,2806>,
<2801,2806,2802>,
<2802,2806,1659>,
<2802,1659,1658>,
<2803,2008,2007>,
<2803,2007,2804>,
<2804,2007,2012>,
<2804,2012,2805>,
<2805,2012,2016>,
<2805,2016,2806>,
<2806,2016,1660>,
<2806,1660,1659>,
<2791,2794,2807>,
<2791,2807,2808>,
<2808,2807,2809>,
<2808,2809,2810>,
<2810,2809,2811>,
<2810,2811,2812>,
<2812,2811,2813>,
<2812,2813,2814>,
<2794,2796,2815>,
<2794,2815,2807>,
<2807,2815,2816>,
<2807,2816,2809>,
<2809,2816,2817>,
<2809,2817,2811>,
<2811,2817,2818>,
<2811,2818,2813>,
<2796,2798,2819>,
<2796,2819,2815>,
<2815,2819,2820>,
<2815,2820,2816>,
<2816,2820,2821>,
<2816,2821,2817>,
<2817,2821,2822>,
<2817,2822,2818>,
<2798,1632,1631>,
<2798,1631,2819>,
<2819,1631,1636>,
<2819,1636,2820>,
<2820,1636,1640>,
<2820,1640,2821>,
<2821,1640,1644>,
<2821,1644,2822>,
<2791,2808,2823>,
<2791,2823,2824>,
<2824,2823,2825>,
<2824,2825,2826>,
<2826,2825,2827>,
<2826,2827,2828>,
<2828,2827,2829>,
<2828,2829,2830>,
<2808,2810,2831>,
<2808,2831,2823>,
<2823,2831,2832>,
<2823,2832,2825>,
<2825,2832,2833>,
<2825,2833,2827>,
<2827,2833,2834>,
<2827,2834,2829>,
<2810,2812,2835>,
<2810,2835,2831>,
<2831,2835,2836>,
<2831,2836,2832>,
<2832,2836,2837>,
<2832,2837,2833>,
<2833,2837,2838>,
<2833,2838,2834>,
<2812,2814,2839>,
<2812,2839,2835>,
<2835,2839,2840>,
<2835,2840,2836>,
<2836,2840,2841>,
<2836,2841,2837>,
<2837,2841,2842>,
<2837,2842,2838>,
<2791,2824,2843>,
<2791,2843,2792>,
<2792,2843,2844>,
<2792,2844,2799>,
<2799,2844,2845>,
<2799,2845,2803>,
<2803,2845,2033>,
<2803,2033,2008>,
<2824,2826,2846>,
<2824,2846,2843>,
<2843,2846,2847>,
<2843,2847,2844>,
<2844,2847,2848>,
<2844,2848,2845>,
<2845,2848,2034>,
<2845,2034,2033>,
<2826,2828,2849>,
<2826,2849,2846>,
<2846,2849,2850>,
<2846,2850,2847>,
<2847,2850,2851>,
<2847,2851,2848>,
<2848,2851,2035>,
<2848,2035,2034>,
<2828,2830,2852>,
<2828,2852,2849>,
<2849,2852,2853>,
<2849,2853,2850>,
<2850,2853,2854>,
<2850,2854,2851>,
<2851,2854,2036>,
<2851,2036,2035>,
<2855,2856,2857>,
<2855,2857,2858>,
<2858,2857,2859>,
<2858,2859,2860>,
<2860,2859,2861>,
<2860,2861,2862>,
<2862,2861,2586>,
<2862,2586,2565>,
<2856,2863,2864>,
<2856,2864,2857>,
<2857,2864,2865>,
<2857,2865,2859>,
<2859,2865,2866>,
<2859,2866,2861>,
<2861,2866,2587>,
<2861,2587,2586>,
<2863,2867,2868>,
<2863,2868,2864>,
<2864,2868,2869>,
<2864,2869,2865>,
<2865,2869,2870>,
<2865,2870,2866>,
<2866,2870,2588>,
<2866,2588,2587>,
<2867,2871,2872>,
<2867,2872,2868>,
<2868,2872,2873>,
<2868,2873,2869>,
<2869,2873,2874>,
<2869,2874,2870>,
<2870,2874,2589>,
<2870,2589,2588>,
<2855,2858,2875>,
<2855,2875,2876>,
<2876,2875,2877>,
<2876,2877,2878>,
<2878,2877,2879>,
<2878,2879,2880>,
<2880,2879,2881>,
<2880,2881,2882>,
<2858,2860,2883>,
<2858,2883,2875>,
<2875,2883,2884>,
<2875,2884,2877>,
<2877,2884,2885>,
<2877,2885,2879>,
<2879,2885,2886>,
<2879,2886,2881>,
<2860,2862,2887>,
<2860,2887,2883>,
<2883,2887,2888>,
<2883,2888,2884>,
<2884,2888,2889>,
<2884,2889,2885>,
<2885,2889,2890>,
<2885,2890,2886>,
<2862,2565,2564>,
<2862,2564,2887>,
<2887,2564,2569>,
<2887,2569,2888>,
<2888,2569,2573>,
<2888,2573,2889>,
<2889,2573,2380>,
<2889,2380,2890>,
<2855,2876,2891>,
<2855,2891,2892>,
<2892,2891,2893>,
<2892,2893,2894>,
<2894,2893,2895>,
<2894,2895,2896>,
<2896,2895,2897>,
<2896,2897,2898>,
<2876,2878,2899>,
<2876,2899,2891>,
<2891,2899,2900>,
<2891,2900,2893>,
<2893,2900,2901>,
<2893,2901,2895>,
<2895,2901,2902>,
<2895,2902,2897>,
<2878,2880,2903>,
<2878,2903,2899>,
<2899,2903,2904>,
<2899,2904,2900>,
<2900,2904,2905>,
<2900,2905,2901>,
<2901,2905,2906>,
<2901,2906,2902>,
<2880,2882,2907>,
<2880,2907,2903>,
<2903,2907,2908>,
<2903,2908,2904>,
<2904,2908,2909>,
<2904,2909,2905>,
<2905,2909,2910>,
<2905,2910,2906>,
<2855,2892,2911>,
<2855,2911,2856>,
<2856,2911,2912>,
<2856,2912,2863>,
<2863,2912,2913>,
<2863,2913,2867>,
<2867,2913,2914>,
<2867,2914,2871>,
<2892,2894,2915>,
<2892,2915,2911>,
<2911,2915,2916>,
<2911,2916,2912>,
<2912,2916,2917>,
<2912,2917,2913>,
<2913,2917,2918>,
<2913,2918,2914>,
<2894,2896,2919>,
<2894,2919,2915>,
<2915,2919,2920>,
<2915,2920,2916>,
<2916,2920,2921>,
<2916,2921,2917>,
<2917,2921,2922>,
<2917,2922,2918>,
<2896,2898,2923>,
<2896,2923,2919>,
<2919,2923,2924>,
<2919,2924,2920>,
<2920,2924,2925>,
<2920,2925,2921>,
<2921,2925,2926>,
<2921,2926,2922>,
<2927,2928,2929>,
<2927,2929,2930>,
<2930,2929,2931>,
<2930,2931,2932>,
<2932,2931,2933>,
<2932,2933,2934>,
<2934,2933,2650>,
<2934,2650,2629>,
<2928,2935,2936>,
<2928,2936,2929>,
<2929,2936,2937>,
<2929,2937,2931>,
<2931,2937,2938>,
<2931,2938,2933>,
<2933,2938,2651>,
<2933,2651,2650>,
<2935,2939,2940>,
<2935,2940,2936>,
<2936,2940,2941>,
<2936,2941,2937>,
<2937,2941,2942>,
<2937,2942,2938>,
<2938,2942,2652>,
<2938,2652,2651>,
<2939,2943,2944>,
<2939,2944,2940>,
<2940,2944,2945>,
<2940,2945,2941>,
<2941,2945,2946>,
<2941,2946,2942>,
<2942,2946,2653>,
<2942,2653,2652>,
<2927,2930,2947>,
<2927,2947,2948>,
<2948,2947,2949>,
<2948,2949,2950>,
<2950,2949,2951>,
<2950,2951,2952>,
<2952,2951,2953>,
<2952,2953,2954>,
<2930,2932,2955>,
<2930,2955,2947>,
<2947,2955,2956>,
<2947,2956,2949>,
<2949,2956,2957>,
<2949,2957,2951>,
<2951,2957,2958>,
<2951,2958,2953>,
<2932,2934,2959>,
<2932,2959,2955>,
<2955,2959,2960>,
<2955,2960,2956>,
<2956,2960,2961>,
<2956,2961,2957>,
<2957,2961,2962>,
<2957,2962,2958>,
<2934,2629,2628>,
<2934,2628,2959>,
<2959,2628,2633>,
<2959,2633,2960>,
<2960,2633,2637>,
<2960,2637,2961>,
<2961,2637,2444>,
<2961,2444,2962>,
<2927,2948,2963>,
<2927,2963,2964>,
<2964,2963,2965>,
<2964,2965,2966>,
<2966,2965,2967>,
<2966,2967,2968>,
<2968,2967,2969>,
<2968,2969,2970>,
<2948,2950,2971>,
<2948,2971,2963>,
<2963,2971,2972>,
<2963,2972,2965>,
<2965,2972,2973>,
<2965,2973,2967>,
<2967,2973,2974>,
<2967,2974,2969>,
<2950,2952,2975>,
<2950,2975,2971>,
<2971,2975,2976>,
<2971,2976,2972>,
<2972,2976,2977>,
<2972,2977,2973>,
<2973,2977,2978>,
<2973,2978,2974>,
<2952,2954,2979>,
<2952,2979,2975>,
<2975,2979,2980>,
<2975,2980,2976>,
<2976,2980,2981>,
<2976,2981,2977>,
<2977,2981,2982>,
<2977,2982,2978>,
<2927,2964,2983>,
<2927,2983,2928>,
<2928,2983,2984>,
<2928,2984,2935>,
<2935,2984,2985>,
<2935,2985,2939>,
<2939,2985,2986>,
<2939,2986,2943>,
<2964,2966,2987>,
<2964,2987,2983>,
<2983,2987,2988>,
<2983,2988,2984>,
<2984,2988,2989>,
<2984,2989,2985>,
<2985,2989,2990>,
<2985,2990,2986>,
<2966,2968,2991>,
<2966,2991,2987>,
<2987,2991,2992>,
<2987,2992,2988>,
<2988,2992,2993>,
<2988,2993,2989>,
<2989,2993,2994>,
<2989,2994,2990>,
<2968,2970,2995>,
<2968,2995,2991>,
<2991,2995,2996>,
<2991,2996,2992>,
<2992,2996,2997>,
<2992,2997,2993>,
<2993,2997,2998>,
<2993,2998,2994>,
<2999,3000,3001>,
<2999,3001,3002>,
<3002,3001,3003>,
<3002,3003,3004>,
<3004,3003,3005>,
<3004,3005,3006>,
<3006,3005,3007>,
<3006,3007,3008>,
<3000,3009,3010>,
<3000,3010,3001>,
<3001,3010,3011>,
<3001,3011,3003>,
<3003,3011,3012>,
<3003,3012,3005>,
<3005,3012,3013>,
<3005,3013,3007>,
<3009,3014,3015>,
<3009,3015,3010>,
<3010,3015,3016>,
<3010,3016,3011>,
<3011,3016,3017>,
<3011,3017,3012>,
<3012,3017,3018>,
<3012,3018,3013>,
<3014,3019,3020>,
<3014,3020,3015>,
<3015,3020,3021>,
<3015,3021,3016>,
<3016,3021,3022>,
<3016,3022,3017>,
<3017,3022,3023>,
<3017,3023,3018>,
<2999,3002,3024>,
<2999,3024,3025>,
<3025,3024,3026>,
<3025,3026,3027>,
<3027,3026,3028>,
<3027,3028,3029>,
<3029,3028,3030>,
<3029,3030,3031>,
<3002,3004,3032>,
<3002,3032,3024>,
<3024,3032,3033>,
<3024,3033,3026>,
<3026,3033,3034>,
<3026,3034,3028>,
<3028,3034,3035>,
<3028,3035,3030>,
<3004,3006,3036>,
<3004,3036,3032>,
<3032,3036,3037>,
<3032,3037,3033>,
<3033,3037,3038>,
<3033,3038,3034>,
<3034,3038,3039>,
<3034,3039,3035>,
<3006,3008,3040>,
<3006,3040,3036>,
<3036,3040,3041>,
<3036,3041,3037>,
<3037,3041,3042>,
<3037,3042,3038>,
<3038,3042,3043>,
<3038,3043,3039>,
<2999,3025,3044>,
<2999,3044,3045>,
<3045,3044,3046>,
<3045,3046,3047>,
<3047,3046,3048>,
<3047,3048,3049>,
<3049,3048,3050>,
<3049,3050,3051>,
<3025,3027,3052>,
<3025,3052,3044>,
<3044,3052,3053>,
<3044,3053,3046>,
<3046,3053,3054>,
<3046,3054,3048>,
<3048,3054,3055>,
<3048,3055,3050>,
<3027,3029,3056>,
<3027,3056,3052>,
<3052,3056,3057>,
<3052,3057,3053>,
<3053,3057,3058>,
<3053,3058,3054>,
<3054,3058,3059>,
<3054,3059,3055>,
<3029,3031,3060>,
<3029,3060,3056>,
<3056,3060,3061>,
<3056,3061,3057>,
<3057,3061,3062>,
<3057,3062,3058>,
<3058,3062,3063>,
<3058,3063,3059>,
<2999,3045,3064>,
<2999,3064,3000>,
<3000,3064,3065>,
<3000,3065,3009>,
<3009,3065,3066>,
<3009,3066,3014>,
<3014,3066,3067>,
<3014,3067,3019>,
<3045,3047,3068>,
<3045,3068,3064>,
<3064,3068,3069>,
<3064,3069,3065>,
<3065,3069,3070>,
<3065,3070,3066>,
<3066,3070,3071>,
<3066,3071,3067>,
<3047,3049,3072>,
<3047,3072,3068>,
<3068,3072,3073>,
<3068,3073,3069>,
<3069,3073,3074>,
<3069,3074,3070>,
<3070,3074,3075>,
<3070,3075,3071>,
<3049,3051,3076>,
<3049,3076,3072>,
<3072,3076,3077>,
<3072,3077,3073>,
<3073,3077,3078>,
<3073,3078,3074>,
<3074,3078,3079>,
<3074,3079,3075>,
<3080,3081,3082>,
<3080,3082,3083>,
<3083,3082,3084>,
<3083,3084,3085>,
<3085,3084,3086>,
<3085,3086,3087>,
<3087,3086,2788>,
<3087,2788,2770>,
<3081,3088,3089>,
<3081,3089,3082>,
<3082,3089,3090>,
<3082,3090,3084>,
<3084,3090,3091>,
<3084,3091,3086>,
<3086,3091,2789>,
<3086,2789,2788>,
<3088,3092,3093>,
<3088,3093,3089>,
<3089,3093,3094>,
<3089,3094,3090>,
<3090,3094,3095>,
<3090,3095,3091>,
<3091,3095,2790>,
<3091,2790,2789>,
<3092,3096,3097>,
<3092,3097,3093>,
<3093,3097,3098>,
<3093,3098,3094>,
<3094,3098,3099>,
<3094,3099,3095>,
<3095,3099,1964>,
<3095,1964,2790>,
<3080,3083,3100>,
<3080,3100,3101>,
<3101,3100,3102>,
<3101,3102,3103>,
<3103,3102,3104>,
<3103,3104,3105>,
<3105,3104,2944>,
<3105,2944,2943>,
<3083,3085,3106>,
<3083,3106,3100>,
<3100,3106,3107>,
<3100,3107,3102>,
<3102,3107,3108>,
<3102,3108,3104>,
<3104,3108,2945>,
<3104,2945,2944>,
<3085,3087,3109>,
<3085,3109,3106>,
<3106,3109,3110>,
<3106,3110,3107>,
<3107,3110,3111>,
<3107,3111,3108>,
<3108,3111,2946>,
<3108,2946,2945>,
<3087,2770,2769>,
<3087,2769,3109>,
<3109,2769,2774>,
<3109,2774,3110>,
<3110,2774,2778>,
<3110,2778,3111>,
<3111,2778,2653>,
<3111,2653,2946>,
<3080,3101,3112>,
<3080,3112,3113>,
<3113,3112,3114>,
<3113,3114,3115>,
<3115,3114,3116>,
<3115,3116,3117>,
<3117,3116,3118>,
<3117,3118,3119>,
<3101,3103,3120>,
<3101,3120,3112>,
<3112,3120,3121>,
<3112,3121,3114>,
<3114,3121,3122>,
<3114,3122,3116>,
<3116,3122,3123>,
<3116,3123,3118>,
<3103,3105,3124>,
<3103,3124,3120>,
<3120,3124,3125>,
<3120,3125,3121>,
<3121,3125,3126>,
<3121,3126,3122>,
<3122,3126,3127>,
<3122,3127,3123>,
<3105,2943,2986>,
<3105,2986,3124>,
<3124,2986,2990>,
<3124,2990,3125>,
<3125,2990,2994>,
<3125,2994,3126>,
<3126,2994,2998>,
<3126,2998,3127>,
<3080,3113,3128>,
<3080,3128,3081>,
<3081,3128,3129>,
<3081,3129,3088>,
<3088,3129,3130>,
<3088,3130,3092>,
<3092,3130,3131>,
<3092,3131,3096>,
<3113,3115,3132>,
<3113,3132,3128>,
<3128,3132,3133>,
<3128,3133,3129>,
<3129,3133,3134>,
<3129,3134,3130>,
<3130,3134,3135>,
<3130,3135,3131>,
<3115,3117,3136>,
<3115,3136,3132>,
<3132,3136,3137>,
<3132,3137,3133>,
<3133,3137,3138>,
<3133,3138,3134>,
<3134,3138,3139>,
<3134,3139,3135>,
<3117,3119,3140>,
<3117,3140,3136>,
<3136,3140,3141>,
<3136,3141,3137>,
<3137,3141,3142>,
<3137,3142,3138>,
<3138,3142,3143>,
<3138,3143,3139>,
<3144,3145,3146>,
<3144,3146,3147>,
<3147,3146,3148>,
<3147,3148,3149>,
<3149,3148,3150>,
<3149,3150,3151>,
<3151,3150,2852>,
<3151,2852,2830>,
<3145,3152,3153>,
<3145,3153,3146>,
<3146,3153,3154>,
<3146,3154,3148>,
<3148,3154,3155>,
<3148,3155,3150>,
<3150,3155,2853>,
<3150,2853,2852>,
<3152,3156,3157>,
<3152,3157,3153>,
<3153,3157,3158>,
<3153,3158,3154>,
<3154,3158,3159>,
<3154,3159,3155>,
<3155,3159,2854>,
<3155,2854,2853>,
<3156,3160,3161>,
<3156,3161,3157>,
<3157,3161,3162>,
<3157,3162,3158>,
<3158,3162,3163>,
<3158,3163,3159>,
<3159,3163,2036>,
<3159,2036,2854>,
<3144,3147,3164>,
<3144,3164,3165>,
<3165,3164,3166>,
<3165,3166,3167>,
<3167,3166,3168>,
<3167,3168,3169>,
<3169,3168,3170>,
<3169,3170,3171>,
<3147,3149,3172>,
<3147,3172,3164>,
<3164,3172,3173>,
<3164,3173,3166>,
<3166,3173,3174>,
<3166,3174,3168>,
<3168,3174,3175>,
<3168,3175,3170>,
<3149,3151,3176>,
<3149,3176,3172>,
<3172,3176,3177>,
<3172,3177,3173>,
<3173,3177,3178>,
<3173,3178,3174>,
<3174,3178,3179>,
<3174,3179,3175>,
<3151,2830,2829>,
<3151,2829,3176>,
<3176,2829,2834>,
<3176,2834,3177>,
<3177,2834,2838>,
<3177,2838,3178>,
<3178,2838,2842>,
<3178,2842,3179>,
<3144,3165,3180>,
<3144,3180,3181>,
<3181,3180,3182>,
<3181,3182,3183>,
<3183,3182,3184>,
<3183,3184,3185>,
<3185,3184,3186>,
<3185,3186,3187>,
<3165,3167,3188>,
<3165,3188,3180>,
<3180,3188,3189>,
<3180,3189,3182>,
<3182,3189,3190>,
<3182,3190,3184>,
<3184,3190,3191>,
<3184,3191,3186>,
<3167,3169,3192>,
<3167,3192,3188>,
<3188,3192,3193>,
<3188,3193,3189>,
<3189,3193,3194>,
<3189,3194,3190>,
<3190,3194,3195>,
<3190,3195,3191>,
<3169,3171,3196>,
<3169,3196,3192>,
<3192,3196,3197>,
<3192,3197,3193>,
<3193,3197,3198>,
<3193,3198,3194>,
<3194,3198,3199>,
<3194,3199,3195>,
<3144,3181,3200>,
<3144,3200,3145>,
<3145,3200,3201>,
<3145,3201,3152>,
<3152,3201,3202>,
<3152,3202,3156>,
<3156,3202,3203>,
<3156,3203,3160>,
<3181,3183,3204>,
<3181,3204,3200>,
<3200,3204,3205>,
<3200,3205,3201>,
<3201,3205,3206>,
<3201,3206,3202>,
<3202,3206,3207>,
<3202,3207,3203>,
<3183,3185,3208>,
<3183,3208,3204>,
<3204,3208,3209>,
<3204,3209,3205>,
<3205,3209,3210>,
<3205,3210,3206>,
<3206,3210,3211>,
<3206,3211,3207>,
<3185,3187,3212>,
<3185,3212,3208>,
<3208,3212,3213>,
<3208,3213,3209>,
<3209,3213,3214>,
<3209,3214,3210>,
<3210,3214,3215>,
<3210,3215,3211>,
<3216,3217,3218>,
<3216,3218,3219>,
<3219,3218,3220>,
<3219,3220,3221>,
<3221,3220,3222>,
<3221,3222,3223>,
<3223,3222,1977>,
<3223,1977,1952>,
<3217,3224,3225>,
<3217,3225,3218>,
<3218,3225,3226>,
<3218,3226,3220>,
<3220,3226,3227>,
<3220,3227,3222>,
<3222,3227,1978>,
<3222,1978,1977>,
<3224,3228,3229>,
<3224,3229,3225>,
<3225,3229,3230>,
<3225,3230,3226>,
<3226,3230,3231>,
<3226,3231,3227>,
<3227,3231,1979>,
<3227,1979,1978>,
<3228,3232,3233>,
<3228,3233,3229>,
<3229,3233,3234>,
<3229,3234,3230>,
<3230,3234,3235>,
<3230,3235,3231>,
<3231,3235,1980>,
<3231,1980,1979>,
<3216,3219,3236>,
<3216,3236,3237>,
<3237,3236,3238>,
<3237,3238,3239>,
<3239,3238,3240>,
<3239,3240,3241>,
<3241,3240,3097>,
<3241,3097,3096>,
<3219,3221,3242>,
<3219,3242,3236>,
<3236,3242,3243>,
<3236,3243,3238>,
<3238,3243,3244>,
<3238,3244,3240>,
<3240,3244,3098>,
<3240,3098,3097>,
<3221,3223,3245>,
<3221,3245,3242>,
<3242,3245,3246>,
<3242,3246,3243>,
<3243,3246,3247>,
<3243,3247,3244>,
<3244,3247,3099>,
<3244,3099,3098>,
<3223,1952,1951>,
<3223,1951,3245>,
<3245,1951,1956>,
<3245,1956,3246>,
<3246,1956,1960>,
<3246,1960,3247>,
<3247,1960,1964>,
<3247,1964,3099>,
<3216,3237,3248>,
<3216,3248,3249>,
<3249,3248,3250>,
<3249,3250,3251>,
<3251,3250,3252>,
<3251,3252,3253>,
<3253,3252,3254>,
<3253,3254,3255>,
<3237,3239,3256>,
<3237,3256,3248>,
<3248,3256,3257>,
<3248,3257,3250>,
<3250,3257,3258>,
<3250,3258,3252>,
<3252,3258,3259>,
<3252,3259,3254>,
<3239,3241,3260>,
<3239,3260,3256>,
<3256,3260,3261>,
<3256,3261,3257>,
<3257,3261,3262>,
<3257,3262,3258>,
<3258,3262,3263>,
<3258,3263,3259>,
<3241,3096,3131>,
<3241,3131,3260>,
<3260,3131,3135>,
<3260,3135,3261>,
<3261,3135,3139>,
<3261,3139,3262>,
<3262,3139,3143>,
<3262,3143,3263>,
<3216,3249,3264>,
<3216,3264,3217>,
<3217,3264,3265>,
<3217,3265,3224>,
<3224,3265,3266>,
<3224,3266,3228>,
<3228,3266,3267>,
<3228,3267,3232>,
<3249,3251,3268>,
<3249,3268,3264>,
<3264,3268,3269>,
<3264,3269,3265>,
<3265,3269,3270>,
<3265,3270,3266>,
<3266,3270,3271>,
<3266,3271,3267>,
<3251,3253,3272>,
<3251,3272,3268>,
<3268,3272,3273>,
<3268,3273,3269>,
<3269,3273,3274>,
<3269,3274,3270>,
<3270,3274,3275>,
<3270,3275,3271>,
<3253,3255,3276>,
<3253,3276,3272>,
<3272,3276,3277>,
<3272,3277,3273>,
<3273,3277,3278>,
<3273,3278,3274>,
<3274,3278,3279>,
<3274,3279,3275>,
<3280,3281,3282>,
<3280,3282,3283>,
<3283,3282,3284>,
<3283,3284,3285>,
<3285,3284,3286>,
<3285,3286,3287>,
<3287,3286,2049>,
<3287,2049,2024>,
<3281,3288,3289>,
<3281,3289,3282>,
<3282,3289,3290>,
<3282,3290,3284>,
<3284,3290,3291>,
<3284,3291,3286>,
<3286,3291,2050>,
<3286,2050,2049>,
<3288,3292,3293>,
<3288,3293,3289>,
<3289,3293,3294>,
<3289,3294,3290>,
<3290,3294,3295>,
<3290,3295,3291>,
<3291,3295,2051>,
<3291,2051,2050>,
<3292,3296,3297>,
<3292,3297,3293>,
<3293,3297,3298>,
<3293,3298,3294>,
<3294,3298,3299>,
<3294,3299,3295>,
<3295,3299,2052>,
<3295,2052,2051>,
<3280,3283,3300>,
<3280,3300,3301>,
<3301,3300,3302>,
<3301,3302,3303>,
<3303,3302,3304>,
<3303,3304,3305>,
<3305,3304,3161>,
<3305,3161,3160>,
<3283,3285,3306>,
<3283,3306,3300>,
<3300,3306,3307>,
<3300,3307,3302>,
<3302,3307,3308>,
<3302,3308,3304>,
<3304,3308,3162>,
<3304,3162,3161>,
<3285,3287,3309>,
<3285,3309,3306>,
<3306,3309,3310>,
<3306,3310,3307>,
<3307,3310,3311>,
<3307,3311,3308>,
<3308,3311,3163>,
<3308,3163,3162>,
<3287,2024,2023>,
<3287,2023,3309>,
<3309,2023,2028>,
<3309,2028,3310>,
<3310,2028,2032>,
<3310,2032,3311>,
<3311,2032,2036>,
<3311,2036,3163>,
<3280,3301,3312>,
<3280,3312,3313>,
<3313,3312,3314>,
<3313,3314,3315>,
<3315,3314,3316>,
<3315,3316,3317>,
<3317,3316,3318>,
<3317,3318,3319>,
<3301,3303,3320>,
<3301,3320,3312>,
<3312,3320,3321>,
<3312,3321,3314>,
<3314,3321,3322>,
<3314,3322,3316>,
<3316,3322,3323>,
<3316,3323,3318>,
<3303,3305,3324>,
<3303,3324,3320>,
<3320,3324,3325>,
<3320,3325,3321>,
<3321,3325,3326>,
<3321,3326,3322>,
<3322,3326,3327>,
<3322,3327,3323>,
<3305,3160,3203>,
<3305,3203,3324>,
<3324,3203,3207>,
<3324,3207,3325>,
<3325,3207,3211>,
<3325,3211,3326>,
<3326,3211,3215>,
<3326,3215,3327>,
<3280,3313,3328>,
<3280,3328,3281>,
<3281,3328,3329>,
<3281,3329,3288>,
<3288,3329,3330>,
<3288,3330,3292>,
<3292,3330,3331>,
<3292,3331,3296>,
<3313,3315,3332>,
<3313,3332,3328>,
<3328,3332,3333>,
<3328,3333,3329>,
<3329,3333,3334>,
<3329,3334,3330>,
<3330,3334,3335>,
<3330,3335,3331>,
<3315,3317,3336>,
<3315,3336,3332>,
<3332,3336,3337>,
<3332,3337,3333>,
<3333,3337,3338>,
<3333,3338,3334>,
<3334,3338,3339>,
<3334,3339,3335>,
<3317,3319,3340>,
<3317,3340,3336>,
<3336,3340,3341>,
<3336,3341,3337>,
<3337,3341,3342>,
<3337,3342,3338>,
<3338,3342,3343>,
<3338,3343,3339>,
<3344,3345,3346>,
<3344,3346,3347>,
<3347,3346,3348>,
<3347,3348,3349>,
<3349,3348,3350>,
<3349,3350,3351>,
<3351,3350,2113>,
<3351,2113,2092>,
<3345,3352,3353>,
<3345,3353,3346>,
<3346,3353,3354>,
<3346,3354,3348>,
<3348,3354,3355>,
<3348,3355,3350>,
<3350,3355,2114>,
<3350,2114,2113>,
<3352,3356,3357>,
<3352,3357,3353>,
<3353,3357,3358>,
<3353,3358,3354>,
<3354,3358,3359>,
<3354,3359,3355>,
<3355,3359,2115>,
<3355,2115,2114>,
<3356,3360,3361>,
<3356,3361,3357>,
<3357,3361,3362>,
<3357,3362,3358>,
<3358,3362,3363>,
<3358,3363,3359>,
<3359,3363,2116>,
<3359,2116,2115>,
<3344,3347,3364>,
<3344,3364,3365>,
<3365,3364,3366>,
<3365,3366,3367>,
<3367,3366,3368>,
<3367,3368,3369>,
<3369,3368,3233>,
<3369,3233,3232>,
<3347,3349,3370>,
<3347,3370,3364>,
<3364,3370,3371>,
<3364,3371,3366>,
<3366,3371,3372>,
<3366,3372,3368>,
<3368,3372,3234>,
<3368,3234,3233>,
<3349,3351,3373>,
<3349,3373,3370>,
<3370,3373,3374>,
<3370,3374,3371>,
<3371,3374,3375>,
<3371,3375,3372>,
<3372,3375,3235>,
<3372,3235,3234>,
<3351,2092,2091>,
<3351,2091,3373>,
<3373,2091,2096>,
<3373,2096,3374>,
<3374,2096,2100>,
<3374,2100,3375>,
<3375,2100,1980>,
<3375,1980,3235>,
<3344,3365,3376>,
<3344,3376,3377>,
<3377,3376,3378>,
<3377,3378,3379>,
<3379,3378,3380>,
<3379,3380,3381>,
<3381,3380,3382>,
<3381,3382,3383>,
<3365,3367,3384>,
<3365,3384,3376>,
<3376,3384,3385>,
<3376,3385,3378>,
<3378,3385,3386>,
<3378,3386,3380>,
<3380,3386,3387>,
<3380,3387,3382>,
<3367,3369,3388>,
<3367,3388,3384>,
<3384,3388,3389>,
<3384,3389,3385>,
<3385,3389,3390>,
<3385,3390,3386>,
<3386,3390,3391>,
<3386,3391,3387>,
<3369,3232,3267>,
<3369,3267,3388>,
<3388,3267,3271>,
<3388,3271,3389>,
<3389,3271,3275>,
<3389,3275,3390>,
<3390,3275,3279>,
<3390,3279,3391>,
<3344,3377,3392>,
<3344,3392,3345>,
<3345,3392,3393>,
<3345,3393,3352>,
<3352,3393,3394>,
<3352,3394,3356>,
<3356,3394,3395>,
<3356,3395,3360>,
<3377,3379,3396>,
<3377,3396,3392>,
<3392,3396,3397>,
<3392,3397,3393>,
<3393,3397,3398>,
<3393,3398,3394>,
<3394,3398,3399>,
<3394,3399,3395>,
<3379,3381,3400>,
<3379,3400,3396>,
<3396,3400,3401>,
<3396,3401,3397>,
<3397,3401,3402>,
<3397,3402,3398>,
<3398,3402,3403>,
<3398,3403,3399>,
<3381,3383,3404>,
<3381,3404,3400>,
<3400,3404,3405>,
<3400,3405,3401>,
<3401,3405,3406>,
<3401,3406,3402>,
<3402,3406,3407>,
<3402,3407,3403>,
<3408,3409,3410>,
<3408,3410,3411>,
<3411,3410,3412>,
<3411,3412,3413>,
<3413,3412,3414>,
<3413,3414,3415>,
<3415,3414,2185>,
<3415,2185,2160>,
<3409,3416,3417>,
<3409,3417,3410>,
<3410,3417,3418>,
<3410,3418,3412>,
<3412,3418,3419>,
<3412,3419,3414>,
<3414,3419,2186>,
<3414,2186,2185>,
<3416,3420,3421>,
<3416,3421,3417>,
<3417,3421,3422>,
<3417,3422,3418>,
<3418,3422,3423>,
<3418,3423,3419>,
<3419,3423,2187>,
<3419,2187,2186>,
<3420,3424,3425>,
<3420,3425,3421>,
<3421,3425,3426>,
<3421,3426,3422>,
<3422,3426,3427>,
<3422,3427,3423>,
<3423,3427,2188>,
<3423,2188,2187>,
<3408,3411,3428>,
<3408,3428,3429>,
<3429,3428,3430>,
<3429,3430,3431>,
<3431,3430,3432>,
<3431,3432,3433>,
<3433,3432,3434>,
<3433,3434,3435>,
<3411,3413,3436>,
<3411,3436,3428>,
<3428,3436,3437>,
<3428,3437,3430>,
<3430,3437,3438>,
<3430,3438,3432>,
<3432,3438,3439>,
<3432,3439,3434>,
<3413,3415,3440>,
<3413,3440,3436>,
<3436,3440,3441>,
<3436,3441,3437>,
<3437,3441,3442>,
<3437,3442,3438>,
<3438,3442,3443>,
<3438,3443,3439>,
<3415,2160,2159>,
<3415,2159,3440>,
<3440,2159,2164>,
<3440,2164,3441>,
<3441,2164,2168>,
<3441,2168,3442>,
<3442,2168,2172>,
<3442,2172,3443>,
<3408,3429,3444>,
<3408,3444,3445>,
<3445,3444,3446>,
<3445,3446,3447>,
<3447,3446,3448>,
<3447,3448,3449>,
<3449,3448,3450>,
<3449,3450,3451>,
<3429,3431,3452>,
<3429,3452,3444>,
<3444,3452,3453>,
<3444,3453,3446>,
<3446,3453,3454>,
<3446,3454,3448>,
<3448,3454,3455>,
<3448,3455,3450>,
<3431,3433,3456>,
<3431,3456,3452>,
<3452,3456,3457>,
<3452,3457,3453>,
<3453,3457,3458>,
<3453,3458,3454>,
<3454,3458,3459>,
<3454,3459,3455>,
<3433,3435,3460>,
<3433,3460,3456>,
<3456,3460,3461>,
<3456,3461,3457>,
<3457,3461,3462>,
<3457,3462,3458>,
<3458,3462,3463>,
<3458,3463,3459>,
<3408,3445,3464>,
<3408,3464,3409>,
<3409,3464,3465>,
<3409,3465,3416>,
<3416,3465,3466>,
<3416,3466,3420>,
<3420,3466,3467>,
<3420,3467,3424>,
<3445,3447,3468>,
<3445,3468,3464>,
<3464,3468,3469>,
<3464,3469,3465>,
<3465,3469,3470>,
<3465,3470,3466>,
<3466,3470,3471>,
<3466,3471,3467>,
<3447,3449,3472>,
<3447,3472,3468>,
<3468,3472,3473>,
<3468,3473,3469>,
<3469,3473,3474>,
<3469,3474,3470>,
<3470,3474,3475>,
<3470,3475,3471>,
<3449,3451,3476>,
<3449,3476,3472>,
<3472,3476,3477>,
<3472,3477,3473>,
<3473,3477,3478>,
<3473,3478,3474>,
<3474,3478,3479>,
<3474,3479,3475>,
<3480,3481,3482>,
<3480,3482,3483>,
<3483,3482,3484>,
<3483,3484,3485>,
<3485,3484,3486>,
<3485,3486,3487>,
<3487,3486,2249>,
<3487,2249,2228>,
<3481,3488,3489>,
<3481,3489,3482>,
<3482,3489,3490>,
<3482,3490,3484>,
<3484,3490,3491>,
<3484,3491,3486>,
<3486,3491,2250>,
<3486,2250,2249>,
<3488,3492,3493>,
<3488,3493,3489>,
<3489,3493,3494>,
<3489,3494,3490>,
<3490,3494,3495>,
<3490,3495,3491>,
<3491,3495,2251>,
<3491,2251,2250>,
<3492,3496,3497>,
<3492,3497,3493>,
<3493,3497,3498>,
<3493,3498,3494>,
<3494,3498,3499>,
<3494,3499,3495>,
<3495,3499,2252>,
<3495,2252,2251>,
<3480,3483,3500>,
<3480,3500,3501>,
<3501,3500,3502>,
<3501,3502,3503>,
<3503,3502,3504>,
<3503,3504,3505>,
<3505,3504,3361>,
<3505,3361,3360>,
<3483,3485,3506>,
<3483,3506,3500>,
<3500,3506,3507>,
<3500,3507,3502>,
<3502,3507,3508>,
<3502,3508,3504>,
<3504,3508,3362>,
<3504,3362,3361>,
<3485,3487,3509>,
<3485,3509,3506>,
<3506,3509,3510>,
<3506,3510,3507>,
<3507,3510,3511>,
<3507,3511,3508>,
<3508,3511,3363>,
<3508,3363,3362>,
<3487,2228,2227>,
<3487,2227,3509>,
<3509,2227,2232>,
<3509,2232,3510>,
<3510,2232,2236>,
<3510,2236,3511>,
<3511,2236,2116>,
<3511,2116,3363>,
<3480,3501,3512>,
<3480,3512,3513>,
<3513,3512,3514>,
<3513,3514,3515>,
<3515,3514,3516>,
<3515,3516,3517>,
<3517,3516,3518>,
<3517,3518,3519>,
<3501,3503,3520>,
<3501,3520,3512>,
<3512,3520,3521>,
<3512,3521,3514>,
<3514,3521,3522>,
<3514,3522,3516>,
<3516,3522,3523>,
<3516,3523,3518>,
<3503,3505,3524>,
<3503,3524,3520>,
<3520,3524,3525>,
<3520,3525,3521>,
<3521,3525,3526>,
<3521,3526,3522>,
<3522,3526,3527>,
<3522,3527,3523>,
<3505,3360,3395>,
<3505,3395,3524>,
<3524,3395,3399>,
<3524,3399,3525>,
<3525,3399,3403>,
<3525,3403,3526>,
<3526,3403,3407>,
<3526,3407,3527>,
<3480,3513,3528>,
<3480,3528,3481>,
<3481,3528,3529>,
<3481,3529,3488>,
<3488,3529,3530>,
<3488,3530,3492>,
<3492,3530,3531>,
<3492,3531,3496>,
<3513,3515,3532>,
<3513,3532,3528>,
<3528,3532,3533>,
<3528,3533,3529>,
<3529,3533,3534>,
<3529,3534,3530>,
<3530,3534,3535>,
<3530,3535,3531>,
<3515,3517,3536>,
<3515,3536,3532>,
<3532,3536,3537>,
<3532,3537,3533>,
<3533,3537,3538>,
<3533,3538,3534>,
<3534,3538,3539>,
<3534,3539,3535>,
<3517,3519,3540>,
<3517,3540,3536>,
<3536,3540,3541>,
<3536,3541,3537>,
<3537,3541,3542>,
<3537,3542,3538>,
<3538,3542,3543>,
<3538,3543,3539>,
<3544,3545,3546>,
<3544,3546,3547>,
<3547,3546,3548>,
<3547,3548,3549>,
<3549,3548,3550>,
<3549,3550,3551>,
<3551,3550,2313>,
<3551,2313,2292>,
<3545,3552,3553>,
<3545,3553,3546>,
<3546,3553,3554>,
<3546,3554,3548>,
<3548,3554,3555>,
<3548,3555,3550>,
<3550,3555,2314>,
<3550,2314,2313>,
<3552,3556,3557>,
<3552,3557,3553>,
<3553,3557,3558>,
<3553,3558,3554>,
<3554,3558,3559>,
<3554,3559,3555>,
<3555,3559,2315>,
<3555,2315,2314>,
<3556,3560,3561>,
<3556,3561,3557>,
<3557,3561,3562>,
<3557,3562,3558>,
<3558,3562,3563>,
<3558,3563,3559>,
<3559,3563,2316>,
<3559,2316,2315>,
<3544,3547,3564>,
<3544,3564,3565>,
<3565,3564,3566>,
<3565,3566,3567>,
<3567,3566,3568>,
<3567,3568,3569>,
<3569,3568,3425>,
<3569,3425,3424>,
<3547,3549,3570>,
<3547,3570,3564>,
<3564,3570,3571>,
<3564,3571,3566>,
<3566,3571,3572>,
<3566,3572,3568>,
<3568,3572,3426>,
<3568,3426,3425>,
<3549,3551,3573>,
<3549,3573,3570>,
<3570,3573,3574>,
<3570,3574,3571>,
<3571,3574,3575>,
<3571,3575,3572>,
<3572,3575,3427>,
<3572,3427,3426>,
<3551,2292,2291>,
<3551,2291,3573>,
<3573,2291,2296>,
<3573,2296,3574>,
<3574,2296,2300>,
<3574,2300,3575>,
<3575,2300,2188>,
<3575,2188,3427>,
<3544,3565,3576>,
<3544,3576,3577>,
<3577,3576,3578>,
<3577,3578,3579>,
<3579,3578,3580>,
<3579,3580,3581>,
<3581,3580,3582>,
<3581,3582,3583>,
<3565,3567,3584>,
<3565,3584,3576>,
<3576,3584,3585>,
<3576,3585,3578>,
<3578,3585,3586>,
<3578,3586,3580>,
<3580,3586,3587>,
<3580,3587,3582>,
<3567,3569,3588>,
<3567,3588,3584>,
<3584,3588,3589>,
<3584,3589,3585>,
<3585,3589,3590>,
<3585,3590,3586>,
<3586,3590,3591>,
<3586,3591,3587>,
<3569,3424,3467>,
<3569,3467,3588>,
<3588,3467,3471>,
<3588,3471,3589>,
<3589,3471,3475>,
<3589,3475,3590>,
<3590,3475,3479>,
<3590,3479,3591>,
<3544,3577,3592>,
<3544,3592,3545>,
<3545,3592,3593>,
<3545,3593,3552>,
<3552,3593,3594>,
<3552,3594,3556>,
<3556,3594,3595>,
<3556,3595,3560>,
<3577,3579,3596>,
<3577,3596,3592>,
<3592,3596,3597>,
<3592,3597,3593>,
<3593,3597,3598>,
<3593,3598,3594>,
<3594,3598,3599>,
<3594,3599,3595>,
<3579,3581,3600>,
<3579,3600,3596>,
<3596,3600,3601>,
<3596,3601,3597>,
<3597,3601,3602>,
<3597,3602,3598>,
<3598,3602,3603>,
<3598,3603,3599>,
<3581,3583,3604>,
<3581,3604,3600>,
<3600,3604,3605>,
<3600,3605,3601>,
<3601,3605,3606>,
<3601,3606,3602>,
<3602,3606,3607>,
<3602,3607,3603>,
<3608,3609,3610>,
<3608,3610,3611>,
<3611,3610,3612>,
<3611,3612,3613>,
<3613,3612,3614>,
<3613,3614,3615>,
<3615,3614,2377>,
<3615,2377,2356>,
<3609,3616,3617>,
<3609,3617,3610>,
<3610,3617,3618>,
<3610,3618,3612>,
<3612,3618,3619>,
<3612,3619,3614>,
<3614,3619,2378>,
<3614,2378,2377>,
<3616,3620,3621>,
<3616,3621,3617>,
<3617,3621,3622>,
<3617,3622,3618>,
<3618,3622,3623>,
<3618,3623,3619>,
<3619,3623,2379>,
<3619,2379,2378>,
<3620,2882,2881>,
<3620,2881,3621>,
<3621,2881,2886>,
<3621,2886,3622>,
<3622,2886,2890>,
<3622,2890,3623>,
<3623,2890,2380>,
<3623,2380,2379>,
<3608,3611,3624>,
<3608,3624,3625>,
<3625,3624,3626>,
<3625,3626,3627>,
<3627,3626,3628>,
<3627,3628,3629>,
<3629,3628,3497>,
<3629,3497,3496>,
<3611,3613,3630>,
<3611,3630,3624>,
<3624,3630,3631>,
<3624,3631,3626>,
<3626,3631,3632>,
<3626,3632,3628>,
<3628,3632,3498>,
<3628,3498,3497>,
<3613,3615,3633>,
<3613,3633,3630>,
<3630,3633,3634>,
<3630,3634,3631>,
<3631,3634,3635>,
<3631,3635,3632>,
<3632,3635,3499>,
<3632,3499,3498>,
<3615,2356,2355>,
<3615,2355,3633>,
<3633,2355,2360>,
<3633,2360,3634>,
<3634,2360,2364>,
<3634,2364,3635>,
<3635,2364,2252>,
<3635,2252,3499>,
<3608,3625,3636>,
<3608,3636,3637>,
<3637,3636,3638>,
<3637,3638,3639>,
<3639,3638,3640>,
<3639,3640,3641>,
<3641,3640,3642>,
<3641,3642,3643>,
<3625,3627,3644>,
<3625,3644,3636>,
<3636,3644,3645>,
<3636,3645,3638>,
<3638,3645,3646>,
<3638,3646,3640>,
<3640,3646,3647>,
<3640,3647,3642>,
<3627,3629,3648>,
<3627,3648,3644>,
<3644,3648,3649>,
<3644,3649,3645>,
<3645,3649,3650>,
<3645,3650,3646>,
<3646,3650,3651>,
<3646,3651,3647>,
<3629,3496,3531>,
<3629,3531,3648>,
<3648,3531,3535>,
<3648,3535,3649>,
<3649,3535,3539>,
<3649,3539,3650>,
<3650,3539,3543>,
<3650,3543,3651>,
<3608,3637,3652>,
<3608,3652,3609>,
<3609,3652,3653>,
<3609,3653,3616>,
<3616,3653,3654>,
<3616,3654,3620>,
<3620,3654,2907>,
<3620,2907,2882>,
<3637,3639,3655>,
<3637,3655,3652>,
<3652,3655,3656>,
<3652,3656,3653>,
<3653,3656,3657>,
<3653,3657,3654>,
<3654,3657,2908>,
<3654,2908,2907>,
<3639,3641,3658>,
<3639,3658,3655>,
<3655,3658,3659>,
<3655,3659,3656>,
<3656,3659,3660>,
<3656,3660,3657>,
<3657,3660,2909>,
<3657,2909,2908>,
<3641,3643,3661>,
<3641,3661,3658>,
<3658,3661,3662>,
<3658,3662,3659>,
<3659,3662,3663>,
<3659,3663,3660>,
<3660,3663,2910>,
<3660,2910,2909>,
<3664,3665,3666>,
<3664,3666,3667>,
<3667,3666,3668>,
<3667,3668,3669>,
<3669,3668,3670>,
<3669,3670,3671>,
<3671,3670,2441>,
<3671,2441,2420>,
<3665,3672,3673>,
<3665,3673,3666>,
<3666,3673,3674>,
<3666,3674,3668>,
<3668,3674,3675>,
<3668,3675,3670>,
<3670,3675,2442>,
<3670,2442,2441>,
<3672,3676,3677>,
<3672,3677,3673>,
<3673,3677,3678>,
<3673,3678,3674>,
<3674,3678,3679>,
<3674,3679,3675>,
<3675,3679,2443>,
<3675,2443,2442>,
<3676,2954,2953>,
<3676,2953,3677>,
<3677,2953,2958>,
<3677,2958,3678>,
<3678,2958,2962>,
<3678,2962,3679>,
<3679,2962,2444>,
<3679,2444,2443>,
<3664,3667,3680>,
<3664,3680,3681>,
<3681,3680,3682>,
<3681,3682,3683>,
<3683,3682,3684>,
<3683,3684,3685>,
<3685,3684,3561>,
<3685,3561,3560>,
<3667,3669,3686>,
<3667,3686,3680>,
<3680,3686,3687>,
<3680,3687,3682>,
<3682,3687,3688>,
<3682,3688,3684>,
<3684,3688,3562>,
<3684,3562,3561>,
<3669,3671,3689>,
<3669,3689,3686>,
<3686,3689,3690>,
<3686,3690,3687>,
<3687,3690,3691>,
<3687,3691,3688>,
<3688,3691,3563>,
<3688,3563,3562>,
<3671,2420,2419>,
<3671,2419,3689>,
<3689,2419,2424>,
<3689,2424,3690>,
<3690,2424,2428>,
<3690,2428,3691>,
<3691,2428,2316>,
<3691,2316,3563>,
<3664,3681,3692>,
<3664,3692,3693>,
<3693,3692,3694>,
<3693,3694,3695>,
<3695,3694,3696>,
<3695,3696,3697>,
<3697,3696,3698>,
<3697,3698,3699>,
<3681,3683,3700>,
<3681,3700,3692>,
<3692,3700,3701>,
<3692,3701,3694>,
<3694,3701,3702>,
<3694,3702,3696>,
<3696,3702,3703>,
<3696,3703,3698>,
<3683,3685,3704>,
<3683,3704,3700>,
<3700,3704,3705>,
<3700,3705,3701>,
<3701,3705,3706>,
<3701,3706,3702>,
<3702,3706,3707>,
<3702,3707,3703>,
<3685,3560,3595>,
<3685,3595,3704>,
<3704,3595,3599>,
<3704,3599,3705>,
<3705,3599,3603>,
<3705,3603,3706>,
<3706,3603,3607>,
<3706,3607,3707>,
<3664,3693,3708>,
<3664,3708,3665>,
<3665,3708,3709>,
<3665,3709,3672>,
<3672,3709,3710>,
<3672,3710,3676>,
<3676,3710,2979>,
<3676,2979,2954>,
<3693,3695,3711>,
<3693,3711,3708>,
<3708,3711,3712>,
<3708,3712,3709>,
<3709,3712,3713>,
<3709,3713,3710>,
<3710,3713,2980>,
<3710,2980,2979>,
<3695,3697,3714>,
<3695,3714,3711>,
<3711,3714,3715>,
<3711,3715,3712>,
<3712,3715,3716>,
<3712,3716,3713>,
<3713,3716,2981>,
<3713,2981,2980>,
<3697,3699,3717>,
<3697,3717,3714>,
<3714,3717,3718>,
<3714,3718,3715>,
<3715,3718,3719>,
<3715,3719,3716>,
<3716,3719,2982>,
<3716,2982,2981>,
<3720,3721,3722>,
<3720,3722,3723>,
<3723,3722,3724>,
<3723,3724,3725>,
<3725,3724,3726>,
<3725,3726,3727>,
<3727,3726,3728>,
<3727,3728,3729>,
<3721,3730,3731>,
<3721,3731,3722>,
<3722,3731,3732>,
<3722,3732,3724>,
<3724,3732,3733>,
<3724,3733,3726>,
<3726,3733,3734>,
<3726,3734,3728>,
<3730,3735,3736>,
<3730,3736,3731>,
<3731,3736,3737>,
<3731,3737,3732>,
<3732,3737,3738>,
<3732,3738,3733>,
<3733,3738,3739>,
<3733,3739,3734>,
<3735,3740,3741>,
<3735,3741,3736>,
<3736,3741,3742>,
<3736,3742,3737>,
<3737,3742,3743>,
<3737,3743,3738>,
<3738,3743,3744>,
<3738,3744,3739>,
<3720,3723,3745>,
<3720,3745,3746>,
<3746,3745,3747>,
<3746,3747,3748>,
<3748,3747,3749>,
<3748,3749,3750>,
<3750,3749,3751>,
<3750,3751,3752>,
<3723,3725,3753>,
<3723,3753,3745>,
<3745,3753,3754>,
<3745,3754,3747>,
<3747,3754,3755>,
<3747,3755,3749>,
<3749,3755,3756>,
<3749,3756,3751>,
<3725,3727,3757>,
<3725,3757,3753>,
<3753,3757,3758>,
<3753,3758,3754>,
<3754,3758,3759>,
<3754,3759,3755>,
<3755,3759,3760>,
<3755,3760,3756>,
<3727,3729,3761>,
<3727,3761,3757>,
<3757,3761,3762>,
<3757,3762,3758>,
<3758,3762,3763>,
<3758,3763,3759>,
<3759,3763,3764>,
<3759,3764,3760>,
<3720,3746,3765>,
<3720,3765,3766>,
<3766,3765,3767>,
<3766,3767,3768>,
<3768,3767,3769>,
<3768,3769,3770>,
<3770,3769,3771>,
<3770,3771,3772>,
<3746,3748,3773>,
<3746,3773,3765>,
<3765,3773,3774>,
<3765,3774,3767>,
<3767,3774,3775>,
<3767,3775,3769>,
<3769,3775,3776>,
<3769,3776,3771>,
<3748,3750,3777>,
<3748,3777,3773>,
<3773,3777,3778>,
<3773,3778,3774>,
<3774,3778,3779>,
<3774,3779,3775>,
<3775,3779,3780>,
<3775,3780,3776>,
<3750,3752,3781>,
<3750,3781,3777>,
<3777,3781,3782>,
<3777,3782,3778>,
<3778,3782,3783>,
<3778,3783,3779>,
<3779,3783,3784>,
<3779,3784,3780>,
<3720,3766,3785>,
<3720,3785,3721>,
<3721,3785,3786>,
<3721,3786,3730>,
<3730,3786,3787>,
<3730,3787,3735>,
<3735,3787,3788>,
<3735,3788,3740>,
<3766,3768,3789>,
<3766,3789,3785>,
<3785,3789,3790>,
<3785,3790,3786>,
<3786,3790,3791>,
<3786,3791,3787>,
<3787,3791,3792>,
<3787,3792,3788>,
<3768,3770,3793>,
<3768,3793,3789>,
<3789,3793,3794>,
<3789,3794,3790>,
<3790,3794,3795>,
<3790,3795,3791>,
<3791,3795,3796>,
<3791,3796,3792>,
<3770,3772,3797>,
<3770,3797,3793>,
<3793,3797,3798>,
<3793,3798,3794>,
<3794,3798,3799>,
<3794,3799,3795>,
<3795,3799,3800>,
<3795,3800,3796>,
<3801,3802,3803>,
<3801,3803,3804>,
<3804,3803,3805>,
<3804,3805,3806>,
<3806,3805,3807>,
<3806,3807,3808>,
<3808,3807,3540>,
<3808,3540,3519>,
<3802,3809,3810>,
<3802,3810,3803>,
<3803,3810,3811>,
<3803,3811,3805>,
<3805,3811,3812>,
<3805,3812,3807>,
<3807,3812,3541>,
<3807,3541,3540>,
<3809,3813,3814>,
<3809,3814,3810>,
<3810,3814,3815>,
<3810,3815,3811>,
<3811,3815,3816>,
<3811,3816,3812>,
<3812,3816,3542>,
<3812,3542,3541>,
<3813,3817,3818>,
<3813,3818,3814>,
<3814,3818,3819>,
<3814,3819,3815>,
<3815,3819,3820>,
<3815,3820,3816>,
<3816,3820,3543>,
<3816,3543,3542>,
<3801,3804,3821>,
<3801,3821,3822>,
<3822,3821,3823>,
<3822,3823,3824>,
<3824,3823,3825>,
<3824,3825,3826>,
<3826,3825,3827>,
<3826,3827,3828>,
<3804,3806,3829>,
<3804,3829,3821>,
<3821,3829,3830>,
<3821,3830,3823>,
<3823,3830,3831>,
<3823,3831,3825>,
<3825,3831,3832>,
<3825,3832,3827>,
<3806,3808,3833>,
<3806,3833,3829>,
<3829,3833,3834>,
<3829,3834,3830>,
<3830,3834,3835>,
<3830,3835,3831>,
<3831,3835,3836>,
<3831,3836,3832>,
<3808,3519,3518>,
<3808,3518,3833>,
<3833,3518,3523>,
<3833,3523,3834>,
<3834,3523,3527>,
<3834,3527,3835>,
<3835,3527,3407>,
<3835,3407,3836>,
<3801,3822,3837>,
<3801,3837,3838>,
<3838,3837,3839>,
<3838,3839,3840>,
<3840,3839,3841>,
<3840,3841,3842>,
<3842,3841,3843>,
<3842,3843,3844>,
<3822,3824,3845>,
<3822,3845,3837>,
<3837,3845,3846>,
<3837,3846,3839>,
<3839,3846,3847>,
<3839,3847,3841>,
<3841,3847,3848>,
<3841,3848,3843>,
<3824,3826,3849>,
<3824,3849,3845>,
<3845,3849,3850>,
<3845,3850,3846>,
<3846,3850,3851>,
<3846,3851,3847>,
<3847,3851,3852>,
<3847,3852,3848>,
<3826,3828,3853>,
<3826,3853,3849>,
<3849,3853,3854>,
<3849,3854,3850>,
<3850,3854,3855>,
<3850,3855,3851>,
<3851,3855,3856>,
<3851,3856,3852>,
<3801,3838,3857>,
<3801,3857,3802>,
<3802,3857,3858>,
<3802,3858,3809>,
<3809,3858,3859>,
<3809,3859,3813>,
<3813,3859,3860>,
<3813,3860,3817>,
<3838,3840,3861>,
<3838,3861,3857>,
<3857,3861,3862>,
<3857,3862,3858>,
<3858,3862,3863>,
<3858,3863,3859>,
<3859,3863,3864>,
<3859,3864,3860>,
<3840,3842,3865>,
<3840,3865,3861>,
<3861,3865,3866>,
<3861,3866,3862>,
<3862,3866,3867>,
<3862,3867,3863>,
<3863,3867,3868>,
<3863,3868,3864>,
<3842,3844,3869>,
<3842,3869,3865>,
<3865,3869,3870>,
<3865,3870,3866>,
<3866,3870,3871>,
<3866,3871,3867>,
<3867,3871,3872>,
<3867,3872,3868>,
<3873,3874,3875>,
<3873,3875,3876>,
<3876,3875,3877>,
<3876,3877,3878>,
<3878,3877,3879>,
<3878,3879,3880>,
<3880,3879,3604>,
<3880,3604,3583>,
<3874,3881,3882>,
<3874,3882,3875>,
<3875,3882,3883>,
<3875,3883,3877>,
<3877,3883,3884>,
<3877,3884,3879>,
<3879,3884,3605>,
<3879,3605,3604>,
<3881,3885,3886>,
<3881,3886,3882>,
<3882,3886,3887>,
<3882,3887,3883>,
<3883,3887,3888>,
<3883,3888,3884>,
<3884,3888,3606>,
<3884,3606,3605>,
<3885,3889,3890>,
<3885,3890,3886>,
<3886,3890,3891>,
<3886,3891,3887>,
<3887,3891,3892>,
<3887,3892,3888>,
<3888,3892,3607>,
<3888,3607,3606>,
<3873,3876,3893>,
<3873,3893,3894>,
<3894,3893,3895>,
<3894,3895,3896>,
<3896,3895,3897>,
<3896,3897,3898>,
<3898,3897,3899>,
<3898,3899,3900>,
<3876,3878,3901>,
<3876,3901,3893>,
<3893,3901,3902>,
<3893,3902,3895>,
<3895,3902,3903>,
<3895,3903,3897>,
<3897,3903,3904>,
<3897,3904,3899>,
<3878,3880,3905>,
<3878,3905,3901>,
<3901,3905,3906>,
<3901,3906,3902>,
<3902,3906,3907>,
<3902,3907,3903>,
<3903,3907,3908>,
<3903,3908,3904>,
<3880,3583,3582>,
<3880,3582,3905>,
<3905,3582,3587>,
<3905,3587,3906>,
<3906,3587,3591>,
<3906,3591,3907>,
<3907,3591,3479>,
<3907,3479,3908>,
<3873,3894,3909>,
<3873,3909,3910>,
<3910,3909,3911>,
<3910,3911,3912>,
<3912,3911,3913>,
<3912,3913,3914>,
<3914,3913,3915>,
<3914,3915,3916>,
<3894,3896,3917>,
<3894,3917,3909>,
<3909,3917,3918>,
<3909,3918,3911>,
<3911,3918,3919>,
<3911,3919,3913>,
<3913,3919,3920>,
<3913,3920,3915>,
<3896,3898,3921>,
<3896,3921,3917>,
<3917,3921,3922>,
<3917,3922,3918>,
<3918,3922,3923>,
<3918,3923,3919>,
<3919,3923,3924>,
<3919,3924,3920>,
<3898,3900,3925>,
<3898,3925,3921>,
<3921,3925,3926>,
<3921,3926,3922>,
<3922,3926,3927>,
<3922,3927,3923>,
<3923,3927,3928>,
<3923,3928,3924>,
<3873,3910,3929>,
<3873,3929,3874>,
<3874,3929,3930>,
<3874,3930,3881>,
<3881,3930,3931>,
<3881,3931,3885>,
<3885,3931,3932>,
<3885,3932,3889>,
<3910,3912,3933>,
<3910,3933,3929>,
<3929,3933,3934>,
<3929,3934,3930>,
<3930,3934,3935>,
<3930,3935,3931>,
<3931,3935,3936>,
<3931,3936,3932>,
<3912,3914,3937>,
<3912,3937,3933>,
<3933,3937,3938>,
<3933,3938,3934>,
<3934,3938,3939>,
<3934,3939,3935>,
<3935,3939,3940>,
<3935,3940,3936>,
<3914,3916,3941>,
<3914,3941,3937>,
<3937,3941,3942>,
<3937,3942,3938>,
<3938,3942,3943>,
<3938,3943,3939>,
<3939,3943,3944>,
<3939,3944,3940>,
<3945,3946,3947>,
<3945,3947,3948>,
<3948,3947,3949>,
<3948,3949,3950>,
<3950,3949,3951>,
<3950,3951,3952>,
<3952,3951,3661>,
<3952,3661,3643>,
<3946,3953,3954>,
<3946,3954,3947>,
<3947,3954,3955>,
<3947,3955,3949>,
<3949,3955,3956>,
<3949,3956,3951>,
<3951,3956,3662>,
<3951,3662,3661>,
<3953,3957,3958>,
<3953,3958,3954>,
<3954,3958,3959>,
<3954,3959,3955>,
<3955,3959,3960>,
<3955,3960,3956>,
<3956,3960,3663>,
<3956,3663,3662>,
<3957,3961,3962>,
<3957,3962,3958>,
<3958,3962,3963>,
<3958,3963,3959>,
<3959,3963,3964>,
<3959,3964,3960>,
<3960,3964,2910>,
<3960,2910,3663>,
<3945,3948,3965>,
<3945,3965,3966>,
<3966,3965,3967>,
<3966,3967,3968>,
<3968,3967,3969>,
<3968,3969,3970>,
<3970,3969,3818>,
<3970,3818,3817>,
<3948,3950,3971>,
<3948,3971,3965>,
<3965,3971,3972>,
<3965,3972,3967>,
<3967,3972,3973>,
<3967,3973,3969>,
<3969,3973,3819>,
<3969,3819,3818>,
<3950,3952,3974>,
<3950,3974,3971>,
<3971,3974,3975>,
<3971,3975,3972>,
<3972,3975,3976>,
<3972,3976,3973>,
<3973,3976,3820>,
<3973,3820,3819>,
<3952,3643,3642>,
<3952,3642,3974>,
<3974,3642,3647>,
<3974,3647,3975>,
<3975,3647,3651>,
<3975,3651,3976>,
<3976,3651,3543>,
<3976,3543,3820>,
<3945,3966,3977>,
<3945,3977,3978>,
<3978,3977,3979>,
<3978,3979,3980>,
<3980,3979,3981>,
<3980,3981,3982>,
<3982,3981,3983>,
<3982,3983,3984>,
<3966,3968,3985>,
<3966,3985,3977>,
<3977,3985,3986>,
<3977,3986,3979>,
<3979,3986,3987>,
<3979,3987,3981>,
<3981,3987,3988>,
<3981,3988,3983>,
<3968,3970,3989>,
<3968,3989,3985>,
<3985,3989,3990>,
<3985,3990,3986>,
<3986,3990,3991>,
<3986,3991,3987>,
<3987,3991,3992>,
<3987,3992,3988>,
<3970,3817,3860>,
<3970,3860,3989>,
<3989,3860,3864>,
<3989,3864,3990>,
<3990,3864,3868>,
<3990,3868,3991>,
<3991,3868,3872>,
<3991,3872,3992>,
<3945,3978,3993>,
<3945,3993,3946>,
<3946,3993,3994>,
<3946,3994,3953>,
<3953,3994,3995>,
<3953,3995,3957>,
<3957,3995,3996>,
<3957,3996,3961>,
<3978,3980,3997>,
<3978,3997,3993>,
<3993,3997,3998>,
<3993,3998,3994>,
<3994,3998,3999>,
<3994,3999,3995>,
<3995,3999,4000>,
<3995,4000,3996>,
<3980,3982,4001>,
<3980,4001,3997>,
<3997,4001,4002>,
<3997,4002,3998>,
<3998,4002,4003>,
<3998,4003,3999>,
<3999,4003,4004>,
<3999,4004,4000>,
<3982,3984,4005>,
<3982,4005,4001>,
<4001,4005,4006>,
<4001,4006,4002>,
<4002,4006,4007>,
<4002,4007,4003>,
<4003,4007,4008>,
<4003,4008,4004>,
<4009,4010,4011>,
<4009,4011,4012>,
<4012,4011,4013>,
<4012,4013,4014>,
<4014,4013,4015>,
<4014,4015,4016>,
<4016,4015,3717>,
<4016,3717,3699>,
<4010,4017,4018>,
<4010,4018,4011>,
<4011,4018,4019>,
<4011,4019,4013>,
<4013,4019,4020>,
<4013,4020,4015>,
<4015,4020,3718>,
<4015,3718,3717>,
<4017,4021,4022>,
<4017,4022,4018>,
<4018,4022,4023>,
<4018,4023,4019>,
<4019,4023,4024>,
<4019,4024,4020>,
<4020,4024,3719>,
<4020,3719,3718>,
<4021,4025,4026>,
<4021,4026,4022>,
<4022,4026,4027>,
<4022,4027,4023>,
<4023,4027,4028>,
<4023,4028,4024>,
<4024,4028,2982>,
<4024,2982,3719>,
<4009,4012,4029>,
<4009,4029,4030>,
<4030,4029,4031>,
<4030,4031,4032>,
<4032,4031,4033>,
<4032,4033,4034>,
<4034,4033,3890>,
<4034,3890,3889>,
<4012,4014,4035>,
<4012,4035,4029>,
<4029,4035,4036>,
<4029,4036,4031>,
<4031,4036,4037>,
<4031,4037,4033>,
<4033,4037,3891>,
<4033,3891,3890>,
<4014,4016,4038>,
<4014,4038,4035>,
<4035,4038,4039>,
<4035,4039,4036>,
<4036,4039,4040>,
<4036,4040,4037>,
<4037,4040,3892>,
<4037,3892,3891>,
<4016,3699,3698>,
<4016,3698,4038>,
<4038,3698,3703>,
<4038,3703,4039>,
<4039,3703,3707>,
<4039,3707,4040>,
<4040,3707,3607>,
<4040,3607,3892>,
<4009,4030,4041>,
<4009,4041,4042>,
<4042,4041,4043>,
<4042,4043,4044>,
<4044,4043,4045>,
<4044,4045,4046>,
<4046,4045,4047>,
<4046,4047,4048>,
<4030,4032,4049>,
<4030,4049,4041>,
<4041,4049,4050>,
<4041,4050,4043>,
<4043,4050,4051>,
<4043,4051,4045>,
<4045,4051,4052>,
<4045,4052,4047>,
<4032,4034,4053>,
<4032,4053,4049>,
<4049,4053,4054>,
<4049,4054,4050>,
<4050,4054,4055>,
<4050,4055,4051>,
<4051,4055,4056>,
<4051,4056,4052>,
<4034,3889,3932>,
<4034,3932,4053>,
<4053,3932,3936>,
<4053,3936,4054>,
<4054,3936,3940>,
<4054,3940,4055>,
<4055,3940,3944>,
<4055,3944,4056>,
<4009,4042,4057>,
<4009,4057,4010>,
<4010,4057,4058>,
<4010,4058,4017>,
<4017,4058,4059>,
<4017,4059,4021>,
<4021,4059,4060>,
<4021,4060,4025>,
<4042,4044,4061>,
<4042,4061,4057>,
<4057,4061,4062>,
<4057,4062,4058>,
<4058,4062,4063>,
<4058,4063,4059>,
<4059,4063,4064>,
<4059,4064,4060>,
<4044,4046,4065>,
<4044,4065,4061>,
<4061,4065,4066>,
<4061,4066,4062>,
<4062,4066,4067>,
<4062,4067,4063>,
<4063,4067,4068>,
<4063,4068,4064>,
<4046,4048,4069>,
<4046,4069,4065>,
<4065,4069,4070>,
<4065,4070,4066>,
<4066,4070,4071>,
<4066,4071,4067>,
<4067,4071,4072>,
<4067,4072,4068>,
<4073,4074,4075>,
<4073,4075,4076>,
<4076,4075,4077>,
<4076,4077,4078>,
<4078,4077,4079>,
<4078,4079,4080>,
<4080,4079,2923>,
<4080,2923,2898>,
<4074,4081,4082>,
<4074,4082,4075>,
<4075,4082,4083>,
<4075,4083,4077>,
<4077,4083,4084>,
<4077,4084,4079>,
<4079,4084,2924>,
<4079,2924,2923>,
<4081,4085,4086>,
<4081,4086,4082>,
<4082,4086,4087>,
<4082,4087,4083>,
<4083,4087,4088>,
<4083,4088,4084>,
<4084,4088,2925>,
<4084,2925,2924>,
<4085,4089,4090>,
<4085,4090,4086>,
<4086,4090,4091>,
<4086,4091,4087>,
<4087,4091,4092>,
<4087,4092,4088>,
<4088,4092,2926>,
<4088,2926,2925>,
<4073,4076,4093>,
<4073,4093,4094>,
<4094,4093,4095>,
<4094,4095,4096>,
<4096,4095,4097>,
<4096,4097,4098>,
<4098,4097,3962>,
<4098,3962,3961>,
<4076,4078,4099>,
<4076,4099,4093>,
<4093,4099,4100>,
<4093,4100,4095>,
<4095,4100,4101>,
<4095,4101,4097>,
<4097,4101,3963>,
<4097,3963,3962>,
<4078,4080,4102>,
<4078,4102,4099>,
<4099,4102,4103>,
<4099,4103,4100>,
<4100,4103,4104>,
<4100,4104,4101>,
<4101,4104,3964>,
<4101,3964,3963>,
<4080,2898,2897>,
<4080,2897,4102>,
<4102,2897,2902>,
<4102,2902,4103>,
<4103,2902,2906>,
<4103,2906,4104>,
<4104,2906,2910>,
<4104,2910,3964>,
<4073,4094,4105>,
<4073,4105,4106>,
<4106,4105,4107>,
<4106,4107,4108>,
<4108,4107,4109>,
<4108,4109,4110>,
<4110,4109,4111>,
<4110,4111,4112>,
<4094,4096,4113>,
<4094,4113,4105>,
<4105,4113,4114>,
<4105,4114,4107>,
<4107,4114,4115>,
<4107,4115,4109>,
<4109,4115,4116>,
<4109,4116,4111>,
<4096,4098,4117>,
<4096,4117,4113>,
<4113,4117,4118>,
<4113,4118,4114>,
<4114,4118,4119>,
<4114,4119,4115>,
<4115,4119,4120>,
<4115,4120,4116>,
<4098,3961,3996>,
<4098,3996,4117>,
<4117,3996,4000>,
<4117,4000,4118>,
<4118,4000,4004>,
<4118,4004,4119>,
<4119,4004,4008>,
<4119,4008,4120>,
<4073,4106,4121>,
<4073,4121,4074>,
<4074,4121,4122>,
<4074,4122,4081>,
<4081,4122,4123>,
<4081,4123,4085>,
<4085,4123,4124>,
<4085,4124,4089>,
<4106,4108,4125>,
<4106,4125,4121>,
<4121,4125,4126>,
<4121,4126,4122>,
<4122,4126,4127>,
<4122,4127,4123>,
<4123,4127,4128>,
<4123,4128,4124>,
<4108,4110,4129>,
<4108,4129,4125>,
<4125,4129,4130>,
<4125,4130,4126>,
<4126,4130,4131>,
<4126,4131,4127>,
<4127,4131,4132>,
<4127,4132,4128>,
<4110,4112,4133>,
<4110,4133,4129>,
<4129,4133,4134>,
<4129,4134,4130>,
<4130,4134,4135>,
<4130,4135,4131>,
<4131,4135,4136>,
<4131,4136,4132>,
<4137,4138,4139>,
<4137,4139,4140>,
<4140,4139,4141>,
<4140,4141,4142>,
<4142,4141,4143>,
<4142,4143,4144>,
<4144,4143,2995>,
<4144,2995,2970>,
<4138,4145,4146>,
<4138,4146,4139>,
<4139,4146,4147>,
<4139,4147,4141>,
<4141,4147,4148>,
<4141,4148,4143>,
<4143,4148,2996>,
<4143,2996,2995>,
<4145,4149,4150>,
<4145,4150,4146>,
<4146,4150,4151>,
<4146,4151,4147>,
<4147,4151,4152>,
<4147,4152,4148>,
<4148,4152,2997>,
<4148,2997,2996>,
<4149,4153,4154>,
<4149,4154,4150>,
<4150,4154,4155>,
<4150,4155,4151>,
<4151,4155,4156>,
<4151,4156,4152>,
<4152,4156,2998>,
<4152,2998,2997>,
<4137,4140,4157>,
<4137,4157,4158>,
<4158,4157,4159>,
<4158,4159,4160>,
<4160,4159,4161>,
<4160,4161,4162>,
<4162,4161,4026>,
<4162,4026,4025>,
<4140,4142,4163>,
<4140,4163,4157>,
<4157,4163,4164>,
<4157,4164,4159>,
<4159,4164,4165>,
<4159,4165,4161>,
<4161,4165,4027>,
<4161,4027,4026>,
<4142,4144,4166>,
<4142,4166,4163>,
<4163,4166,4167>,
<4163,4167,4164>,
<4164,4167,4168>,
<4164,4168,4165>,
<4165,4168,4028>,
<4165,4028,4027>,
<4144,2970,2969>,
<4144,2969,4166>,
<4166,2969,2974>,
<4166,2974,4167>,
<4167,2974,2978>,
<4167,2978,4168>,
<4168,2978,2982>,
<4168,2982,4028>,
<4137,4158,4169>,
<4137,4169,4170>,
<4170,4169,4171>,
<4170,4171,4172>,
<4172,4171,4173>,
<4172,4173,4174>,
<4174,4173,4175>,
<4174,4175,4176>,
<4158,4160,4177>,
<4158,4177,4169>,
<4169,4177,4178>,
<4169,4178,4171>,
<4171,4178,4179>,
<4171,4179,4173>,
<4173,4179,4180>,
<4173,4180,4175>,
<4160,4162,4181>,
<4160,4181,4177>,
<4177,4181,4182>,
<4177,4182,4178>,
<4178,4182,4183>,
<4178,4183,4179>,
<4179,4183,4184>,
<4179,4184,4180>,
<4162,4025,4060>,
<4162,4060,4181>,
<4181,4060,4064>,
<4181,4064,4182>,
<4182,4064,4068>,
<4182,4068,4183>,
<4183,4068,4072>,
<4183,4072,4184>,
<4137,4170,4185>,
<4137,4185,4138>,
<4138,4185,4186>,
<4138,4186,4145>,
<4145,4186,4187>,
<4145,4187,4149>,
<4149,4187,4188>,
<4149,4188,4153>,
<4170,4172,4189>,
<4170,4189,4185>,
<4185,4189,4190>,
<4185,4190,4186>,
<4186,4190,4191>,
<4186,4191,4187>,
<4187,4191,4192>,
<4187,4192,4188>,
<4172,4174,4193>,
<4172,4193,4189>,
<4189,4193,4194>,
<4189,4194,4190>,
<4190,4194,4195>,
<4190,4195,4191>,
<4191,4195,4196>,
<4191,4196,4192>,
<4174,4176,4197>,
<4174,4197,4193>,
<4193,4197,4198>,
<4193,4198,4194>,
<4194,4198,4199>,
<4194,4199,4195>,
<4195,4199,4200>,
<4195,4200,4196>,
<4201,4202,4203>,
<4201,4203,4204>,
<4204,4203,4205>,
<4204,4205,4206>,
<4206,4205,4207>,
<4206,4207,4208>,
<4208,4207,4209>,
<4208,4209,4210>,
<4202,4211,4212>,
<4202,4212,4203>,
<4203,4212,4213>,
<4203,4213,4205>,
<4205,4213,4214>,
<4205,4214,4207>,
<4207,4214,4215>,
<4207,4215,4209>,
<4211,4216,4217>,
<4211,4217,4212>,
<4212,4217,4218>,
<4212,4218,4213>,
<4213,4218,4219>,
<4213,4219,4214>,
<4214,4219,4220>,
<4214,4220,4215>,
<4216,4221,4222>,
<4216,4222,4217>,
<4217,4222,4223>,
<4217,4223,4218>,
<4218,4223,4224>,
<4218,4224,4219>,
<4219,4224,4225>,
<4219,4225,4220>,
<4201,4204,4226>,
<4201,4226,4227>,
<4227,4226,4228>,
<4227,4228,4229>,
<4229,4228,4230>,
<4229,4230,4231>,
<4231,4230,4232>,
<4231,4232,4233>,
<4204,4206,4234>,
<4204,4234,4226>,
<4226,4234,4235>,
<4226,4235,4228>,
<4228,4235,4236>,
<4228,4236,4230>,
<4230,4236,4237>,
<4230,4237,4232>,
<4206,4208,4238>,
<4206,4238,4234>,
<4234,4238,4239>,
<4234,4239,4235>,
<4235,4239,4240>,
<4235,4240,4236>,
<4236,4240,4241>,
<4236,4241,4237>,
<4208,4210,4242>,
<4208,4242,4238>,
<4238,4242,4243>,
<4238,4243,4239>,
<4239,4243,4244>,
<4239,4244,4240>,
<4240,4244,4245>,
<4240,4245,4241>,
<4201,4227,4246>,
<4201,4246,4247>,
<4247,4246,4248>,
<4247,4248,4249>,
<4249,4248,4250>,
<4249,4250,4251>,
<4251,4250,4252>,
<4251,4252,4253>,
<4227,4229,4254>,
<4227,4254,4246>,
<4246,4254,4255>,
<4246,4255,4248>,
<4248,4255,4256>,
<4248,4256,4250>,
<4250,4256,4257>,
<4250,4257,4252>,
<4229,4231,4258>,
<4229,4258,4254>,
<4254,4258,4259>,
<4254,4259,4255>,
<4255,4259,4260>,
<4255,4260,4256>,
<4256,4260,4261>,
<4256,4261,4257>,
<4231,4233,4262>,
<4231,4262,4258>,
<4258,4262,4263>,
<4258,4263,4259>,
<4259,4263,4264>,
<4259,4264,4260>,
<4260,4264,4265>,
<4260,4265,4261>,
<4201,4247,4266>,
<4201,4266,4202>,
<4202,4266,4267>,
<4202,4267,4211>,
<4211,4267,4268>,
<4211,4268,4216>,
<4216,4268,4269>,
<4216,4269,4221>,
<4247,4249,4270>,
<4247,4270,4266>,
<4266,4270,4271>,
<4266,4271,4267>,
<4267,4271,4272>,
<4267,4272,4268>,
<4268,4272,4273>,
<4268,4273,4269>,
<4249,4251,4274>,
<4249,4274,4270>,
<4270,4274,4275>,
<4270,4275,4271>,
<4271,4275,4276>,
<4271,4276,4272>,
<4272,4276,4277>,
<4272,4277,4273>,
<4251,4253,4278>,
<4251,4278,4274>,
<4274,4278,4279>,
<4274,4279,4275>,
<4275,4279,4280>,
<4275,4280,4276>,
<4276,4280,4281>,
<4276,4281,4277>,
<4282,4283,4284>,
<4282,4284,4285>,
<4285,4284,4286>,
<4285,4286,4287>,
<4287,4286,4288>,
<4287,4288,4289>,
<4289,4288,3140>,
<4289,3140,3119>,
<4283,4290,4291>,
<4283,4291,4284>,
<4284,4291,4292>,
<4284,4292,4286>,
<4286,4292,4293>,
<4286,4293,4288>,
<4288,4293,3141>,
<4288,3141,3140>,
<4290,4294,4295>,
<4290,4295,4291>,
<4291,4295,4296>,
<4291,4296,4292>,
<4292,4296,4297>,
<4292,4297,4293>,
<4293,4297,3142>,
<4293,3142,3141>,
<4294,4298,4299>,
<4294,4299,4295>,
<4295,4299,4300>,
<4295,4300,4296>,
<4296,4300,4301>,
<4296,4301,4297>,
<4297,4301,3143>,
<4297,3143,3142>,
<4282,4285,4302>,
<4282,4302,4303>,
<4303,4302,4304>,
<4303,4304,4305>,
<4305,4304,4306>,
<4305,4306,4307>,
<4307,4306,4154>,
<4307,4154,4153>,
<4285,4287,4308>,
<4285,4308,4302>,
<4302,4308,4309>,
<4302,4309,4304>,
<4304,4309,4310>,
<4304,4310,4306>,
<4306,4310,4155>,
<4306,4155,4154>,
<4287,4289,4311>,
<4287,4311,4308>,
<4308,4311,4312>,
<4308,4312,4309>,
<4309,4312,4313>,
<4309,4313,4310>,
<4310,4313,4156>,
<4310,4156,4155>,
<4289,3119,3118>,
<4289,3118,4311>,
<4311,3118,3123>,
<4311,3123,4312>,
<4312,3123,3127>,
<4312,3127,4313>,
<4313,3127,2998>,
<4313,2998,4156>,
<4282,4303,4314>,
<4282,4314,4315>,
<4315,4314,4316>,
<4315,4316,4317>,
<4317,4316,4318>,
<4317,4318,4319>,
<4319,4318,4320>,
<4319,4320,4321>,
<4303,4305,4322>,
<4303,4322,4314>,
<4314,4322,4323>,
<4314,4323,4316>,
<4316,4323,4324>,
<4316,4324,4318>,
<4318,4324,4325>,
<4318,4325,4320>,
<4305,4307,4326>,
<4305,4326,4322>,
<4322,4326,4327>,
<4322,4327,4323>,
<4323,4327,4328>,
<4323,4328,4324>,
<4324,4328,4329>,
<4324,4329,4325>,
<4307,4153,4188>,
<4307,4188,4326>,
<4326,4188,4192>,
<4326,4192,4327>,
<4327,4192,4196>,
<4327,4196,4328>,
<4328,4196,4200>,
<4328,4200,4329>,
<4282,4315,4330>,
<4282,4330,4283>,
<4283,4330,4331>,
<4283,4331,4290>,
<4290,4331,4332>,
<4290,4332,4294>,
<4294,4332,4333>,
<4294,4333,4298>,
<4315,4317,4334>,
<4315,4334,4330>,
<4330,4334,4335>,
<4330,4335,4331>,
<4331,4335,4336>,
<4331,4336,4332>,
<4332,4336,4337>,
<4332,4337,4333>,
<4317,4319,4338>,
<4317,4338,4334>,
<4334,4338,4339>,
<4334,4339,4335>,
<4335,4339,4340>,
<4335,4340,4336>,
<4336,4340,4341>,
<4336,4341,4337>,
<4319,4321,4342>,
<4319,4342,4338>,
<4338,4342,4343>,
<4338,4343,4339>,
<4339,4343,4344>,
<4339,4344,4340>,
<4340,4344,4345>,
<4340,4345,4341>,
<4346,4347,4348>,
<4346,4348,4349>,
<4349,4348,4350>,
<4349,4350,4351>,
<4351,4350,4352>,
<4351,4352,4353>,
<4353,4352,3212>,
<4353,3212,3187>,
<4347,4354,4355>,
<4347,4355,4348>,
<4348,4355,4356>,
<4348,4356,4350>,
<4350,4356,4357>,
<4350,4357,4352>,
<4352,4357,3213>,
<4352,3213,3212>,
<4354,4358,4359>,
<4354,4359,4355>,
<4355,4359,4360>,
<4355,4360,4356>,
<4356,4360,4361>,
<4356,4361,4357>,
<4357,4361,3214>,
<4357,3214,3213>,
<4358,4362,4363>,
<4358,4363,4359>,
<4359,4363,4364>,
<4359,4364,4360>,
<4360,4364,4365>,
<4360,4365,4361>,
<4361,4365,3215>,
<4361,3215,3214>,
<4346,4349,4366>,
<4346,4366,4367>,
<4367,4366,4368>,
<4367,4368,4369>,
<4369,4368,4370>,
<4369,4370,4371>,
<4371,4370,4372>,
<4371,4372,4373>,
<4349,4351,4374>,
<4349,4374,4366>,
<4366,4374,4375>,
<4366,4375,4368>,
<4368,4375,4376>,
<4368,4376,4370>,
<4370,4376,4377>,
<4370,4377,4372>,
<4351,4353,4378>,
<4351,4378,4374>,
<4374,4378,4379>,
<4374,4379,4375>,
<4375,4379,4380>,
<4375,4380,4376>,
<4376,4380,4381>,
<4376,4381,4377>,
<4353,3187,3186>,
<4353,3186,4378>,
<4378,3186,3191>,
<4378,3191,4379>,
<4379,3191,3195>,
<4379,3195,4380>,
<4380,3195,3199>,
<4380,3199,4381>,
<4346,4367,4382>,
<4346,4382,4383>,
<4383,4382,4384>,
<4383,4384,4385>,
<4385,4384,4386>,
<4385,4386,4387>,
<4387,4386,4388>,
<4387,4388,4389>,
<4367,4369,4390>,
<4367,4390,4382>,
<4382,4390,4391>,
<4382,4391,4384>,
<4384,4391,4392>,
<4384,4392,4386>,
<4386,4392,4393>,
<4386,4393,4388>,
<4369,4371,4394>,
<4369,4394,4390>,
<4390,4394,4395>,
<4390,4395,4391>,
<4391,4395,4396>,
<4391,4396,4392>,
<4392,4396,4397>,
<4392,4397,4393>,
<4371,4373,4398>,
<4371,4398,4394>,
<4394,4398,4399>,
<4394,4399,4395>,
<4395,4399,4400>,
<4395,4400,4396>,
<4396,4400,4401>,
<4396,4401,4397>,
<4346,4383,4402>,
<4346,4402,4347>,
<4347,4402,4403>,
<4347,4403,4354>,
<4354,4403,4404>,
<4354,4404,4358>,
<4358,4404,4405>,
<4358,4405,4362>,
<4383,4385,4406>,
<4383,4406,4402>,
<4402,4406,4407>,
<4402,4407,4403>,
<4403,4407,4408>,
<4403,4408,4404>,
<4404,4408,4409>,
<4404,4409,4405>,
<4385,4387,4410>,
<4385,4410,4406>,
<4406,4410,4411>,
<4406,4411,4407>,
<4407,4411,4412>,
<4407,4412,4408>,
<4408,4412,4413>,
<4408,4413,4409>,
<4387,4389,4414>,
<4387,4414,4410>,
<4410,4414,4415>,
<4410,4415,4411>,
<4411,4415,4416>,
<4411,4416,4412>,
<4412,4416,4417>,
<4412,4417,4413>,
<4418,4419,4420>,
<4418,4420,4421>,
<4421,4420,4422>,
<4421,4422,4423>,
<4423,4422,4424>,
<4423,4424,4425>,
<4425,4424,3276>,
<4425,3276,3255>,
<4419,4426,4427>,
<4419,4427,4420>,
<4420,4427,4428>,
<4420,4428,4422>,
<4422,4428,4429>,
<4422,4429,4424>,
<4424,4429,3277>,
<4424,3277,3276>,
<4426,4430,4431>,
<4426,4431,4427>,
<4427,4431,4432>,
<4427,4432,4428>,
<4428,4432,4433>,
<4428,4433,4429>,
<4429,4433,3278>,
<4429,3278,3277>,
<4430,4434,4435>,
<4430,4435,4431>,
<4431,4435,4436>,
<4431,4436,4432>,
<4432,4436,4437>,
<4432,4437,4433>,
<4433,4437,3279>,
<4433,3279,3278>,
<4418,4421,4438>,
<4418,4438,4439>,
<4439,4438,4440>,
<4439,4440,4441>,
<4441,4440,4442>,
<4441,4442,4443>,
<4443,4442,4299>,
<4443,4299,4298>,
<4421,4423,4444>,
<4421,4444,4438>,
<4438,4444,4445>,
<4438,4445,4440>,
<4440,4445,4446>,
<4440,4446,4442>,
<4442,4446,4300>,
<4442,4300,4299>,
<4423,4425,4447>,
<4423,4447,4444>,
<4444,4447,4448>,
<4444,4448,4445>,
<4445,4448,4449>,
<4445,4449,4446>,
<4446,4449,4301>,
<4446,4301,4300>,
<4425,3255,3254>,
<4425,3254,4447>,
<4447,3254,3259>,
<4447,3259,4448>,
<4448,3259,3263>,
<4448,3263,4449>,
<4449,3263,3143>,
<4449,3143,4301>,
<4418,4439,4450>,
<4418,4450,4451>,
<4451,4450,4452>,
<4451,4452,4453>,
<4453,4452,4454>,
<4453,4454,4455>,
<4455,4454,4456>,
<4455,4456,4457>,
<4439,4441,4458>,
<4439,4458,4450>,
<4450,4458,4459>,
<4450,4459,4452>,
<4452,4459,4460>,
<4452,4460,4454>,
<4454,4460,4461>,
<4454,4461,4456>,
<4441,4443,4462>,
<4441,4462,4458>,
<4458,4462,4463>,
<4458,4463,4459>,
<4459,4463,4464>,
<4459,4464,4460>,
<4460,4464,4465>,
<4460,4465,4461>,
<4443,4298,4333>,
<4443,4333,4462>,
<4462,4333,4337>,
<4462,4337,4463>,
<4463,4337,4341>,
<4463,4341,4464>,
<4464,4341,4345>,
<4464,4345,4465>,
<4418,4451,4466>,
<4418,4466,4419>,
<4419,4466,4467>,
<4419,4467,4426>,
<4426,4467,4468>,
<4426,4468,4430>,
<4430,4468,4469>,
<4430,4469,4434>,
<4451,4453,4470>,
<4451,4470,4466>,
<4466,4470,4471>,
<4466,4471,4467>,
<4467,4471,4472>,
<4467,4472,4468>,
<4468,4472,4473>,
<4468,4473,4469>,
<4453,4455,4474>,
<4453,4474,4470>,
<4470,4474,4475>,
<4470,4475,4471>,
<4471,4475,4476>,
<4471,4476,4472>,
<4472,4476,4477>,
<4472,4477,4473>,
<4455,4457,4478>,
<4455,4478,4474>,
<4474,4478,4479>,
<4474,4479,4475>,
<4475,4479,4480>,
<4475,4480,4476>,
<4476,4480,4481>,
<4476,4481,4477>,
<4482,4483,4484>,
<4482,4484,4485>,
<4485,4484,4486>,
<4485,4486,4487>,
<4487,4486,4488>,
<4487,4488,4489>,
<4489,4488,3340>,
<4489,3340,3319>,
<4483,4490,4491>,
<4483,4491,4484>,
<4484,4491,4492>,
<4484,4492,4486>,
<4486,4492,4493>,
<4486,4493,4488>,
<4488,4493,3341>,
<4488,3341,3340>,
<4490,4494,4495>,
<4490,4495,4491>,
<4491,4495,4496>,
<4491,4496,4492>,
<4492,4496,4497>,
<4492,4497,4493>,
<4493,4497,3342>,
<4493,3342,3341>,
<4494,4498,4499>,
<4494,4499,4495>,
<4495,4499,4500>,
<4495,4500,4496>,
<4496,4500,4501>,
<4496,4501,4497>,
<4497,4501,3343>,
<4497,3343,3342>,
<4482,4485,4502>,
<4482,4502,4503>,
<4503,4502,4504>,
<4503,4504,4505>,
<4505,4504,4506>,
<4505,4506,4507>,
<4507,4506,4363>,
<4507,4363,4362>,
<4485,4487,4508>,
<4485,4508,4502>,
<4502,4508,4509>,
<4502,4509,4504>,
<4504,4509,4510>,
<4504,4510,4506>,
<4506,4510,4364>,
<4506,4364,4363>,
<4487,4489,4511>,
<4487,4511,4508>,
<4508,4511,4512>,
<4508,4512,4509>,
<4509,4512,4513>,
<4509,4513,4510>,
<4510,4513,4365>,
<4510,4365,4364>,
<4489,3319,3318>,
<4489,3318,4511>,
<4511,3318,3323>,
<4511,3323,4512>,
<4512,3323,3327>,
<4512,3327,4513>,
<4513,3327,3215>,
<4513,3215,4365>,
<4482,4503,4514>,
<4482,4514,4515>,
<4515,4514,4516>,
<4515,4516,4517>,
<4517,4516,4518>,
<4517,4518,4519>,
<4519,4518,4520>,
<4519,4520,4521>,
<4503,4505,4522>,
<4503,4522,4514>,
<4514,4522,4523>,
<4514,4523,4516>,
<4516,4523,4524>,
<4516,4524,4518>,
<4518,4524,4525>,
<4518,4525,4520>,
<4505,4507,4526>,
<4505,4526,4522>,
<4522,4526,4527>,
<4522,4527,4523>,
<4523,4527,4528>,
<4523,4528,4524>,
<4524,4528,4529>,
<4524,4529,4525>,
<4507,4362,4405>,
<4507,4405,4526>,
<4526,4405,4409>,
<4526,4409,4527>,
<4527,4409,4413>,
<4527,4413,4528>,
<4528,4413,4417>,
<4528,4417,4529>,
<4482,4515,4530>,
<4482,4530,4483>,
<4483,4530,4531>,
<4483,4531,4490>,
<4490,4531,4532>,
<4490,4532,4494>,
<4494,4532,4533>,
<4494,4533,4498>,
<4515,4517,4534>,
<4515,4534,4530>,
<4530,4534,4535>,
<4530,4535,4531>,
<4531,4535,4536>,
<4531,4536,4532>,
<4532,4536,4537>,
<4532,4537,4533>,
<4517,4519,4538>,
<4517,4538,4534>,
<4534,4538,4539>,
<4534,4539,4535>,
<4535,4539,4540>,
<4535,4540,4536>,
<4536,4540,4541>,
<4536,4541,4537>,
<4519,4521,4542>,
<4519,4542,4538>,
<4538,4542,4543>,
<4538,4543,4539>,
<4539,4543,4544>,
<4539,4544,4540>,
<4540,4544,3764>,
<4540,3764,4541>,
<4545,4546,4547>,
<4545,4547,4548>,
<4548,4547,4549>,
<4548,4549,4550>,
<4550,4549,4551>,
<4550,4551,4552>,
<4552,4551,3404>,
<4552,3404,3383>,
<4546,4553,4554>,
<4546,4554,4547>,
<4547,4554,4555>,
<4547,4555,4549>,
<4549,4555,4556>,
<4549,4556,4551>,
<4551,4556,3405>,
<4551,3405,3404>,
<4553,4557,4558>,
<4553,4558,4554>,
<4554,4558,4559>,
<4554,4559,4555>,
<4555,4559,4560>,
<4555,4560,4556>,
<4556,4560,3406>,
<4556,3406,3405>,
<4557,3828,3827>,
<4557,3827,4558>,
<4558,3827,3832>,
<4558,3832,4559>,
<4559,3832,3836>,
<4559,3836,4560>,
<4560,3836,3407>,
<4560,3407,3406>,
<4545,4548,4561>,
<4545,4561,4562>,
<4562,4561,4563>,
<4562,4563,4564>,
<4564,4563,4565>,
<4564,4565,4566>,
<4566,4565,4435>,
<4566,4435,4434>,
<4548,4550,4567>,
<4548,4567,4561>,
<4561,4567,4568>,
<4561,4568,4563>,
<4563,4568,4569>,
<4563,4569,4565>,
<4565,4569,4436>,
<4565,4436,4435>,
<4550,4552,4570>,
<4550,4570,4567>,
<4567,4570,4571>,
<4567,4571,4568>,
<4568,4571,4572>,
<4568,4572,4569>,
<4569,4572,4437>,
<4569,4437,4436>,
<4552,3383,3382>,
<4552,3382,4570>,
<4570,3382,3387>,
<4570,3387,4571>,
<4571,3387,3391>,
<4571,3391,4572>,
<4572,3391,3279>,
<4572,3279,4437>,
<4545,4562,4573>,
<4545,4573,4574>,
<4574,4573,4575>,
<4574,4575,4576>,
<4576,4575,4577>,
<4576,4577,4578>,
<4578,4577,4579>,
<4578,4579,4580>,
<4562,4564,4581>,
<4562,4581,4573>,
<4573,4581,4582>,
<4573,4582,4575>,
<4575,4582,4583>,
<4575,4583,4577>,
<4577,4583,4584>,
<4577,4584,4579>,
<4564,4566,4585>,
<4564,4585,4581>,
<4581,4585,4586>,
<4581,4586,4582>,
<4582,4586,4587>,
<4582,4587,4583>,
<4583,4587,4588>,
<4583,4588,4584>,
<4566,4434,4469>,
<4566,4469,4585>,
<4585,4469,4473>,
<4585,4473,4586>,
<4586,4473,4477>,
<4586,4477,4587>,
<4587,4477,4481>,
<4587,4481,4588>,
<4545,4574,4589>,
<4545,4589,4546>,
<4546,4589,4590>,
<4546,4590,4553>,
<4553,4590,4591>,
<4553,4591,4557>,
<4557,4591,3853>,
<4557,3853,3828>,
<4574,4576,4592>,
<4574,4592,4589>,
<4589,4592,4593>,
<4589,4593,4590>,
<4590,4593,4594>,
<4590,4594,4591>,
<4591,4594,3854>,
<4591,3854,3853>,
<4576,4578,4595>,
<4576,4595,4592>,
<4592,4595,4596>,
<4592,4596,4593>,
<4593,4596,4597>,
<4593,4597,4594>,
<4594,4597,3855>,
<4594,3855,3854>,
<4578,4580,4598>,
<4578,4598,4595>,
<4595,4598,4599>,
<4595,4599,4596>,
<4596,4599,4600>,
<4596,4600,4597>,
<4597,4600,3856>,
<4597,3856,3855>,
<4601,4602,4603>,
<4601,4603,4604>,
<4604,4603,4605>,
<4604,4605,4606>,
<4606,4605,4607>,
<4606,4607,4608>,
<4608,4607,3476>,
<4608,3476,3451>,
<4602,4609,4610>,
<4602,4610,4603>,
<4603,4610,4611>,
<4603,4611,4605>,
<4605,4611,4612>,
<4605,4612,4607>,
<4607,4612,3477>,
<4607,3477,3476>,
<4609,4613,4614>,
<4609,4614,4610>,
<4610,4614,4615>,
<4610,4615,4611>,
<4611,4615,4616>,
<4611,4616,4612>,
<4612,4616,3478>,
<4612,3478,3477>,
<4613,3900,3899>,
<4613,3899,4614>,
<4614,3899,3904>,
<4614,3904,4615>,
<4615,3904,3908>,
<4615,3908,4616>,
<4616,3908,3479>,
<4616,3479,3478>,
<4601,4604,4617>,
<4601,4617,4618>,
<4618,4617,4619>,
<4618,4619,4620>,
<4620,4619,4621>,
<4620,4621,4622>,
<4622,4621,4623>,
<4622,4623,4624>,
<4604,4606,4625>,
<4604,4625,4617>,
<4617,4625,4626>,
<4617,4626,4619>,
<4619,4626,4627>,
<4619,4627,4621>,
<4621,4627,4628>,
<4621,4628,4623>,
<4606,4608,4629>,
<4606,4629,4625>,
<4625,4629,4630>,
<4625,4630,4626>,
<4626,4630,4631>,
<4626,4631,4627>,
<4627,4631,4632>,
<4627,4632,4628>,
<4608,3451,3450>,
<4608,3450,4629>,
<4629,3450,3455>,
<4629,3455,4630>,
<4630,3455,3459>,
<4630,3459,4631>,
<4631,3459,3463>,
<4631,3463,4632>,
<4601,4618,4633>,
<4601,4633,4634>,
<4634,4633,4635>,
<4634,4635,4636>,
<4636,4635,4637>,
<4636,4637,4638>,
<4638,4637,4639>,
<4638,4639,4640>,
<4618,4620,4641>,
<4618,4641,4633>,
<4633,4641,4642>,
<4633,4642,4635>,
<4635,4642,4643>,
<4635,4643,4637>,
<4637,4643,4644>,
<4637,4644,4639>,
<4620,4622,4645>,
<4620,4645,4641>,
<4641,4645,4646>,
<4641,4646,4642>,
<4642,4646,4647>,
<4642,4647,4643>,
<4643,4647,4648>,
<4643,4648,4644>,
<4622,4624,4649>,
<4622,4649,4645>,
<4645,4649,4650>,
<4645,4650,4646>,
<4646,4650,4651>,
<4646,4651,4647>,
<4647,4651,3744>,
<4647,3744,4648>,
<4601,4634,4652>,
<4601,4652,4602>,
<4602,4652,4653>,
<4602,4653,4609>,
<4609,4653,4654>,
<4609,4654,4613>,
<4613,4654,3925>,
<4613,3925,3900>,
<4634,4636,4655>,
<4634,4655,4652>,
<4652,4655,4656>,
<4652,4656,4653>,
<4653,4656,4657>,
<4653,4657,4654>,
<4654,4657,3926>,
<4654,3926,3925>,
<4636,4638,4658>,
<4636,4658,4655>,
<4655,4658,4659>,
<4655,4659,4656>,
<4656,4659,4660>,
<4656,4660,4657>,
<4657,4660,3927>,
<4657,3927,3926>,
<4638,4640,4661>,
<4638,4661,4658>,
<4658,4661,4662>,
<4658,4662,4659>,
<4659,4662,4663>,
<4659,4663,4660>,
<4660,4663,3928>,
<4660,3928,3927>,
<4664,4665,4666>,
<4664,4666,4667>,
<4667,4666,4668>,
<4667,4668,4669>,
<4669,4668,4670>,
<4669,4670,4671>,
<4671,4670,4478>,
<4671,4478,4457>,
<4665,4672,4673>,
<4665,4673,4666>,
<4666,4673,4674>,
<4666,4674,4668>,
<4668,4674,4675>,
<4668,4675,4670>,
<4670,4675,4479>,
<4670,4479,4478>,
<4672,4676,4677>,
<4672,4677,4673>,
<4673,4677,4678>,
<4673,4678,4674>,
<4674,4678,4679>,
<4674,4679,4675>,
<4675,4679,4480>,
<4675,4480,4479>,
<4676,4680,4681>,
<4676,4681,4677>,
<4677,4681,4682>,
<4677,4682,4678>,
<4678,4682,4683>,
<4678,4683,4679>,
<4679,4683,4481>,
<4679,4481,4480>,
<4664,4667,4684>,
<4664,4684,4685>,
<4685,4684,4686>,
<4685,4686,4687>,
<4687,4686,4688>,
<4687,4688,4689>,
<4689,4688,4690>,
<4689,4690,4691>,
<4667,4669,4692>,
<4667,4692,4684>,
<4684,4692,4693>,
<4684,4693,4686>,
<4686,4693,4694>,
<4686,4694,4688>,
<4688,4694,4695>,
<4688,4695,4690>,
<4669,4671,4696>,
<4669,4696,4692>,
<4692,4696,4697>,
<4692,4697,4693>,
<4693,4697,4698>,
<4693,4698,4694>,
<4694,4698,4699>,
<4694,4699,4695>,
<4671,4457,4456>,
<4671,4456,4696>,
<4696,4456,4461>,
<4696,4461,4697>,
<4697,4461,4465>,
<4697,4465,4698>,
<4698,4465,4345>,
<4698,4345,4699>,
<4664,4685,4700>,
<4664,4700,4701>,
<4701,4700,4702>,
<4701,4702,4703>,
<4703,4702,4704>,
<4703,4704,4705>,
<4705,4704,4706>,
<4705,4706,4707>,
<4685,4687,4708>,
<4685,4708,4700>,
<4700,4708,4709>,
<4700,4709,4702>,
<4702,4709,4710>,
<4702,4710,4704>,
<4704,4710,4711>,
<4704,4711,4706>,
<4687,4689,4712>,
<4687,4712,4708>,
<4708,4712,4713>,
<4708,4713,4709>,
<4709,4713,4714>,
<4709,4714,4710>,
<4710,4714,4715>,
<4710,4715,4711>,
<4689,4691,4716>,
<4689,4716,4712>,
<4712,4716,4717>,
<4712,4717,4713>,
<4713,4717,4718>,
<4713,4718,4714>,
<4714,4718,4719>,
<4714,4719,4715>,
<4664,4701,4720>,
<4664,4720,4665>,
<4665,4720,4721>,
<4665,4721,4672>,
<4672,4721,4722>,
<4672,4722,4676>,
<4676,4722,4723>,
<4676,4723,4680>,
<4701,4703,4724>,
<4701,4724,4720>,
<4720,4724,4725>,
<4720,4725,4721>,
<4721,4725,4726>,
<4721,4726,4722>,
<4722,4726,4727>,
<4722,4727,4723>,
<4703,4705,4728>,
<4703,4728,4724>,
<4724,4728,4729>,
<4724,4729,4725>,
<4725,4729,4730>,
<4725,4730,4726>,
<4726,4730,4731>,
<4726,4731,4727>,
<4705,4707,4732>,
<4705,4732,4728>,
<4728,4732,4733>,
<4728,4733,4729>,
<4729,4733,4734>,
<4729,4734,4730>,
<4730,4734,4735>,
<4730,4735,4731>,
<4736,4737,4738>,
<4736,4738,4739>,
<4739,4738,4740>,
<4739,4740,4741>,
<4741,4740,4742>,
<4741,4742,4743>,
<4743,4742,4542>,
<4743,4542,4521>,
<4737,4744,4745>,
<4737,4745,4738>,
<4738,4745,4746>,
<4738,4746,4740>,
<4740,4746,4747>,
<4740,4747,4742>,
<4742,4747,4543>,
<4742,4543,4542>,
<4744,4748,4749>,
<4744,4749,4745>,
<4745,4749,4750>,
<4745,4750,4746>,
<4746,4750,4751>,
<4746,4751,4747>,
<4747,4751,4544>,
<4747,4544,4543>,
<4748,3752,3751>,
<4748,3751,4749>,
<4749,3751,3756>,
<4749,3756,4750>,
<4750,3756,3760>,
<4750,3760,4751>,
<4751,3760,3764>,
<4751,3764,4544>,
<4736,4739,4752>,
<4736,4752,4753>,
<4753,4752,4754>,
<4753,4754,4755>,
<4755,4754,4756>,
<4755,4756,4757>,
<4757,4756,4758>,
<4757,4758,4759>,
<4739,4741,4760>,
<4739,4760,4752>,
<4752,4760,4761>,
<4752,4761,4754>,
<4754,4761,4762>,
<4754,4762,4756>,
<4756,4762,4763>,
<4756,4763,4758>,
<4741,4743,4764>,
<4741,4764,4760>,
<4760,4764,4765>,
<4760,4765,4761>,
<4761,4765,4766>,
<4761,4766,4762>,
<4762,4766,4767>,
<4762,4767,4763>,
<4743,4521,4520>,
<4743,4520,4764>,
<4764,4520,4525>,
<4764,4525,4765>,
<4765,4525,4529>,
<4765,4529,4766>,
<4766,4529,4417>,
<4766,4417,4767>,
<4736,4753,4768>,
<4736,4768,4769>,
<4769,4768,4770>,
<4769,4770,4771>,
<4771,4770,4772>,
<4771,4772,4773>,
<4773,4772,4774>,
<4773,4774,4775>,
<4753,4755,4776>,
<4753,4776,4768>,
<4768,4776,4777>,
<4768,4777,4770>,
<4770,4777,4778>,
<4770,4778,4772>,
<4772,4778,4779>,
<4772,4779,4774>,
<4755,4757,4780>,
<4755,4780,4776>,
<4776,4780,4781>,
<4776,4781,4777>,
<4777,4781,4782>,
<4777,4782,4778>,
<4778,4782,4783>,
<4778,4783,4779>,
<4757,4759,4784>,
<4757,4784,4780>,
<4780,4784,4785>,
<4780,4785,4781>,
<4781,4785,4786>,
<4781,4786,4782>,
<4782,4786,4787>,
<4782,4787,4783>,
<4736,4769,4788>,
<4736,4788,4737>,
<4737,4788,4789>,
<4737,4789,4744>,
<4744,4789,4790>,
<4744,4790,4748>,
<4748,4790,3781>,
<4748,3781,3752>,
<4769,4771,4791>,
<4769,4791,4788>,
<4788,4791,4792>,
<4788,4792,4789>,
<4789,4792,4793>,
<4789,4793,4790>,
<4790,4793,3782>,
<4790,3782,3781>,
<4771,4773,4794>,
<4771,4794,4791>,
<4791,4794,4795>,
<4791,4795,4792>,
<4792,4795,4796>,
<4792,4796,4793>,
<4793,4796,3783>,
<4793,3783,3782>,
<4773,4775,4797>,
<4773,4797,4794>,
<4794,4797,4798>,
<4794,4798,4795>,
<4795,4798,4799>,
<4795,4799,4796>,
<4796,4799,3784>,
<4796,3784,3783>,
<4800,4801,4802>,
<4800,4802,4803>,
<4803,4802,4804>,
<4803,4804,4805>,
<4805,4804,4806>,
<4805,4806,4807>,
<4807,4806,4598>,
<4807,4598,4580>,
<4801,4808,4809>,
<4801,4809,4802>,
<4802,4809,4810>,
<4802,4810,4804>,
<4804,4810,4811>,
<4804,4811,4806>,
<4806,4811,4599>,
<4806,4599,4598>,
<4808,4812,4813>,
<4808,4813,4809>,
<4809,4813,4814>,
<4809,4814,4810>,
<4810,4814,4815>,
<4810,4815,4811>,
<4811,4815,4600>,
<4811,4600,4599>,
<4812,4816,4817>,
<4812,4817,4813>,
<4813,4817,4818>,
<4813,4818,4814>,
<4814,4818,4819>,
<4814,4819,4815>,
<4815,4819,3856>,
<4815,3856,4600>,
<4800,4803,4820>,
<4800,4820,4821>,
<4821,4820,4822>,
<4821,4822,4823>,
<4823,4822,4824>,
<4823,4824,4825>,
<4825,4824,4681>,
<4825,4681,4680>,
<4803,4805,4826>,
<4803,4826,4820>,
<4820,4826,4827>,
<4820,4827,4822>,
<4822,4827,4828>,
<4822,4828,4824>,
<4824,4828,4682>,
<4824,4682,4681>,
<4805,4807,4829>,
<4805,4829,4826>,
<4826,4829,4830>,
<4826,4830,4827>,
<4827,4830,4831>,
<4827,4831,4828>,
<4828,4831,4683>,
<4828,4683,4682>,
<4807,4580,4579>,
<4807,4579,4829>,
<4829,4579,4584>,
<4829,4584,4830>,
<4830,4584,4588>,
<4830,4588,4831>,
<4831,4588,4481>,
<4831,4481,4683>,
<4800,4821,4832>,
<4800,4832,4833>,
<4833,4832,4834>,
<4833,4834,4835>,
<4835,4834,4836>,
<4835,4836,4837>,
<4837,4836,4838>,
<4837,4838,4839>,
<4821,4823,4840>,
<4821,4840,4832>,
<4832,4840,4841>,
<4832,4841,4834>,
<4834,4841,4842>,
<4834,4842,4836>,
<4836,4842,4843>,
<4836,4843,4838>,
<4823,4825,4844>,
<4823,4844,4840>,
<4840,4844,4845>,
<4840,4845,4841>,
<4841,4845,4846>,
<4841,4846,4842>,
<4842,4846,4847>,
<4842,4847,4843>,
<4825,4680,4723>,
<4825,4723,4844>,
<4844,4723,4727>,
<4844,4727,4845>,
<4845,4727,4731>,
<4845,4731,4846>,
<4846,4731,4735>,
<4846,4735,4847>,
<4800,4833,4848>,
<4800,4848,4801>,
<4801,4848,4849>,
<4801,4849,4808>,
<4808,4849,4850>,
<4808,4850,4812>,
<4812,4850,4851>,
<4812,4851,4816>,
<4833,4835,4852>,
<4833,4852,4848>,
<4848,4852,4853>,
<4848,4853,4849>,
<4849,4853,4854>,
<4849,4854,4850>,
<4850,4854,4855>,
<4850,4855,4851>,
<4835,4837,4856>,
<4835,4856,4852>,
<4852,4856,4857>,
<4852,4857,4853>,
<4853,4857,4858>,
<4853,4858,4854>,
<4854,4858,4859>,
<4854,4859,4855>,
<4837,4839,4860>,
<4837,4860,4856>,
<4856,4860,4861>,
<4856,4861,4857>,
<4857,4861,4862>,
<4857,4862,4858>,
<4858,4862,4863>,
<4858,4863,4859>,
<4864,4865,4866>,
<4864,4866,4867>,
<4867,4866,4868>,
<4867,4868,4869>,
<4869,4868,4870>,
<4869,4870,4871>,
<4871,4870,4661>,
<4871,4661,4640>,
<4865,4872,4873>,
<4865,4873,4866>,
<4866,4873,4874>,
<4866,4874,4868>,
<4868,4874,4875>,
<4868,4875,4870>,
<4870,4875,4662>,
<4870,4662,4661>,
<4872,4876,4877>,
<4872,4877,4873>,
<4873,4877,4878>,
<4873,4878,4874>,
<4874,4878,4879>,
<4874,4879,4875>,
<4875,4879,4663>,
<4875,4663,4662>,
<4876,4880,4881>,
<4876,4881,4877>,
<4877,4881,4882>,
<4877,4882,4878>,
<4878,4882,4883>,
<4878,4883,4879>,
<4879,4883,3928>,
<4879,3928,4663>,
<4864,4867,4884>,
<4864,4884,4885>,
<4885,4884,4886>,
<4885,4886,4887>,
<4887,4886,4888>,
<4887,4888,4889>,
<4889,4888,3741>,
<4889,3741,3740>,
<4867,4869,4890>,
<4867,4890,4884>,
<4884,4890,4891>,
<4884,4891,4886>,
<4886,4891,4892>,
<4886,4892,4888>,
<4888,4892,3742>,
<4888,3742,3741>,
<4869,4871,4893>,
<4869,4893,4890>,
<4890,4893,4894>,
<4890,4894,4891>,
<4891,4894,4895>,
<4891,4895,4892>,
<4892,4895,3743>,
<4892,3743,3742>,
<4871,4640,4639>,
<4871,4639,4893>,
<4893,4639,4644>,
<4893,4644,4894>,
<4894,4644,4648>,
<4894,4648,4895>,
<4895,4648,3744>,
<4895,3744,3743>,
<4864,4885,4896>,
<4864,4896,4897>,
<4897,4896,4898>,
<4897,4898,4899>,
<4899,4898,4900>,
<4899,4900,4901>,
<4901,4900,4902>,
<4901,4902,4903>,
<4885,4887,4904>,
<4885,4904,4896>,
<4896,4904,4905>,
<4896,4905,4898>,
<4898,4905,4906>,
<4898,4906,4900>,
<4900,4906,4907>,
<4900,4907,4902>,
<4887,4889,4908>,
<4887,4908,4904>,
<4904,4908,4909>,
<4904,4909,4905>,
<4905,4909,4910>,
<4905,4910,4906>,
<4906,4910,4911>,
<4906,4911,4907>,
<4889,3740,3788>,
<4889,3788,4908>,
<4908,3788,3792>,
<4908,3792,4909>,
<4909,3792,3796>,
<4909,3796,4910>,
<4910,3796,3800>,
<4910,3800,4911>,
<4864,4897,4912>,
<4864,4912,4865>,
<4865,4912,4913>,
<4865,4913,4872>,
<4872,4913,4914>,
<4872,4914,4876>,
<4876,4914,4915>,
<4876,4915,4880>,
<4897,4899,4916>,
<4897,4916,4912>,
<4912,4916,4917>,
<4912,4917,4913>,
<4913,4917,4918>,
<4913,4918,4914>,
<4914,4918,4919>,
<4914,4919,4915>,
<4899,4901,4920>,
<4899,4920,4916>,
<4916,4920,4921>,
<4916,4921,4917>,
<4917,4921,4922>,
<4917,4922,4918>,
<4918,4922,4923>,
<4918,4923,4919>,
<4901,4903,4924>,
<4901,4924,4920>,
<4920,4924,4925>,
<4920,4925,4921>,
<4921,4925,4926>,
<4921,4926,4922>,
<4922,4926,4927>,
<4922,4927,4923>,
<4928,4929,4930>,
<4928,4930,4931>,
<4931,4930,4932>,
<4931,4932,4933>,
<4933,4932,4934>,
<4933,4934,4935>,
<4935,4934,3869>,
<4935,3869,3844>,
<4929,4936,4937>,
<4929,4937,4930>,
<4930,4937,4938>,
<4930,4938,4932>,
<4932,4938,4939>,
<4932,4939,4934>,
<4934,4939,3870>,
<4934,3870,3869>,
<4936,4940,4941>,
<4936,4941,4937>,
<4937,4941,4942>,
<4937,4942,4938>,
<4938,4942,4943>,
<4938,4943,4939>,
<4939,4943,3871>,
<4939,3871,3870>,
<4940,4944,4945>,
<4940,4945,4941>,
<4941,4945,4946>,
<4941,4946,4942>,
<4942,4946,4947>,
<4942,4947,4943>,
<4943,4947,3872>,
<4943,3872,3871>,
<4928,4931,4948>,
<4928,4948,4949>,
<4949,4948,4950>,
<4949,4950,4951>,
<4951,4950,4952>,
<4951,4952,4953>,
<4953,4952,4817>,
<4953,4817,4816>,
<4931,4933,4954>,
<4931,4954,4948>,
<4948,4954,4955>,
<4948,4955,4950>,
<4950,4955,4956>,
<4950,4956,4952>,
<4952,4956,4818>,
<4952,4818,4817>,
<4933,4935,4957>,
<4933,4957,4954>,
<4954,4957,4958>,
<4954,4958,4955>,
<4955,4958,4959>,
<4955,4959,4956>,
<4956,4959,4819>,
<4956,4819,4818>,
<4935,3844,3843>,
<4935,3843,4957>,
<4957,3843,3848>,
<4957,3848,4958>,
<4958,3848,3852>,
<4958,3852,4959>,
<4959,3852,3856>,
<4959,3856,4819>,
<4928,4949,4960>,
<4928,4960,4961>,
<4961,4960,4962>,
<4961,4962,4963>,
<4963,4962,4964>,
<4963,4964,4965>,
<4965,4964,4966>,
<4965,4966,4967>,
<4949,4951,4968>,
<4949,4968,4960>,
<4960,4968,4969>,
<4960,4969,4962>,
<4962,4969,4970>,
<4962,4970,4964>,
<4964,4970,4971>,
<4964,4971,4966>,
<4951,4953,4972>,
<4951,4972,4968>,
<4968,4972,4973>,
<4968,4973,4969>,
<4969,4973,4974>,
<4969,4974,4970>,
<4970,4974,4975>,
<4970,4975,4971>,
<4953,4816,4851>,
<4953,4851,4972>,
<4972,4851,4855>,
<4972,4855,4973>,
<4973,4855,4859>,
<4973,4859,4974>,
<4974,4859,4863>,
<4974,4863,4975>,
<4928,4961,4976>,
<4928,4976,4929>,
<4929,4976,4977>,
<4929,4977,4936>,
<4936,4977,4978>,
<4936,4978,4940>,
<4940,4978,4979>,
<4940,4979,4944>,
<4961,4963,4980>,
<4961,4980,4976>,
<4976,4980,4981>,
<4976,4981,4977>,
<4977,4981,4982>,
<4977,4982,4978>,
<4978,4982,4983>,
<4978,4983,4979>,
<4963,4965,4984>,
<4963,4984,4980>,
<4980,4984,4985>,
<4980,4985,4981>,
<4981,4985,4986>,
<4981,4986,4982>,
<4982,4986,4987>,
<4982,4987,4983>,
<4965,4967,4988>,
<4965,4988,4984>,
<4984,4988,4989>,
<4984,4989,4985>,
<4985,4989,4990>,
<4985,4990,4986>,
<4986,4990,4991>,
<4986,4991,4987>,
<4992,4993,4994>,
<4992,4994,4995>,
<4995,4994,4996>,
<4995,4996,4997>,
<4997,4996,4998>,
<4997,4998,4999>,
<4999,4998,3941>,
<4999,3941,3916>,
<4993,5000,5001>,
<4993,5001,4994>,
<4994,5001,5002>,
<4994,5002,4996>,
<4996,5002,5003>,
<4996,5003,4998>,
<4998,5003,3942>,
<4998,3942,3941>,
<5000,5004,5005>,
<5000,5005,5001>,
<5001,5005,5006>,
<5001,5006,5002>,
<5002,5006,5007>,
<5002,5007,5003>,
<5003,5007,3943>,
<5003,3943,3942>,
<5004,5008,5009>,
<5004,5009,5005>,
<5005,5009,5010>,
<5005,5010,5006>,
<5006,5010,5011>,
<5006,5011,5007>,
<5007,5011,3944>,
<5007,3944,3943>,
<4992,4995,5012>,
<4992,5012,5013>,
<5013,5012,5014>,
<5013,5014,5015>,
<5015,5014,5016>,
<5015,5016,5017>,
<5017,5016,4881>,
<5017,4881,4880>,
<4995,4997,5018>,
<4995,5018,5012>,
<5012,5018,5019>,
<5012,5019,5014>,
<5014,5019,5020>,
<5014,5020,5016>,
<5016,5020,4882>,
<5016,4882,4881>,
<4997,4999,5021>,
<4997,5021,5018>,
<5018,5021,5022>,
<5018,5022,5019>,
<5019,5022,5023>,
<5019,5023,5020>,
<5020,5023,4883>,
<5020,4883,4882>,
<4999,3916,3915>,
<4999,3915,5021>,
<5021,3915,3920>,
<5021,3920,5022>,
<5022,3920,3924>,
<5022,3924,5023>,
<5023,3924,3928>,
<5023,3928,4883>,
<4992,5013,5024>,
<4992,5024,5025>,
<5025,5024,5026>,
<5025,5026,5027>,
<5027,5026,5028>,
<5027,5028,5029>,
<5029,5028,5030>,
<5029,5030,5031>,
<5013,5015,5032>,
<5013,5032,5024>,
<5024,5032,5033>,
<5024,5033,5026>,
<5026,5033,5034>,
<5026,5034,5028>,
<5028,5034,5035>,
<5028,5035,5030>,
<5015,5017,5036>,
<5015,5036,5032>,
<5032,5036,5037>,
<5032,5037,5033>,
<5033,5037,5038>,
<5033,5038,5034>,
<5034,5038,5039>,
<5034,5039,5035>,
<5017,4880,4915>,
<5017,4915,5036>,
<5036,4915,4919>,
<5036,4919,5037>,
<5037,4919,4923>,
<5037,4923,5038>,
<5038,4923,4927>,
<5038,4927,5039>,
<4992,5025,5040>,
<4992,5040,4993>,
<4993,5040,5041>,
<4993,5041,5000>,
<5000,5041,5042>,
<5000,5042,5004>,
<5004,5042,5043>,
<5004,5043,5008>,
<5025,5027,5044>,
<5025,5044,5040>,
<5040,5044,5045>,
<5040,5045,5041>,
<5041,5045,5046>,
<5041,5046,5042>,
<5042,5046,5047>,
<5042,5047,5043>,
<5027,5029,5048>,
<5027,5048,5044>,
<5044,5048,5049>,
<5044,5049,5045>,
<5045,5049,5050>,
<5045,5050,5046>,
<5046,5050,5051>,
<5046,5051,5047>,
<5029,5031,5052>,
<5029,5052,5048>,
<5048,5052,5053>,
<5048,5053,5049>,
<5049,5053,5054>,
<5049,5054,5050>,
<5050,5054,5055>,
<5050,5055,5051>,
<5056,5057,5058>,
<5056,5058,5059>,
<5059,5058,5060>,
<5059,5060,5061>,
<5061,5060,5062>,
<5061,5062,5063>,
<5063,5062,4005>,
<5063,4005,3984>,
<5057,5064,5065>,
<5057,5065,5058>,
<5058,5065,5066>,
<5058,5066,5060>,
<5060,5066,5067>,
<5060,5067,5062>,
<5062,5067,4006>,
<5062,4006,4005>,
<5064,5068,5069>,
<5064,5069,5065>,
<5065,5069,5070>,
<5065,5070,5066>,
<5066,5070,5071>,
<5066,5071,5067>,
<5067,5071,4007>,
<5067,4007,4006>,
<5068,5072,5073>,
<5068,5073,5069>,
<5069,5073,5074>,
<5069,5074,5070>,
<5070,5074,5075>,
<5070,5075,5071>,
<5071,5075,4008>,
<5071,4008,4007>,
<5056,5059,5076>,
<5056,5076,5077>,
<5077,5076,5078>,
<5077,5078,5079>,
<5079,5078,5080>,
<5079,5080,5081>,
<5081,5080,4945>,
<5081,4945,4944>,
<5059,5061,5082>,
<5059,5082,5076>,
<5076,5082,5083>,
<5076,5083,5078>,
<5078,5083,5084>,
<5078,5084,5080>,
<5080,5084,4946>,
<5080,4946,4945>,
<5061,5063,5085>,
<5061,5085,5082>,
<5082,5085,5086>,
<5082,5086,5083>,
<5083,5086,5087>,
<5083,5087,5084>,
<5084,5087,4947>,
<5084,4947,4946>,
<5063,3984,3983>,
<5063,3983,5085>,
<5085,3983,3988>,
<5085,3988,5086>,
<5086,3988,3992>,
<5086,3992,5087>,
<5087,3992,3872>,
<5087,3872,4947>,
<5056,5077,5088>,
<5056,5088,5089>,
<5089,5088,5090>,
<5089,5090,5091>,
<5091,5090,5092>,
<5091,5092,5093>,
<5093,5092,5094>,
<5093,5094,5095>,
<5077,5079,5096>,
<5077,5096,5088>,
<5088,5096,5097>,
<5088,5097,5090>,
<5090,5097,5098>,
<5090,5098,5092>,
<5092,5098,5099>,
<5092,5099,5094>,
<5079,5081,5100>,
<5079,5100,5096>,
<5096,5100,5101>,
<5096,5101,5097>,
<5097,5101,5102>,
<5097,5102,5098>,
<5098,5102,5103>,
<5098,5103,5099>,
<5081,4944,4979>,
<5081,4979,5100>,
<5100,4979,4983>,
<5100,4983,5101>,
<5101,4983,4987>,
<5101,4987,5102>,
<5102,4987,4991>,
<5102,4991,5103>,
<5056,5089,5104>,
<5056,5104,5057>,
<5057,5104,5105>,
<5057,5105,5064>,
<5064,5105,5106>,
<5064,5106,5068>,
<5068,5106,5107>,
<5068,5107,5072>,
<5089,5091,5108>,
<5089,5108,5104>,
<5104,5108,5109>,
<5104,5109,5105>,
<5105,5109,5110>,
<5105,5110,5106>,
<5106,5110,5111>,
<5106,5111,5107>,
<5091,5093,5112>,
<5091,5112,5108>,
<5108,5112,5113>,
<5108,5113,5109>,
<5109,5113,5114>,
<5109,5114,5110>,
<5110,5114,5115>,
<5110,5115,5111>,
<5093,5095,5116>,
<5093,5116,5112>,
<5112,5116,5117>,
<5112,5117,5113>,
<5113,5117,5118>,
<5113,5118,5114>,
<5114,5118,5119>,
<5114,5119,5115>,
<5120,5121,5122>,
<5120,5122,5123>,
<5123,5122,5124>,
<5123,5124,5125>,
<5125,5124,5126>,
<5125,5126,5127>,
<5127,5126,4069>,
<5127,4069,4048>,
<5121,5128,5129>,
<5121,5129,5122>,
<5122,5129,5130>,
<5122,5130,5124>,
<5124,5130,5131>,
<5124,5131,5126>,
<5126,5131,4070>,
<5126,4070,4069>,
<5128,5132,5133>,
<5128,5133,5129>,
<5129,5133,5134>,
<5129,5134,5130>,
<5130,5134,5135>,
<5130,5135,5131>,
<5131,5135,4071>,
<5131,4071,4070>,
<5132,5136,5137>,
<5132,5137,5133>,
<5133,5137,5138>,
<5133,5138,5134>,
<5134,5138,5139>,
<5134,5139,5135>,
<5135,5139,4072>,
<5135,4072,4071>,
<5120,5123,5140>,
<5120,5140,5141>,
<5141,5140,5142>,
<5141,5142,5143>,
<5143,5142,5144>,
<5143,5144,5145>,
<5145,5144,5009>,
<5145,5009,5008>,
<5123,5125,5146>,
<5123,5146,5140>,
<5140,5146,5147>,
<5140,5147,5142>,
<5142,5147,5148>,
<5142,5148,5144>,
<5144,5148,5010>,
<5144,5010,5009>,
<5125,5127,5149>,
<5125,5149,5146>,
<5146,5149,5150>,
<5146,5150,5147>,
<5147,5150,5151>,
<5147,5151,5148>,
<5148,5151,5011>,
<5148,5011,5010>,
<5127,4048,4047>,
<5127,4047,5149>,
<5149,4047,4052>,
<5149,4052,5150>,
<5150,4052,4056>,
<5150,4056,5151>,
<5151,4056,3944>,
<5151,3944,5011>,
<5120,5141,5152>,
<5120,5152,5153>,
<5153,5152,5154>,
<5153,5154,5155>,
<5155,5154,5156>,
<5155,5156,5157>,
<5157,5156,5158>,
<5157,5158,5159>,
<5141,5143,5160>,
<5141,5160,5152>,
<5152,5160,5161>,
<5152,5161,5154>,
<5154,5161,5162>,
<5154,5162,5156>,
<5156,5162,5163>,
<5156,5163,5158>,
<5143,5145,5164>,
<5143,5164,5160>,
<5160,5164,5165>,
<5160,5165,5161>,
<5161,5165,5166>,
<5161,5166,5162>,
<5162,5166,5167>,
<5162,5167,5163>,
<5145,5008,5043>,
<5145,5043,5164>,
<5164,5043,5047>,
<5164,5047,5165>,
<5165,5047,5051>,
<5165,5051,5166>,
<5166,5051,5055>,
<5166,5055,5167>,
<5120,5153,5168>,
<5120,5168,5121>,
<5121,5168,5169>,
<5121,5169,5128>,
<5128,5169,5170>,
<5128,5170,5132>,
<5132,5170,5171>,
<5132,5171,5136>,
<5153,5155,5172>,
<5153,5172,5168>,
<5168,5172,5173>,
<5168,5173,5169>,
<5169,5173,5174>,
<5169,5174,5170>,
<5170,5174,5175>,
<5170,5175,5171>,
<5155,5157,5176>,
<5155,5176,5172>,
<5172,5176,5177>,
<5172,5177,5173>,
<5173,5177,5178>,
<5173,5178,5174>,
<5174,5178,5179>,
<5174,5179,5175>,
<5157,5159,5180>,
<5157,5180,5176>,
<5176,5180,5181>,
<5176,5181,5177>,
<5177,5181,5182>,
<5177,5182,5178>,
<5178,5182,5183>,
<5178,5183,5179>,
<5184,5185,5186>,
<5184,5186,5187>,
<5187,5186,5188>,
<5187,5188,5189>,
<5189,5188,5190>,
<5189,5190,5191>,
<5191,5190,5192>,
<5191,5192,5193>,
<5185,5194,5195>,
<5185,5195,5186>,
<5186,5195,5196>,
<5186,5196,5188>,
<5188,5196,5197>,
<5188,5197,5190>,
<5190,5197,5198>,
<5190,5198,5192>,
<5194,5199,5200>,
<5194,5200,5195>,
<5195,5200,5201>,
<5195,5201,5196>,
<5196,5201,5202>,
<5196,5202,5197>,
<5197,5202,5203>,
<5197,5203,5198>,
<5199,3435,3434>,
<5199,3434,5200>,
<5200,3434,3439>,
<5200,3439,5201>,
<5201,3439,3443>,
<5201,3443,5202>,
<5202,3443,2172>,
<5202,2172,5203>,
<5184,5187,5204>,
<5184,5204,5205>,
<5205,5204,5206>,
<5205,5206,5207>,
<5207,5206,5208>,
<5207,5208,5209>,
<5209,5208,3297>,
<5209,3297,3296>,
<5187,5189,5210>,
<5187,5210,5204>,
<5204,5210,5211>,
<5204,5211,5206>,
<5206,5211,5212>,
<5206,5212,5208>,
<5208,5212,3298>,
<5208,3298,3297>,
<5189,5191,5213>,
<5189,5213,5210>,
<5210,5213,5214>,
<5210,5214,5211>,
<5211,5214,5215>,
<5211,5215,5212>,
<5212,5215,3299>,
<5212,3299,3298>,
<5191,5193,5216>,
<5191,5216,5213>,
<5213,5216,5217>,
<5213,5217,5214>,
<5214,5217,5218>,
<5214,5218,5215>,
<5215,5218,2052>,
<5215,2052,3299>,
<5184,5205,5219>,
<5184,5219,5220>,
<5220,5219,5221>,
<5220,5221,5222>,
<5222,5221,5223>,
<5222,5223,5224>,
<5224,5223,5225>,
<5224,5225,5226>,
<5205,5207,5227>,
<5205,5227,5219>,
<5219,5227,5228>,
<5219,5228,5221>,
<5221,5228,5229>,
<5221,5229,5223>,
<5223,5229,5230>,
<5223,5230,5225>,
<5207,5209,5231>,
<5207,5231,5227>,
<5227,5231,5232>,
<5227,5232,5228>,
<5228,5232,5233>,
<5228,5233,5229>,
<5229,5233,5234>,
<5229,5234,5230>,
<5209,3296,3331>,
<5209,3331,5231>,
<5231,3331,3335>,
<5231,3335,5232>,
<5232,3335,3339>,
<5232,3339,5233>,
<5233,3339,3343>,
<5233,3343,5234>,
<5184,5220,5235>,
<5184,5235,5185>,
<5185,5235,5236>,
<5185,5236,5194>,
<5194,5236,5237>,
<5194,5237,5199>,
<5199,5237,3460>,
<5199,3460,3435>,
<5220,5222,5238>,
<5220,5238,5235>,
<5235,5238,5239>,
<5235,5239,5236>,
<5236,5239,5240>,
<5236,5240,5237>,
<5237,5240,3461>,
<5237,3461,3460>,
<5222,5224,5241>,
<5222,5241,5238>,
<5238,5241,5242>,
<5238,5242,5239>,
<5239,5242,5243>,
<5239,5243,5240>,
<5240,5243,3462>,
<5240,3462,3461>,
<5224,5226,5244>,
<5224,5244,5241>,
<5241,5244,5245>,
<5241,5245,5242>,
<5242,5245,5246>,
<5242,5246,5243>,
<5243,5246,3463>,
<5243,3463,3462>,
<5247,5248,5249>,
<5247,5249,5250>,
<5250,5249,5251>,
<5250,5251,5252>,
<5252,5251,5253>,
<5252,5253,5254>,
<5254,5253,4133>,
<5254,4133,4112>,
<5248,5255,5256>,
<5248,5256,5249>,
<5249,5256,5257>,
<5249,5257,5251>,
<5251,5257,5258>,
<5251,5258,5253>,
<5253,5258,4134>,
<5253,4134,4133>,
<5255,5259,5260>,
<5255,5260,5256>,
<5256,5260,5261>,
<5256,5261,5257>,
<5257,5261,5262>,
<5257,5262,5258>,
<5258,5262,4135>,
<5258,4135,4134>,
<5259,5263,5264>,
<5259,5264,5260>,
<5260,5264,5265>,
<5260,5265,5261>,
<5261,5265,5266>,
<5261,5266,5262>,
<5262,5266,4136>,
<5262,4136,4135>,
<5247,5250,5267>,
<5247,5267,5268>,
<5268,5267,5269>,
<5268,5269,5270>,
<5270,5269,5271>,
<5270,5271,5272>,
<5272,5271,5073>,
<5272,5073,5072>,
<5250,5252,5273>,
<5250,5273,5267>,
<5267,5273,5274>,
<5267,5274,5269>,
<5269,5274,5275>,
<5269,5275,5271>,
<5271,5275,5074>,
<5271,5074,5073>,
<5252,5254,5276>,
<5252,5276,5273>,
<5273,5276,5277>,
<5273,5277,5274>,
<5274,5277,5278>,
<5274,5278,5275>,
<5275,5278,5075>,
<5275,5075,5074>,
<5254,4112,4111>,
<5254,4111,5276>,
<5276,4111,4116>,
<5276,4116,5277>,
<5277,4116,4120>,
<5277,4120,5278>,
<5278,4120,4008>,
<5278,4008,5075>,
<5247,5268,5279>,
<5247,5279,5280>,
<5280,5279,5281>,
<5280,5281,5282>,
<5282,5281,5283>,
<5282,5283,5284>,
<5284,5283,5285>,
<5284,5285,5286>,
<5268,5270,5287>,
<5268,5287,5279>,
<5279,5287,5288>,
<5279,5288,5281>,
<5281,5288,5289>,
<5281,5289,5283>,
<5283,5289,5290>,
<5283,5290,5285>,
<5270,5272,5291>,
<5270,5291,5287>,
<5287,5291,5292>,
<5287,5292,5288>,
<5288,5292,5293>,
<5288,5293,5289>,
<5289,5293,5294>,
<5289,5294,5290>,
<5272,5072,5107>,
<5272,5107,5291>,
<5291,5107,5111>,
<5291,5111,5292>,
<5292,5111,5115>,
<5292,5115,5293>,
<5293,5115,5119>,
<5293,5119,5294>,
<5247,5280,5295>,
<5247,5295,5248>,
<5248,5295,5296>,
<5248,5296,5255>,
<5255,5296,5297>,
<5255,5297,5259>,
<5259,5297,5298>,
<5259,5298,5263>,
<5280,5282,5299>,
<5280,5299,5295>,
<5295,5299,5300>,
<5295,5300,5296>,
<5296,5300,5301>,
<5296,5301,5297>,
<5297,5301,5302>,
<5297,5302,5298>,
<5282,5284,5303>,
<5282,5303,5299>,
<5299,5303,5304>,
<5299,5304,5300>,
<5300,5304,5305>,
<5300,5305,5301>,
<5301,5305,5306>,
<5301,5306,5302>,
<5284,5286,5307>,
<5284,5307,5303>,
<5303,5307,5308>,
<5303,5308,5304>,
<5304,5308,5309>,
<5304,5309,5305>,
<5305,5309,5310>,
<5305,5310,5306>,
<5311,5312,5313>,
<5311,5313,5314>,
<5314,5313,5315>,
<5314,5315,5316>,
<5316,5315,5317>,
<5316,5317,5318>,
<5318,5317,4197>,
<5318,4197,4176>,
<5312,5319,5320>,
<5312,5320,5313>,
<5313,5320,5321>,
<5313,5321,5315>,
<5315,5321,5322>,
<5315,5322,5317>,
<5317,5322,4198>,
<5317,4198,4197>,
<5319,5323,5324>,
<5319,5324,5320>,
<5320,5324,5325>,
<5320,5325,5321>,
<5321,5325,5326>,
<5321,5326,5322>,
<5322,5326,4199>,
<5322,4199,4198>,
<5323,5327,5328>,
<5323,5328,5324>,
<5324,5328,5329>,
<5324,5329,5325>,
<5325,5329,5330>,
<5325,5330,5326>,
<5326,5330,4200>,
<5326,4200,4199>,
<5311,5314,5331>,
<5311,5331,5332>,
<5332,5331,5333>,
<5332,5333,5334>,
<5334,5333,5335>,
<5334,5335,5336>,
<5336,5335,5137>,
<5336,5137,5136>,
<5314,5316,5337>,
<5314,5337,5331>,
<5331,5337,5338>,
<5331,5338,5333>,
<5333,5338,5339>,
<5333,5339,5335>,
<5335,5339,5138>,
<5335,5138,5137>,
<5316,5318,5340>,
<5316,5340,5337>,
<5337,5340,5341>,
<5337,5341,5338>,
<5338,5341,5342>,
<5338,5342,5339>,
<5339,5342,5139>,
<5339,5139,5138>,
<5318,4176,4175>,
<5318,4175,5340>,
<5340,4175,4180>,
<5340,4180,5341>,
<5341,4180,4184>,
<5341,4184,5342>,
<5342,4184,4072>,
<5342,4072,5139>,
<5311,5332,5343>,
<5311,5343,5344>,
<5344,5343,5345>,
<5344,5345,5346>,
<5346,5345,5347>,
<5346,5347,5348>,
<5348,5347,5349>,
<5348,5349,5350>,
<5332,5334,5351>,
<5332,5351,5343>,
<5343,5351,5352>,
<5343,5352,5345>,
<5345,5352,5353>,
<5345,5353,5347>,
<5347,5353,5354>,
<5347,5354,5349>,
<5334,5336,5355>,
<5334,5355,5351>,
<5351,5355,5356>,
<5351,5356,5352>,
<5352,5356,5357>,
<5352,5357,5353>,
<5353,5357,5358>,
<5353,5358,5354>,
<5336,5136,5171>,
<5336,5171,5355>,
<5355,5171,5175>,
<5355,5175,5356>,
<5356,5175,5179>,
<5356,5179,5357>,
<5357,5179,5183>,
<5357,5183,5358>,
<5311,5344,5359>,
<5311,5359,5312>,
<5312,5359,5360>,
<5312,5360,5319>,
<5319,5360,5361>,
<5319,5361,5323>,
<5323,5361,5362>,
<5323,5362,5327>,
<5344,5346,5363>,
<5344,5363,5359>,
<5359,5363,5364>,
<5359,5364,5360>,
<5360,5364,5365>,
<5360,5365,5361>,
<5361,5365,5366>,
<5361,5366,5362>,
<5346,5348,5367>,
<5346,5367,5363>,
<5363,5367,5368>,
<5363,5368,5364>,
<5364,5368,5369>,
<5364,5369,5365>,
<5365,5369,5370>,
<5365,5370,5366>,
<5348,5350,5371>,
<5348,5371,5367>,
<5367,5371,5372>,
<5367,5372,5368>,
<5368,5372,5373>,
<5368,5373,5369>,
<5369,5373,5374>,
<5369,5374,5370>,
<5375,5376,5377>,
<5375,5377,5378>,
<5378,5377,5379>,
<5378,5379,5380>,
<5380,5379,5381>,
<5380,5381,5382>,
<5382,5381,4398>,
<5382,4398,4373>,
<5376,5383,5384>,
<5376,5384,5377>,
<5377,5384,5385>,
<5377,5385,5379>,
<5379,5385,5386>,
<5379,5386,5381>,
<5381,5386,4399>,
<5381,4399,4398>,
<5383,5387,5388>,
<5383,5388,5384>,
<5384,5388,5389>,
<5384,5389,5385>,
<5385,5389,5390>,
<5385,5390,5386>,
<5386,5390,4400>,
<5386,4400,4399>,
<5387,5391,5392>,
<5387,5392,5388>,
<5388,5392,5393>,
<5388,5393,5389>,
<5389,5393,5394>,
<5389,5394,5390>,
<5390,5394,4401>,
<5390,4401,4400>,
<5375,5378,5395>,
<5375,5395,5396>,
<5396,5395,5397>,
<5396,5397,5398>,
<5398,5397,5399>,
<5398,5399,5400>,
<5400,5399,5401>,
<5400,5401,5402>,
<5378,5380,5403>,
<5378,5403,5395>,
<5395,5403,5404>,
<5395,5404,5397>,
<5397,5404,5405>,
<5397,5405,5399>,
<5399,5405,5406>,
<5399,5406,5401>,
<5380,5382,5407>,
<5380,5407,5403>,
<5403,5407,5408>,
<5403,5408,5404>,
<5404,5408,5409>,
<5404,5409,5405>,
<5405,5409,5410>,
<5405,5410,5406>,
<5382,4373,4372>,
<5382,4372,5407>,
<5407,4372,4377>,
<5407,4377,5408>,
<5408,4377,4381>,
<5408,4381,5409>,
<5409,4381,3199>,
<5409,3199,5410>,
<5375,5396,5411>,
<5375,5411,5412>,
<5412,5411,5413>,
<5412,5413,5414>,
<5414,5413,5415>,
<5414,5415,5416>,
<5416,5415,5417>,
<5416,5417,5418>,
<5396,5398,5419>,
<5396,5419,5411>,
<5411,5419,5420>,
<5411,5420,5413>,
<5413,5420,5421>,
<5413,5421,5415>,
<5415,5421,5422>,
<5415,5422,5417>,
<5398,5400,5423>,
<5398,5423,5419>,
<5419,5423,5424>,
<5419,5424,5420>,
<5420,5424,5425>,
<5420,5425,5421>,
<5421,5425,5426>,
<5421,5426,5422>,
<5400,5402,5427>,
<5400,5427,5423>,
<5423,5427,5428>,
<5423,5428,5424>,
<5424,5428,5429>,
<5424,5429,5425>,
<5425,5429,5430>,
<5425,5430,5426>,
<5375,5412,5431>,
<5375,5431,5376>,
<5376,5431,5432>,
<5376,5432,5383>,
<5383,5432,5433>,
<5383,5433,5387>,
<5387,5433,5434>,
<5387,5434,5391>,
<5412,5414,5435>,
<5412,5435,5431>,
<5431,5435,5436>,
<5431,5436,5432>,
<5432,5436,5437>,
<5432,5437,5433>,
<5433,5437,5438>,
<5433,5438,5434>,
<5414,5416,5439>,
<5414,5439,5435>,
<5435,5439,5440>,
<5435,5440,5436>,
<5436,5440,5441>,
<5436,5441,5437>,
<5437,5441,5442>,
<5437,5442,5438>,
<5416,5418,5443>,
<5416,5443,5439>,
<5439,5443,5444>,
<5439,5444,5440>,
<5440,5444,5445>,
<5440,5445,5441>,
<5441,5445,5446>,
<5441,5446,5442>,
<5447,5448,5449>,
<5447,5449,5450>,
<5450,5449,5451>,
<5450,5451,5452>,
<5452,5451,5453>,
<5452,5453,5454>,
<5454,5453,4342>,
<5454,4342,4321>,
<5448,5455,5456>,
<5448,5456,5449>,
<5449,5456,5457>,
<5449,5457,5451>,
<5451,5457,5458>,
<5451,5458,5453>,
<5453,5458,4343>,
<5453,4343,4342>,
<5455,5459,5460>,
<5455,5460,5456>,
<5456,5460,5461>,
<5456,5461,5457>,
<5457,5461,5462>,
<5457,5462,5458>,
<5458,5462,4344>,
<5458,4344,4343>,
<5459,4691,4690>,
<5459,4690,5460>,
<5460,4690,4695>,
<5460,4695,5461>,
<5461,4695,4699>,
<5461,4699,5462>,
<5462,4699,4345>,
<5462,4345,4344>,
<5447,5450,5463>,
<5447,5463,5464>,
<5464,5463,5465>,
<5464,5465,5466>,
<5466,5465,5467>,
<5466,5467,5468>,
<5468,5467,5328>,
<5468,5328,5327>,
<5450,5452,5469>,
<5450,5469,5463>,
<5463,5469,5470>,
<5463,5470,5465>,
<5465,5470,5471>,
<5465,5471,5467>,
<5467,5471,5329>,
<5467,5329,5328>,
<5452,5454,5472>,
<5452,5472,5469>,
<5469,5472,5473>,
<5469,5473,5470>,
<5470,5473,5474>,
<5470,5474,5471>,
<5471,5474,5330>,
<5471,5330,5329>,
<5454,4321,4320>,
<5454,4320,5472>,
<5472,4320,4325>,
<5472,4325,5473>,
<5473,4325,4329>,
<5473,4329,5474>,
<5474,4329,4200>,
<5474,4200,5330>,
<5447,5464,5475>,
<5447,5475,5476>,
<5476,5475,5477>,
<5476,5477,5478>,
<5478,5477,5479>,
<5478,5479,5480>,
<5480,5479,5481>,
<5480,5481,5482>,
<5464,5466,5483>,
<5464,5483,5475>,
<5475,5483,5484>,
<5475,5484,5477>,
<5477,5484,5485>,
<5477,5485,5479>,
<5479,5485,5486>,
<5479,5486,5481>,
<5466,5468,5487>,
<5466,5487,5483>,
<5483,5487,5488>,
<5483,5488,5484>,
<5484,5488,5489>,
<5484,5489,5485>,
<5485,5489,5490>,
<5485,5490,5486>,
<5468,5327,5362>,
<5468,5362,5487>,
<5487,5362,5366>,
<5487,5366,5488>,
<5488,5366,5370>,
<5488,5370,5489>,
<5489,5370,5374>,
<5489,5374,5490>,
<5447,5476,5491>,
<5447,5491,5448>,
<5448,5491,5492>,
<5448,5492,5455>,
<5455,5492,5493>,
<5455,5493,5459>,
<5459,5493,4716>,
<5459,4716,4691>,
<5476,5478,5494>,
<5476,5494,5491>,
<5491,5494,5495>,
<5491,5495,5492>,
<5492,5495,5496>,
<5492,5496,5493>,
<5493,5496,4717>,
<5493,4717,4716>,
<5478,5480,5497>,
<5478,5497,5494>,
<5494,5497,5498>,
<5494,5498,5495>,
<5495,5498,5499>,
<5495,5499,5496>,
<5496,5499,4718>,
<5496,4718,4717>,
<5480,5482,5500>,
<5480,5500,5497>,
<5497,5500,5501>,
<5497,5501,5498>,
<5498,5501,5502>,
<5498,5502,5499>,
<5499,5502,4719>,
<5499,4719,4718>,
<5503,5504,5505>,
<5503,5505,5506>,
<5506,5505,5507>,
<5506,5507,5508>,
<5508,5507,5509>,
<5508,5509,5510>,
<5510,5509,4414>,
<5510,4414,4389>,
<5504,5511,5512>,
<5504,5512,5505>,
<5505,5512,5513>,
<5505,5513,5507>,
<5507,5513,5514>,
<5507,5514,5509>,
<5509,5514,4415>,
<5509,4415,4414>,
<5511,5515,5516>,
<5511,5516,5512>,
<5512,5516,5517>,
<5512,5517,5513>,
<5513,5517,5518>,
<5513,5518,5514>,
<5514,5518,4416>,
<5514,4416,4415>,
<5515,4759,4758>,
<5515,4758,5516>,
<5516,4758,4763>,
<5516,4763,5517>,
<5517,4763,4767>,
<5517,4767,5518>,
<5518,4767,4417>,
<5518,4417,4416>,
<5503,5506,5519>,
<5503,5519,5520>,
<5520,5519,5521>,
<5520,5521,5522>,
<5522,5521,5523>,
<5522,5523,5524>,
<5524,5523,5525>,
<5524,5525,5526>,
<5506,5508,5527>,
<5506,5527,5519>,
<5519,5527,5528>,
<5519,5528,5521>,
<5521,5528,5529>,
<5521,5529,5523>,
<5523,5529,5530>,
<5523,5530,5525>,
<5508,5510,5531>,
<5508,5531,5527>,
<5527,5531,5532>,
<5527,5532,5528>,
<5528,5532,5533>,
<5528,5533,5529>,
<5529,5533,5534>,
<5529,5534,5530>,
<5510,4389,4388>,
<5510,4388,5531>,
<5531,4388,4393>,
<5531,4393,5532>,
<5532,4393,4397>,
<5532,4397,5533>,
<5533,4397,4401>,
<5533,4401,5534>,
<5503,5520,5535>,
<5503,5535,5536>,
<5536,5535,5537>,
<5536,5537,5538>,
<5538,5537,5539>,
<5538,5539,5540>,
<5540,5539,5541>,
<5540,5541,5542>,
<5520,5522,5543>,
<5520,5543,5535>,
<5535,5543,5544>,
<5535,5544,5537>,
<5537,5544,5545>,
<5537,5545,5539>,
<5539,5545,5546>,
<5539,5546,5541>,
<5522,5524,5547>,
<5522,5547,5543>,
<5543,5547,5548>,
<5543,5548,5544>,
<5544,5548,5549>,
<5544,5549,5545>,
<5545,5549,5550>,
<5545,5550,5546>,
<5524,5526,5551>,
<5524,5551,5547>,
<5547,5551,5552>,
<5547,5552,5548>,
<5548,5552,5553>,
<5548,5553,5549>,
<5549,5553,5554>,
<5549,5554,5550>,
<5503,5536,5555>,
<5503,5555,5504>,
<5504,5555,5556>,
<5504,5556,5511>,
<5511,5556,5557>,
<5511,5557,5515>,
<5515,5557,4784>,
<5515,4784,4759>,
<5536,5538,5558>,
<5536,5558,5555>,
<5555,5558,5559>,
<5555,5559,5556>,
<5556,5559,5560>,
<5556,5560,5557>,
<5557,5560,4785>,
<5557,4785,4784>,
<5538,5540,5561>,
<5538,5561,5558>,
<5558,5561,5562>,
<5558,5562,5559>,
<5559,5562,5563>,
<5559,5563,5560>,
<5560,5563,4786>,
<5560,4786,4785>,
<5540,5542,5564>,
<5540,5564,5561>,
<5561,5564,5565>,
<5561,5565,5562>,
<5562,5565,5566>,
<5562,5566,5563>,
<5563,5566,4787>,
<5563,4787,4786>,
<5567,5568,5569>,
<5567,5569,5570>,
<5570,5569,5571>,
<5570,5571,5572>,
<5572,5571,5573>,
<5572,5573,5574>,
<5574,5573,5307>,
<5574,5307,5286>,
<5568,5575,5576>,
<5568,5576,5569>,
<5569,5576,5577>,
<5569,5577,5571>,
<5571,5577,5578>,
<5571,5578,5573>,
<5573,5578,5308>,
<5573,5308,5307>,
<5575,5579,5580>,
<5575,5580,5576>,
<5576,5580,5581>,
<5576,5581,5577>,
<5577,5581,5582>,
<5577,5582,5578>,
<5578,5582,5309>,
<5578,5309,5308>,
<5579,5583,5584>,
<5579,5584,5580>,
<5580,5584,5585>,
<5580,5585,5581>,
<5581,5585,5586>,
<5581,5586,5582>,
<5582,5586,5310>,
<5582,5310,5309>,
<5567,5570,5587>,
<5567,5587,5588>,
<5588,5587,5589>,
<5588,5589,5590>,
<5590,5589,5591>,
<5590,5591,5592>,
<5592,5591,5593>,
<5592,5593,5594>,
<5570,5572,5595>,
<5570,5595,5587>,
<5587,5595,5596>,
<5587,5596,5589>,
<5589,5596,5597>,
<5589,5597,5591>,
<5591,5597,5598>,
<5591,5598,5593>,
<5572,5574,5599>,
<5572,5599,5595>,
<5595,5599,5600>,
<5595,5600,5596>,
<5596,5600,5601>,
<5596,5601,5597>,
<5597,5601,5602>,
<5597,5602,5598>,
<5574,5286,5285>,
<5574,5285,5599>,
<5599,5285,5290>,
<5599,5290,5600>,
<5600,5290,5294>,
<5600,5294,5601>,
<5601,5294,5119>,
<5601,5119,5602>,
<5567,5588,5603>,
<5567,5603,5604>,
<5604,5603,5605>,
<5604,5605,5606>,
<5606,5605,5607>,
<5606,5607,5608>,
<5608,5607,5609>,
<5608,5609,5610>,
<5588,5590,5611>,
<5588,5611,5603>,
<5603,5611,5612>,
<5603,5612,5605>,
<5605,5612,5613>,
<5605,5613,5607>,
<5607,5613,5614>,
<5607,5614,5609>,
<5590,5592,5615>,
<5590,5615,5611>,
<5611,5615,5616>,
<5611,5616,5612>,
<5612,5616,5617>,
<5612,5617,5613>,
<5613,5617,5618>,
<5613,5618,5614>,
<5592,5594,5619>,
<5592,5619,5615>,
<5615,5619,5620>,
<5615,5620,5616>,
<5616,5620,5621>,
<5616,5621,5617>,
<5617,5621,5622>,
<5617,5622,5618>,
<5567,5604,5623>,
<5567,5623,5568>,
<5568,5623,5624>,
<5568,5624,5575>,
<5575,5624,5625>,
<5575,5625,5579>,
<5579,5625,5626>,
<5579,5626,5583>,
<5604,5606,5627>,
<5604,5627,5623>,
<5623,5627,5628>,
<5623,5628,5624>,
<5624,5628,5629>,
<5624,5629,5625>,
<5625,5629,5630>,
<5625,5630,5626>,
<5606,5608,5631>,
<5606,5631,5627>,
<5627,5631,5632>,
<5627,5632,5628>,
<5628,5632,5633>,
<5628,5633,5629>,
<5629,5633,5634>,
<5629,5634,5630>,
<5608,5610,5635>,
<5608,5635,5631>,
<5631,5635,5636>,
<5631,5636,5632>,
<5632,5636,5637>,
<5632,5637,5633>,
<5633,5637,5638>,
<5633,5638,5634>,
<5639,5640,5641>,
<5639,5641,5642>,
<5642,5641,5643>,
<5642,5643,5644>,
<5644,5643,5645>,
<5644,5645,5646>,
<5646,5645,5371>,
<5646,5371,5350>,
<5640,5647,5648>,
<5640,5648,5641>,
<5641,5648,5649>,
<5641,5649,5643>,
<5643,5649,5650>,
<5643,5650,5645>,
<5645,5650,5372>,
<5645,5372,5371>,
<5647,5651,5652>,
<5647,5652,5648>,
<5648,5652,5653>,
<5648,5653,5649>,
<5649,5653,5654>,
<5649,5654,5650>,
<5650,5654,5373>,
<5650,5373,5372>,
<5651,5655,5656>,
<5651,5656,5652>,
<5652,5656,5657>,
<5652,5657,5653>,
<5653,5657,5658>,
<5653,5658,5654>,
<5654,5658,5374>,
<5654,5374,5373>,
<5639,5642,5659>,
<5639,5659,5660>,
<5660,5659,5661>,
<5660,5661,5662>,
<5662,5661,5663>,
<5662,5663,5664>,
<5664,5663,5665>,
<5664,5665,5666>,
<5642,5644,5667>,
<5642,5667,5659>,
<5659,5667,5668>,
<5659,5668,5661>,
<5661,5668,5669>,
<5661,5669,5663>,
<5663,5669,5670>,
<5663,5670,5665>,
<5644,5646,5671>,
<5644,5671,5667>,
<5667,5671,5672>,
<5667,5672,5668>,
<5668,5672,5673>,
<5668,5673,5669>,
<5669,5673,5674>,
<5669,5674,5670>,
<5646,5350,5349>,
<5646,5349,5671>,
<5671,5349,5354>,
<5671,5354,5672>,
<5672,5354,5358>,
<5672,5358,5673>,
<5673,5358,5183>,
<5673,5183,5674>,
<5639,5660,5675>,
<5639,5675,5676>,
<5676,5675,5677>,
<5676,5677,5678>,
<5678,5677,5679>,
<5678,5679,5680>,
<5680,5679,5681>,
<5680,5681,5682>,
<5660,5662,5683>,
<5660,5683,5675>,
<5675,5683,5684>,
<5675,5684,5677>,
<5677,5684,5685>,
<5677,5685,5679>,
<5679,5685,5686>,
<5679,5686,5681>,
<5662,5664,5687>,
<5662,5687,5683>,
<5683,5687,5688>,
<5683,5688,5684>,
<5684,5688,5689>,
<5684,5689,5685>,
<5685,5689,5690>,
<5685,5690,5686>,
<5664,5666,5691>,
<5664,5691,5687>,
<5687,5691,5692>,
<5687,5692,5688>,
<5688,5692,5693>,
<5688,5693,5689>,
<5689,5693,5694>,
<5689,5694,5690>,
<5639,5676,5695>,
<5639,5695,5640>,
<5640,5695,5696>,
<5640,5696,5647>,
<5647,5696,5697>,
<5647,5697,5651>,
<5651,5697,5698>,
<5651,5698,5655>,
<5676,5678,5699>,
<5676,5699,5695>,
<5695,5699,5700>,
<5695,5700,5696>,
<5696,5700,5701>,
<5696,5701,5697>,
<5697,5701,5702>,
<5697,5702,5698>,
<5678,5680,5703>,
<5678,5703,5699>,
<5699,5703,5704>,
<5699,5704,5700>,
<5700,5704,5705>,
<5700,5705,5701>,
<5701,5705,5706>,
<5701,5706,5702>,
<5680,5682,5707>,
<5680,5707,5703>,
<5703,5707,5708>,
<5703,5708,5704>,
<5704,5708,5709>,
<5704,5709,5705>,
<5705,5709,5710>,
<5705,5710,5706>,
<5711,5712,5713>,
<5711,5713,5714>,
<5714,5713,5715>,
<5714,5715,5716>,
<5716,5715,5717>,
<5716,5717,5718>,
<5718,5717,5719>,
<5718,5719,5720>,
<5712,5721,5722>,
<5712,5722,5713>,
<5713,5722,5723>,
<5713,5723,5715>,
<5715,5723,5724>,
<5715,5724,5717>,
<5717,5724,5725>,
<5717,5725,5719>,
<5721,5726,5727>,
<5721,5727,5722>,
<5722,5727,5728>,
<5722,5728,5723>,
<5723,5728,5729>,
<5723,5729,5724>,
<5724,5729,5730>,
<5724,5730,5725>,
<5726,5731,5732>,
<5726,5732,5727>,
<5727,5732,5733>,
<5727,5733,5728>,
<5728,5733,5734>,
<5728,5734,5729>,
<5729,5734,5735>,
<5729,5735,5730>,
<5711,5714,5736>,
<5711,5736,5737>,
<5737,5736,5738>,
<5737,5738,5739>,
<5739,5738,5740>,
<5739,5740,5741>,
<5741,5740,5742>,
<5741,5742,5743>,
<5714,5716,5744>,
<5714,5744,5736>,
<5736,5744,5745>,
<5736,5745,5738>,
<5738,5745,5746>,
<5738,5746,5740>,
<5740,5746,5747>,
<5740,5747,5742>,
<5716,5718,5748>,
<5716,5748,5744>,
<5744,5748,5749>,
<5744,5749,5745>,
<5745,5749,5750>,
<5745,5750,5746>,
<5746,5750,5751>,
<5746,5751,5747>,
<5718,5720,5752>,
<5718,5752,5748>,
<5748,5752,5753>,
<5748,5753,5749>,
<5749,5753,5754>,
<5749,5754,5750>,
<5750,5754,5755>,
<5750,5755,5751>,
<5711,5737,5756>,
<5711,5756,5757>,
<5757,5756,5758>,
<5757,5758,5759>,
<5759,5758,5760>,
<5759,5760,5761>,
<5761,5760,5762>,
<5761,5762,5763>,
<5737,5739,5764>,
<5737,5764,5756>,
<5756,5764,5765>,
<5756,5765,5758>,
<5758,5765,5766>,
<5758,5766,5760>,
<5760,5766,5767>,
<5760,5767,5762>,
<5739,5741,5768>,
<5739,5768,5764>,
<5764,5768,5769>,
<5764,5769,5765>,
<5765,5769,5770>,
<5765,5770,5766>,
<5766,5770,5771>,
<5766,5771,5767>,
<5741,5743,5772>,
<5741,5772,5768>,
<5768,5772,5773>,
<5768,5773,5769>,
<5769,5773,5774>,
<5769,5774,5770>,
<5770,5774,5775>,
<5770,5775,5771>,
<5711,5757,5776>,
<5711,5776,5712>,
<5712,5776,5777>,
<5712,5777,5721>,
<5721,5777,5778>,
<5721,5778,5726>,
<5726,5778,5779>,
<5726,5779,5731>,
<5757,5759,5780>,
<5757,5780,5776>,
<5776,5780,5781>,
<5776,5781,5777>,
<5777,5781,5782>,
<5777,5782,5778>,
<5778,5782,5783>,
<5778,5783,5779>,
<5759,5761,5784>,
<5759,5784,5780>,
<5780,5784,5785>,
<5780,5785,5781>,
<5781,5785,5786>,
<5781,5786,5782>,
<5782,5786,5787>,
<5782,5787,5783>,
<5761,5763,5788>,
<5761,5788,5784>,
<5784,5788,5789>,
<5784,5789,5785>,
<5785,5789,5790>,
<5785,5790,5786>,
<5786,5790,5791>,
<5786,5791,5787>,
<5792,5793,5794>,
<5792,5794,5795>,
<5795,5794,5796>,
<5795,5796,5797>,
<5797,5796,5798>,
<5797,5798,5799>,
<5799,5798,5500>,
<5799,5500,5482>,
<5793,5800,5801>,
<5793,5801,5794>,
<5794,5801,5802>,
<5794,5802,5796>,
<5796,5802,5803>,
<5796,5803,5798>,
<5798,5803,5501>,
<5798,5501,5500>,
<5800,5804,5805>,
<5800,5805,5801>,
<5801,5805,5806>,
<5801,5806,5802>,
<5802,5806,5807>,
<5802,5807,5803>,
<5803,5807,5502>,
<5803,5502,5501>,
<5804,5808,5809>,
<5804,5809,5805>,
<5805,5809,5810>,
<5805,5810,5806>,
<5806,5810,5811>,
<5806,5811,5807>,
<5807,5811,4719>,
<5807,4719,5502>,
<5792,5795,5812>,
<5792,5812,5813>,
<5813,5812,5814>,
<5813,5814,5815>,
<5815,5814,5816>,
<5815,5816,5817>,
<5817,5816,5656>,
<5817,5656,5655>,
<5795,5797,5818>,
<5795,5818,5812>,
<5812,5818,5819>,
<5812,5819,5814>,
<5814,5819,5820>,
<5814,5820,5816>,
<5816,5820,5657>,
<5816,5657,5656>,
<5797,5799,5821>,
<5797,5821,5818>,
<5818,5821,5822>,
<5818,5822,5819>,
<5819,5822,5823>,
<5819,5823,5820>,
<5820,5823,5658>,
<5820,5658,5657>,
<5799,5482,5481>,
<5799,5481,5821>,
<5821,5481,5486>,
<5821,5486,5822>,
<5822,5486,5490>,
<5822,5490,5823>,
<5823,5490,5374>,
<5823,5374,5658>,
<5792,5813,5824>,
<5792,5824,5825>,
<5825,5824,5826>,
<5825,5826,5827>,
<5827,5826,5828>,
<5827,5828,5829>,
<5829,5828,5830>,
<5829,5830,5831>,
<5813,5815,5832>,
<5813,5832,5824>,
<5824,5832,5833>,
<5824,5833,5826>,
<5826,5833,5834>,
<5826,5834,5828>,
<5828,5834,5835>,
<5828,5835,5830>,
<5815,5817,5836>,
<5815,5836,5832>,
<5832,5836,5837>,
<5832,5837,5833>,
<5833,5837,5838>,
<5833,5838,5834>,
<5834,5838,5839>,
<5834,5839,5835>,
<5817,5655,5698>,
<5817,5698,5836>,
<5836,5698,5702>,
<5836,5702,5837>,
<5837,5702,5706>,
<5837,5706,5838>,
<5838,5706,5710>,
<5838,5710,5839>,
<5792,5825,5840>,
<5792,5840,5793>,
<5793,5840,5841>,
<5793,5841,5800>,
<5800,5841,5842>,
<5800,5842,5804>,
<5804,5842,5843>,
<5804,5843,5808>,
<5825,5827,5844>,
<5825,5844,5840>,
<5840,5844,5845>,
<5840,5845,5841>,
<5841,5845,5846>,
<5841,5846,5842>,
<5842,5846,5847>,
<5842,5847,5843>,
<5827,5829,5848>,
<5827,5848,5844>,
<5844,5848,5849>,
<5844,5849,5845>,
<5845,5849,5850>,
<5845,5850,5846>,
<5846,5850,5851>,
<5846,5851,5847>,
<5829,5831,5852>,
<5829,5852,5848>,
<5848,5852,5853>,
<5848,5853,5849>,
<5849,5853,5854>,
<5849,5854,5850>,
<5850,5854,5855>,
<5850,5855,5851>,
<5856,5857,5858>,
<5856,5858,5859>,
<5859,5858,5860>,
<5859,5860,5861>,
<5861,5860,5862>,
<5861,5862,5863>,
<5863,5862,5564>,
<5863,5564,5542>,
<5857,5864,5865>,
<5857,5865,5858>,
<5858,5865,5866>,
<5858,5866,5860>,
<5860,5866,5867>,
<5860,5867,5862>,
<5862,5867,5565>,
<5862,5565,5564>,
<5864,5868,5869>,
<5864,5869,5865>,
<5865,5869,5870>,
<5865,5870,5866>,
<5866,5870,5871>,
<5866,5871,5867>,
<5867,5871,5566>,
<5867,5566,5565>,
<5868,5872,5873>,
<5868,5873,5869>,
<5869,5873,5874>,
<5869,5874,5870>,
<5870,5874,5875>,
<5870,5875,5871>,
<5871,5875,4787>,
<5871,4787,5566>,
<5856,5859,5876>,
<5856,5876,5877>,
<5877,5876,5878>,
<5877,5878,5879>,
<5879,5878,5880>,
<5879,5880,5881>,
<5881,5880,5882>,
<5881,5882,5883>,
<5859,5861,5884>,
<5859,5884,5876>,
<5876,5884,5885>,
<5876,5885,5878>,
<5878,5885,5886>,
<5878,5886,5880>,
<5880,5886,5887>,
<5880,5887,5882>,
<5861,5863,5888>,
<5861,5888,5884>,
<5884,5888,5889>,
<5884,5889,5885>,
<5885,5889,5890>,
<5885,5890,5886>,
<5886,5890,5891>,
<5886,5891,5887>,
<5863,5542,5541>,
<5863,5541,5888>,
<5888,5541,5546>,
<5888,5546,5889>,
<5889,5546,5550>,
<5889,5550,5890>,
<5890,5550,5554>,
<5890,5554,5891>,
<5856,5877,5892>,
<5856,5892,5893>,
<5893,5892,5894>,
<5893,5894,5895>,
<5895,5894,5896>,
<5895,5896,5897>,
<5897,5896,5898>,
<5897,5898,5899>,
<5877,5879,5900>,
<5877,5900,5892>,
<5892,5900,5901>,
<5892,5901,5894>,
<5894,5901,5902>,
<5894,5902,5896>,
<5896,5902,5903>,
<5896,5903,5898>,
<5879,5881,5904>,
<5879,5904,5900>,
<5900,5904,5905>,
<5900,5905,5901>,
<5901,5905,5906>,
<5901,5906,5902>,
<5902,5906,5907>,
<5902,5907,5903>,
<5881,5883,5908>,
<5881,5908,5904>,
<5904,5908,5909>,
<5904,5909,5905>,
<5905,5909,5910>,
<5905,5910,5906>,
<5906,5910,2698>,
<5906,2698,5907>,
<5856,5893,5911>,
<5856,5911,5857>,
<5857,5911,5912>,
<5857,5912,5864>,
<5864,5912,5913>,
<5864,5913,5868>,
<5868,5913,5914>,
<5868,5914,5872>,
<5893,5895,5915>,
<5893,5915,5911>,
<5911,5915,5916>,
<5911,5916,5912>,
<5912,5916,5917>,
<5912,5917,5913>,
<5913,5917,5918>,
<5913,5918,5914>,
<5895,5897,5919>,
<5895,5919,5915>,
<5915,5919,5920>,
<5915,5920,5916>,
<5916,5920,5921>,
<5916,5921,5917>,
<5917,5921,5922>,
<5917,5922,5918>,
<5897,5899,5923>,
<5897,5923,5919>,
<5919,5923,5924>,
<5919,5924,5920>,
<5920,5924,5925>,
<5920,5925,5921>,
<5921,5925,5926>,
<5921,5926,5922>,
<5927,5928,5929>,
<5927,5929,5930>,
<5930,5929,5931>,
<5930,5931,5932>,
<5932,5931,5933>,
<5932,5933,5934>,
<5934,5933,4732>,
<5934,4732,4707>,
<5928,5935,5936>,
<5928,5936,5929>,
<5929,5936,5937>,
<5929,5937,5931>,
<5931,5937,5938>,
<5931,5938,5933>,
<5933,5938,4733>,
<5933,4733,4732>,
<5935,5939,5940>,
<5935,5940,5936>,
<5936,5940,5941>,
<5936,5941,5937>,
<5937,5941,5942>,
<5937,5942,5938>,
<5938,5942,4734>,
<5938,4734,4733>,
<5939,5943,5944>,
<5939,5944,5940>,
<5940,5944,5945>,
<5940,5945,5941>,
<5941,5945,5946>,
<5941,5946,5942>,
<5942,5946,4735>,
<5942,4735,4734>,
<5927,5930,5947>,
<5927,5947,5948>,
<5948,5947,5949>,
<5948,5949,5950>,
<5950,5949,5951>,
<5950,5951,5952>,
<5952,5951,5809>,
<5952,5809,5808>,
<5930,5932,5953>,
<5930,5953,5947>,
<5947,5953,5954>,
<5947,5954,5949>,
<5949,5954,5955>,
<5949,5955,5951>,
<5951,5955,5810>,
<5951,5810,5809>,
<5932,5934,5956>,
<5932,5956,5953>,
<5953,5956,5957>,
<5953,5957,5954>,
<5954,5957,5958>,
<5954,5958,5955>,
<5955,5958,5811>,
<5955,5811,5810>,
<5934,4707,4706>,
<5934,4706,5956>,
<5956,4706,4711>,
<5956,4711,5957>,
<5957,4711,4715>,
<5957,4715,5958>,
<5958,4715,4719>,
<5958,4719,5811>,
<5927,5948,5959>,
<5927,5959,5960>,
<5960,5959,5961>,
<5960,5961,5962>,
<5962,5961,5963>,
<5962,5963,5964>,
<5964,5963,5965>,
<5964,5965,5966>,
<5948,5950,5967>,
<5948,5967,5959>,
<5959,5967,5968>,
<5959,5968,5961>,
<5961,5968,5969>,
<5961,5969,5963>,
<5963,5969,5970>,
<5963,5970,5965>,
<5950,5952,5971>,
<5950,5971,5967>,
<5967,5971,5972>,
<5967,5972,5968>,
<5968,5972,5973>,
<5968,5973,5969>,
<5969,5973,5974>,
<5969,5974,5970>,
<5952,5808,5843>,
<5952,5843,5971>,
<5971,5843,5847>,
<5971,5847,5972>,
<5972,5847,5851>,
<5972,5851,5973>,
<5973,5851,5855>,
<5973,5855,5974>,
<5927,5960,5975>,
<5927,5975,5928>,
<5928,5975,5976>,
<5928,5976,5935>,
<5935,5976,5977>,
<5935,5977,5939>,
<5939,5977,5978>,
<5939,5978,5943>,
<5960,5962,5979>,
<5960,5979,5975>,
<5975,5979,5980>,
<5975,5980,5976>,
<5976,5980,5981>,
<5976,5981,5977>,
<5977,5981,5982>,
<5977,5982,5978>,
<5962,5964,5983>,
<5962,5983,5979>,
<5979,5983,5984>,
<5979,5984,5980>,
<5980,5984,5985>,
<5980,5985,5981>,
<5981,5985,5986>,
<5981,5986,5982>,
<5964,5966,5987>,
<5964,5987,5983>,
<5983,5987,5988>,
<5983,5988,5984>,
<5984,5988,5989>,
<5984,5989,5985>,
<5985,5989,5990>,
<5985,5990,5986>,
<5991,5992,5993>,
<5991,5993,5994>,
<5994,5993,5995>,
<5994,5995,5996>,
<5996,5995,5997>,
<5996,5997,5998>,
<5998,5997,4797>,
<5998,4797,4775>,
<5992,5999,6000>,
<5992,6000,5993>,
<5993,6000,6001>,
<5993,6001,5995>,
<5995,6001,6002>,
<5995,6002,5997>,
<5997,6002,4798>,
<5997,4798,4797>,
<5999,6003,6004>,
<5999,6004,6000>,
<6000,6004,6005>,
<6000,6005,6001>,
<6001,6005,6006>,
<6001,6006,6002>,
<6002,6006,4799>,
<6002,4799,4798>,
<6003,6007,6008>,
<6003,6008,6004>,
<6004,6008,6009>,
<6004,6009,6005>,
<6005,6009,6010>,
<6005,6010,6006>,
<6006,6010,3784>,
<6006,3784,4799>,
<5991,5994,6011>,
<5991,6011,6012>,
<6012,6011,6013>,
<6012,6013,6014>,
<6014,6013,6015>,
<6014,6015,6016>,
<6016,6015,5873>,
<6016,5873,5872>,
<5994,5996,6017>,
<5994,6017,6011>,
<6011,6017,6018>,
<6011,6018,6013>,
<6013,6018,6019>,
<6013,6019,6015>,
<6015,6019,5874>,
<6015,5874,5873>,
<5996,5998,6020>,
<5996,6020,6017>,
<6017,6020,6021>,
<6017,6021,6018>,
<6018,6021,6022>,
<6018,6022,6019>,
<6019,6022,5875>,
<6019,5875,5874>,
<5998,4775,4774>,
<5998,4774,6020>,
<6020,4774,4779>,
<6020,4779,6021>,
<6021,4779,4783>,
<6021,4783,6022>,
<6022,4783,4787>,
<6022,4787,5875>,
<5991,6012,6023>,
<5991,6023,6024>,
<6024,6023,6025>,
<6024,6025,6026>,
<6026,6025,6027>,
<6026,6027,6028>,
<6028,6027,6029>,
<6028,6029,6030>,
<6012,6014,6031>,
<6012,6031,6023>,
<6023,6031,6032>,
<6023,6032,6025>,
<6025,6032,6033>,
<6025,6033,6027>,
<6027,6033,6034>,
<6027,6034,6029>,
<6014,6016,6035>,
<6014,6035,6031>,
<6031,6035,6036>,
<6031,6036,6032>,
<6032,6036,6037>,
<6032,6037,6033>,
<6033,6037,6038>,
<6033,6038,6034>,
<6016,5872,5914>,
<6016,5914,6035>,
<6035,5914,5918>,
<6035,5918,6036>,
<6036,5918,5922>,
<6036,5922,6037>,
<6037,5922,5926>,
<6037,5926,6038>,
<5991,6024,6039>,
<5991,6039,5992>,
<5992,6039,6040>,
<5992,6040,5999>,
<5999,6040,6041>,
<5999,6041,6003>,
<6003,6041,6042>,
<6003,6042,6007>,
<6024,6026,6043>,
<6024,6043,6039>,
<6039,6043,6044>,
<6039,6044,6040>,
<6040,6044,6045>,
<6040,6045,6041>,
<6041,6045,6046>,
<6041,6046,6042>,
<6026,6028,6047>,
<6026,6047,6043>,
<6043,6047,6048>,
<6043,6048,6044>,
<6044,6048,6049>,
<6044,6049,6045>,
<6045,6049,6050>,
<6045,6050,6046>,
<6028,6030,6051>,
<6028,6051,6047>,
<6047,6051,6052>,
<6047,6052,6048>,
<6048,6052,6053>,
<6048,6053,6049>,
<6049,6053,6054>,
<6049,6054,6050>,
<6055,6056,6057>,
<6055,6057,6058>,
<6058,6057,6059>,
<6058,6059,6060>,
<6060,6059,6061>,
<6060,6061,6062>,
<6062,6061,4860>,
<6062,4860,4839>,
<6056,6063,6064>,
<6056,6064,6057>,
<6057,6064,6065>,
<6057,6065,6059>,
<6059,6065,6066>,
<6059,6066,6061>,
<6061,6066,4861>,
<6061,4861,4860>,
<6063,6067,6068>,
<6063,6068,6064>,
<6064,6068,6069>,
<6064,6069,6065>,
<6065,6069,6070>,
<6065,6070,6066>,
<6066,6070,4862>,
<6066,4862,4861>,
<6067,6071,6072>,
<6067,6072,6068>,
<6068,6072,6073>,
<6068,6073,6069>,
<6069,6073,6074>,
<6069,6074,6070>,
<6070,6074,4863>,
<6070,4863,4862>,
<6055,6058,6075>,
<6055,6075,6076>,
<6076,6075,6077>,
<6076,6077,6078>,
<6078,6077,6079>,
<6078,6079,6080>,
<6080,6079,5944>,
<6080,5944,5943>,
<6058,6060,6081>,
<6058,6081,6075>,
<6075,6081,6082>,
<6075,6082,6077>,
<6077,6082,6083>,
<6077,6083,6079>,
<6079,6083,5945>,
<6079,5945,5944>,
<6060,6062,6084>,
<6060,6084,6081>,
<6081,6084,6085>,
<6081,6085,6082>,
<6082,6085,6086>,
<6082,6086,6083>,
<6083,6086,5946>,
<6083,5946,5945>,
<6062,4839,4838>,
<6062,4838,6084>,
<6084,4838,4843>,
<6084,4843,6085>,
<6085,4843,4847>,
<6085,4847,6086>,
<6086,4847,4735>,
<6086,4735,5946>,
<6055,6076,6087>,
<6055,6087,6088>,
<6088,6087,6089>,
<6088,6089,6090>,
<6090,6089,6091>,
<6090,6091,6092>,
<6092,6091,6093>,
<6092,6093,6094>,
<6076,6078,6095>,
<6076,6095,6087>,
<6087,6095,6096>,
<6087,6096,6089>,
<6089,6096,6097>,
<6089,6097,6091>,
<6091,6097,6098>,
<6091,6098,6093>,
<6078,6080,6099>,
<6078,6099,6095>,
<6095,6099,6100>,
<6095,6100,6096>,
<6096,6100,6101>,
<6096,6101,6097>,
<6097,6101,6102>,
<6097,6102,6098>,
<6080,5943,5978>,
<6080,5978,6099>,
<6099,5978,5982>,
<6099,5982,6100>,
<6100,5982,5986>,
<6100,5986,6101>,
<6101,5986,5990>,
<6101,5990,6102>,
<6055,6088,6103>,
<6055,6103,6056>,
<6056,6103,6104>,
<6056,6104,6063>,
<6063,6104,6105>,
<6063,6105,6067>,
<6067,6105,6106>,
<6067,6106,6071>,
<6088,6090,6107>,
<6088,6107,6103>,
<6103,6107,6108>,
<6103,6108,6104>,
<6104,6108,6109>,
<6104,6109,6105>,
<6105,6109,6110>,
<6105,6110,6106>,
<6090,6092,6111>,
<6090,6111,6107>,
<6107,6111,6112>,
<6107,6112,6108>,
<6108,6112,6113>,
<6108,6113,6109>,
<6109,6113,6114>,
<6109,6114,6110>,
<6092,6094,6115>,
<6092,6115,6111>,
<6111,6115,6116>,
<6111,6116,6112>,
<6112,6116,6117>,
<6112,6117,6113>,
<6113,6117,6118>,
<6113,6118,6114>,
<6119,6120,6121>,
<6119,6121,6122>,
<6122,6121,6123>,
<6122,6123,6124>,
<6124,6123,6125>,
<6124,6125,6126>,
<6126,6125,4924>,
<6126,4924,4903>,
<6120,6127,6128>,
<6120,6128,6121>,
<6121,6128,6129>,
<6121,6129,6123>,
<6123,6129,6130>,
<6123,6130,6125>,
<6125,6130,4925>,
<6125,4925,4924>,
<6127,6131,6132>,
<6127,6132,6128>,
<6128,6132,6133>,
<6128,6133,6129>,
<6129,6133,6134>,
<6129,6134,6130>,
<6130,6134,4926>,
<6130,4926,4925>,
<6131,6135,6136>,
<6131,6136,6132>,
<6132,6136,6137>,
<6132,6137,6133>,
<6133,6137,6138>,
<6133,6138,6134>,
<6134,6138,4927>,
<6134,4927,4926>,
<6119,6122,6139>,
<6119,6139,6140>,
<6140,6139,6141>,
<6140,6141,6142>,
<6142,6141,6143>,
<6142,6143,6144>,
<6144,6143,6145>,
<6144,6145,6146>,
<6122,6124,6147>,
<6122,6147,6139>,
<6139,6147,6148>,
<6139,6148,6141>,
<6141,6148,6149>,
<6141,6149,6143>,
<6143,6149,6150>,
<6143,6150,6145>,
<6124,6126,6151>,
<6124,6151,6147>,
<6147,6151,6152>,
<6147,6152,6148>,
<6148,6152,6153>,
<6148,6153,6149>,
<6149,6153,6154>,
<6149,6154,6150>,
<6126,4903,4902>,
<6126,4902,6151>,
<6151,4902,4907>,
<6151,4907,6152>,
<6152,4907,4911>,
<6152,4911,6153>,
<6153,4911,3800>,
<6153,3800,6154>,
<6119,6140,6155>,
<6119,6155,6156>,
<6156,6155,6157>,
<6156,6157,6158>,
<6158,6157,6159>,
<6158,6159,6160>,
<6160,6159,6161>,
<6160,6161,6162>,
<6140,6142,6163>,
<6140,6163,6155>,
<6155,6163,6164>,
<6155,6164,6157>,
<6157,6164,6165>,
<6157,6165,6159>,
<6159,6165,6166>,
<6159,6166,6161>,
<6142,6144,6167>,
<6142,6167,6163>,
<6163,6167,6168>,
<6163,6168,6164>,
<6164,6168,6169>,
<6164,6169,6165>,
<6165,6169,6170>,
<6165,6170,6166>,
<6144,6146,6171>,
<6144,6171,6167>,
<6167,6171,6172>,
<6167,6172,6168>,
<6168,6172,6173>,
<6168,6173,6169>,
<6169,6173,6174>,
<6169,6174,6170>,
<6119,6156,6175>,
<6119,6175,6120>,
<6120,6175,6176>,
<6120,6176,6127>,
<6127,6176,6177>,
<6127,6177,6131>,
<6131,6177,6178>,
<6131,6178,6135>,
<6156,6158,6179>,
<6156,6179,6175>,
<6175,6179,6180>,
<6175,6180,6176>,
<6176,6180,6181>,
<6176,6181,6177>,
<6177,6181,6182>,
<6177,6182,6178>,
<6158,6160,6183>,
<6158,6183,6179>,
<6179,6183,6184>,
<6179,6184,6180>,
<6180,6184,6185>,
<6180,6185,6181>,
<6181,6185,6186>,
<6181,6186,6182>,
<6160,6162,6187>,
<6160,6187,6183>,
<6183,6187,6188>,
<6183,6188,6184>,
<6184,6188,6189>,
<6184,6189,6185>,
<6185,6189,6190>,
<6185,6190,6186>,
<6191,6192,6193>,
<6191,6193,6194>,
<6194,6193,6195>,
<6194,6195,6196>,
<6196,6195,6197>,
<6196,6197,6198>,
<6198,6197,4988>,
<6198,4988,4967>,
<6192,6199,6200>,
<6192,6200,6193>,
<6193,6200,6201>,
<6193,6201,6195>,
<6195,6201,6202>,
<6195,6202,6197>,
<6197,6202,4989>,
<6197,4989,4988>,
<6199,6203,6204>,
<6199,6204,6200>,
<6200,6204,6205>,
<6200,6205,6201>,
<6201,6205,6206>,
<6201,6206,6202>,
<6202,6206,4990>,
<6202,4990,4989>,
<6203,6207,6208>,
<6203,6208,6204>,
<6204,6208,6209>,
<6204,6209,6205>,
<6205,6209,6210>,
<6205,6210,6206>,
<6206,6210,4991>,
<6206,4991,4990>,
<6191,6194,6211>,
<6191,6211,6212>,
<6212,6211,6213>,
<6212,6213,6214>,
<6214,6213,6215>,
<6214,6215,6216>,
<6216,6215,6072>,
<6216,6072,6071>,
<6194,6196,6217>,
<6194,6217,6211>,
<6211,6217,6218>,
<6211,6218,6213>,
<6213,6218,6219>,
<6213,6219,6215>,
<6215,6219,6073>,
<6215,6073,6072>,
<6196,6198,6220>,
<6196,6220,6217>,
<6217,6220,6221>,
<6217,6221,6218>,
<6218,6221,6222>,
<6218,6222,6219>,
<6219,6222,6074>,
<6219,6074,6073>,
<6198,4967,4966>,
<6198,4966,6220>,
<6220,4966,4971>,
<6220,4971,6221>,
<6221,4971,4975>,
<6221,4975,6222>,
<6222,4975,4863>,
<6222,4863,6074>,
<6191,6212,6223>,
<6191,6223,6224>,
<6224,6223,6225>,
<6224,6225,6226>,
<6226,6225,6227>,
<6226,6227,6228>,
<6228,6227,6229>,
<6228,6229,6230>,
<6212,6214,6231>,
<6212,6231,6223>,
<6223,6231,6232>,
<6223,6232,6225>,
<6225,6232,6233>,
<6225,6233,6227>,
<6227,6233,6234>,
<6227,6234,6229>,
<6214,6216,6235>,
<6214,6235,6231>,
<6231,6235,6236>,
<6231,6236,6232>,
<6232,6236,6237>,
<6232,6237,6233>,
<6233,6237,6238>,
<6233,6238,6234>,
<6216,6071,6106>,
<6216,6106,6235>,
<6235,6106,6110>,
<6235,6110,6236>,
<6236,6110,6114>,
<6236,6114,6237>,
<6237,6114,6118>,
<6237,6118,6238>,
<6191,6224,6239>,
<6191,6239,6192>,
<6192,6239,6240>,
<6192,6240,6199>,
<6199,6240,6241>,
<6199,6241,6203>,
<6203,6241,6242>,
<6203,6242,6207>,
<6224,6226,6243>,
<6224,6243,6239>,
<6239,6243,6244>,
<6239,6244,6240>,
<6240,6244,6245>,
<6240,6245,6241>,
<6241,6245,6246>,
<6241,6246,6242>,
<6226,6228,6247>,
<6226,6247,6243>,
<6243,6247,6248>,
<6243,6248,6244>,
<6244,6248,6249>,
<6244,6249,6245>,
<6245,6249,6250>,
<6245,6250,6246>,
<6228,6230,6251>,
<6228,6251,6247>,
<6247,6251,6252>,
<6247,6252,6248>,
<6248,6252,6253>,
<6248,6253,6249>,
<6249,6253,6254>,
<6249,6254,6250>,
<6255,6256,6257>,
<6255,6257,6258>,
<6258,6257,6259>,
<6258,6259,6260>,
<6260,6259,6261>,
<6260,6261,6262>,
<6262,6261,5052>,
<6262,5052,5031>,
<6256,6263,6264>,
<6256,6264,6257>,
<6257,6264,6265>,
<6257,6265,6259>,
<6259,6265,6266>,
<6259,6266,6261>,
<6261,6266,5053>,
<6261,5053,5052>,
<6263,6267,6268>,
<6263,6268,6264>,
<6264,6268,6269>,
<6264,6269,6265>,
<6265,6269,6270>,
<6265,6270,6266>,
<6266,6270,5054>,
<6266,5054,5053>,
<6267,6271,6272>,
<6267,6272,6268>,
<6268,6272,6273>,
<6268,6273,6269>,
<6269,6273,6274>,
<6269,6274,6270>,
<6270,6274,5055>,
<6270,5055,5054>,
<6255,6258,6275>,
<6255,6275,6276>,
<6276,6275,6277>,
<6276,6277,6278>,
<6278,6277,6279>,
<6278,6279,6280>,
<6280,6279,6136>,
<6280,6136,6135>,
<6258,6260,6281>,
<6258,6281,6275>,
<6275,6281,6282>,
<6275,6282,6277>,
<6277,6282,6283>,
<6277,6283,6279>,
<6279,6283,6137>,
<6279,6137,6136>,
<6260,6262,6284>,
<6260,6284,6281>,
<6281,6284,6285>,
<6281,6285,6282>,
<6282,6285,6286>,
<6282,6286,6283>,
<6283,6286,6138>,
<6283,6138,6137>,
<6262,5031,5030>,
<6262,5030,6284>,
<6284,5030,5035>,
<6284,5035,6285>,
<6285,5035,5039>,
<6285,5039,6286>,
<6286,5039,4927>,
<6286,4927,6138>,
<6255,6276,6287>,
<6255,6287,6288>,
<6288,6287,6289>,
<6288,6289,6290>,
<6290,6289,6291>,
<6290,6291,6292>,
<6292,6291,6293>,
<6292,6293,6294>,
<6276,6278,6295>,
<6276,6295,6287>,
<6287,6295,6296>,
<6287,6296,6289>,
<6289,6296,6297>,
<6289,6297,6291>,
<6291,6297,6298>,
<6291,6298,6293>,
<6278,6280,6299>,
<6278,6299,6295>,
<6295,6299,6300>,
<6295,6300,6296>,
<6296,6300,6301>,
<6296,6301,6297>,
<6297,6301,6302>,
<6297,6302,6298>,
<6280,6135,6178>,
<6280,6178,6299>,
<6299,6178,6182>,
<6299,6182,6300>,
<6300,6182,6186>,
<6300,6186,6301>,
<6301,6186,6190>,
<6301,6190,6302>,
<6255,6288,6303>,
<6255,6303,6256>,
<6256,6303,6304>,
<6256,6304,6263>,
<6263,6304,6305>,
<6263,6305,6267>,
<6267,6305,6306>,
<6267,6306,6271>,
<6288,6290,6307>,
<6288,6307,6303>,
<6303,6307,6308>,
<6303,6308,6304>,
<6304,6308,6309>,
<6304,6309,6305>,
<6305,6309,6310>,
<6305,6310,6306>,
<6290,6292,6311>,
<6290,6311,6307>,
<6307,6311,6312>,
<6307,6312,6308>,
<6308,6312,6313>,
<6308,6313,6309>,
<6309,6313,6314>,
<6309,6314,6310>,
<6292,6294,6315>,
<6292,6315,6311>,
<6311,6315,6316>,
<6311,6316,6312>,
<6312,6316,6317>,
<6312,6317,6313>,
<6313,6317,6318>,
<6313,6318,6314>,
<6319,6320,6321>,
<6319,6321,6322>,
<6322,6321,6323>,
<6322,6323,6324>,
<6324,6323,6325>,
<6324,6325,6326>,
<6326,6325,5116>,
<6326,5116,5095>,
<6320,6327,6328>,
<6320,6328,6321>,
<6321,6328,6329>,
<6321,6329,6323>,
<6323,6329,6330>,
<6323,6330,6325>,
<6325,6330,5117>,
<6325,5117,5116>,
<6327,6331,6332>,
<6327,6332,6328>,
<6328,6332,6333>,
<6328,6333,6329>,
<6329,6333,6334>,
<6329,6334,6330>,
<6330,6334,5118>,
<6330,5118,5117>,
<6331,5594,5593>,
<6331,5593,6332>,
<6332,5593,5598>,
<6332,5598,6333>,
<6333,5598,5602>,
<6333,5602,6334>,
<6334,5602,5119>,
<6334,5119,5118>,
<6319,6322,6335>,
<6319,6335,6336>,
<6336,6335,6337>,
<6336,6337,6338>,
<6338,6337,6339>,
<6338,6339,6340>,
<6340,6339,6208>,
<6340,6208,6207>,
<6322,6324,6341>,
<6322,6341,6335>,
<6335,6341,6342>,
<6335,6342,6337>,
<6337,6342,6343>,
<6337,6343,6339>,
<6339,6343,6209>,
<6339,6209,6208>,
<6324,6326,6344>,
<6324,6344,6341>,
<6341,6344,6345>,
<6341,6345,6342>,
<6342,6345,6346>,
<6342,6346,6343>,
<6343,6346,6210>,
<6343,6210,6209>,
<6326,5095,5094>,
<6326,5094,6344>,
<6344,5094,5099>,
<6344,5099,6345>,
<6345,5099,5103>,
<6345,5103,6346>,
<6346,5103,4991>,
<6346,4991,6210>,
<6319,6336,6347>,
<6319,6347,6348>,
<6348,6347,6349>,
<6348,6349,6350>,
<6350,6349,6351>,
<6350,6351,6352>,
<6352,6351,6353>,
<6352,6353,6354>,
<6336,6338,6355>,
<6336,6355,6347>,
<6347,6355,6356>,
<6347,6356,6349>,
<6349,6356,6357>,
<6349,6357,6351>,
<6351,6357,6358>,
<6351,6358,6353>,
<6338,6340,6359>,
<6338,6359,6355>,
<6355,6359,6360>,
<6355,6360,6356>,
<6356,6360,6361>,
<6356,6361,6357>,
<6357,6361,6362>,
<6357,6362,6358>,
<6340,6207,6242>,
<6340,6242,6359>,
<6359,6242,6246>,
<6359,6246,6360>,
<6360,6246,6250>,
<6360,6250,6361>,
<6361,6250,6254>,
<6361,6254,6362>,
<6319,6348,6363>,
<6319,6363,6320>,
<6320,6363,6364>,
<6320,6364,6327>,
<6327,6364,6365>,
<6327,6365,6331>,
<6331,6365,5619>,
<6331,5619,5594>,
<6348,6350,6366>,
<6348,6366,6363>,
<6363,6366,6367>,
<6363,6367,6364>,
<6364,6367,6368>,
<6364,6368,6365>,
<6365,6368,5620>,
<6365,5620,5619>,
<6350,6352,6369>,
<6350,6369,6366>,
<6366,6369,6370>,
<6366,6370,6367>,
<6367,6370,6371>,
<6367,6371,6368>,
<6368,6371,5621>,
<6368,5621,5620>,
<6352,6354,6372>,
<6352,6372,6369>,
<6369,6372,6373>,
<6369,6373,6370>,
<6370,6373,6374>,
<6370,6374,6371>,
<6371,6374,5622>,
<6371,5622,5621>,
<6375,6376,6377>,
<6375,6377,6378>,
<6378,6377,6379>,
<6378,6379,6380>,
<6380,6379,6381>,
<6380,6381,6382>,
<6382,6381,5180>,
<6382,5180,5159>,
<6376,6383,6384>,
<6376,6384,6377>,
<6377,6384,6385>,
<6377,6385,6379>,
<6379,6385,6386>,
<6379,6386,6381>,
<6381,6386,5181>,
<6381,5181,5180>,
<6383,6387,6388>,
<6383,6388,6384>,
<6384,6388,6389>,
<6384,6389,6385>,
<6385,6389,6390>,
<6385,6390,6386>,
<6386,6390,5182>,
<6386,5182,5181>,
<6387,5666,5665>,
<6387,5665,6388>,
<6388,5665,5670>,
<6388,5670,6389>,
<6389,5670,5674>,
<6389,5674,6390>,
<6390,5674,5183>,
<6390,5183,5182>,
<6375,6378,6391>,
<6375,6391,6392>,
<6392,6391,6393>,
<6392,6393,6394>,
<6394,6393,6395>,
<6394,6395,6396>,
<6396,6395,6272>,
<6396,6272,6271>,
<6378,6380,6397>,
<6378,6397,6391>,
<6391,6397,6398>,
<6391,6398,6393>,
<6393,6398,6399>,
<6393,6399,6395>,
<6395,6399,6273>,
<6395,6273,6272>,
<6380,6382,6400>,
<6380,6400,6397>,
<6397,6400,6401>,
<6397,6401,6398>,
<6398,6401,6402>,
<6398,6402,6399>,
<6399,6402,6274>,
<6399,6274,6273>,
<6382,5159,5158>,
<6382,5158,6400>,
<6400,5158,5163>,
<6400,5163,6401>,
<6401,5163,5167>,
<6401,5167,6402>,
<6402,5167,5055>,
<6402,5055,6274>,
<6375,6392,6403>,
<6375,6403,6404>,
<6404,6403,6405>,
<6404,6405,6406>,
<6406,6405,6407>,
<6406,6407,6408>,
<6408,6407,6409>,
<6408,6409,6410>,
<6392,6394,6411>,
<6392,6411,6403>,
<6403,6411,6412>,
<6403,6412,6405>,
<6405,6412,6413>,
<6405,6413,6407>,
<6407,6413,6414>,
<6407,6414,6409>,
<6394,6396,6415>,
<6394,6415,6411>,
<6411,6415,6416>,
<6411,6416,6412>,
<6412,6416,6417>,
<6412,6417,6413>,
<6413,6417,6418>,
<6413,6418,6414>,
<6396,6271,6306>,
<6396,6306,6415>,
<6415,6306,6310>,
<6415,6310,6416>,
<6416,6310,6314>,
<6416,6314,6417>,
<6417,6314,6318>,
<6417,6318,6418>,
<6375,6404,6419>,
<6375,6419,6376>,
<6376,6419,6420>,
<6376,6420,6383>,
<6383,6420,6421>,
<6383,6421,6387>,
<6387,6421,5691>,
<6387,5691,5666>,
<6404,6406,6422>,
<6404,6422,6419>,
<6419,6422,6423>,
<6419,6423,6420>,
<6420,6423,6424>,
<6420,6424,6421>,
<6421,6424,5692>,
<6421,5692,5691>,
<6406,6408,6425>,
<6406,6425,6422>,
<6422,6425,6426>,
<6422,6426,6423>,
<6423,6426,6427>,
<6423,6427,6424>,
<6424,6427,5693>,
<6424,5693,5692>,
<6408,6410,6428>,
<6408,6428,6425>,
<6425,6428,6429>,
<6425,6429,6426>,
<6426,6429,6430>,
<6426,6430,6427>,
<6427,6430,5694>,
<6427,5694,5693>,
<6431,6432,6433>,
<6431,6433,6434>,
<6434,6433,6435>,
<6434,6435,6436>,
<6436,6435,6437>,
<6436,6437,6438>,
<6438,6437,6439>,
<6438,6439,6440>,
<6432,6441,6442>,
<6432,6442,6433>,
<6433,6442,6443>,
<6433,6443,6435>,
<6435,6443,6444>,
<6435,6444,6437>,
<6437,6444,6445>,
<6437,6445,6439>,
<6441,6446,6447>,
<6441,6447,6442>,
<6442,6447,6448>,
<6442,6448,6443>,
<6443,6448,6449>,
<6443,6449,6444>,
<6444,6449,6450>,
<6444,6450,6445>,
<6446,6451,6452>,
<6446,6452,6447>,
<6447,6452,6453>,
<6447,6453,6448>,
<6448,6453,6454>,
<6448,6454,6449>,
<6449,6454,6455>,
<6449,6455,6450>,
<6431,6434,6456>,
<6431,6456,6457>,
<6457,6456,6458>,
<6457,6458,6459>,
<6459,6458,6460>,
<6459,6460,6461>,
<6461,6460,6462>,
<6461,6462,6463>,
<6434,6436,6464>,
<6434,6464,6456>,
<6456,6464,6465>,
<6456,6465,6458>,
<6458,6465,6466>,
<6458,6466,6460>,
<6460,6466,6467>,
<6460,6467,6462>,
<6436,6438,6468>,
<6436,6468,6464>,
<6464,6468,6469>,
<6464,6469,6465>,
<6465,6469,6470>,
<6465,6470,6466>,
<6466,6470,6471>,
<6466,6471,6467>,
<6438,6440,6472>,
<6438,6472,6468>,
<6468,6472,6473>,
<6468,6473,6469>,
<6469,6473,6474>,
<6469,6474,6470>,
<6470,6474,6475>,
<6470,6475,6471>,
<6431,6457,6476>,
<6431,6476,6477>,
<6477,6476,6478>,
<6477,6478,6479>,
<6479,6478,6480>,
<6479,6480,6481>,
<6481,6480,6482>,
<6481,6482,6483>,
<6457,6459,6484>,
<6457,6484,6476>,
<6476,6484,6485>,
<6476,6485,6478>,
<6478,6485,6486>,
<6478,6486,6480>,
<6480,6486,6487>,
<6480,6487,6482>,
<6459,6461,6488>,
<6459,6488,6484>,
<6484,6488,6489>,
<6484,6489,6485>,
<6485,6489,6490>,
<6485,6490,6486>,
<6486,6490,6491>,
<6486,6491,6487>,
<6461,6463,6492>,
<6461,6492,6488>,
<6488,6492,6493>,
<6488,6493,6489>,
<6489,6493,6494>,
<6489,6494,6490>,
<6490,6494,6495>,
<6490,6495,6491>,
<6431,6477,6496>,
<6431,6496,6432>,
<6432,6496,6497>,
<6432,6497,6441>,
<6441,6497,6498>,
<6441,6498,6446>,
<6446,6498,6499>,
<6446,6499,6451>,
<6477,6479,6500>,
<6477,6500,6496>,
<6496,6500,6501>,
<6496,6501,6497>,
<6497,6501,6502>,
<6497,6502,6498>,
<6498,6502,6503>,
<6498,6503,6499>,
<6479,6481,6504>,
<6479,6504,6500>,
<6500,6504,6505>,
<6500,6505,6501>,
<6501,6505,6506>,
<6501,6506,6502>,
<6502,6506,6507>,
<6502,6507,6503>,
<6481,6483,6508>,
<6481,6508,6504>,
<6504,6508,6509>,
<6504,6509,6505>,
<6505,6509,6510>,
<6505,6510,6506>,
<6506,6510,6511>,
<6506,6511,6507>,
<6512,6513,6514>,
<6512,6514,6515>,
<6515,6514,6516>,
<6515,6516,6517>,
<6517,6516,6518>,
<6517,6518,6519>,
<6519,6518,6251>,
<6519,6251,6230>,
<6513,6520,6521>,
<6513,6521,6514>,
<6514,6521,6522>,
<6514,6522,6516>,
<6516,6522,6523>,
<6516,6523,6518>,
<6518,6523,6252>,
<6518,6252,6251>,
<6520,6524,6525>,
<6520,6525,6521>,
<6521,6525,6526>,
<6521,6526,6522>,
<6522,6526,6527>,
<6522,6527,6523>,
<6523,6527,6253>,
<6523,6253,6252>,
<6524,6528,6529>,
<6524,6529,6525>,
<6525,6529,6530>,
<6525,6530,6526>,
<6526,6530,6531>,
<6526,6531,6527>,
<6527,6531,6254>,
<6527,6254,6253>,
<6512,6515,6532>,
<6512,6532,6533>,
<6533,6532,6534>,
<6533,6534,6535>,
<6535,6534,6536>,
<6535,6536,6537>,
<6537,6536,6538>,
<6537,6538,6539>,
<6515,6517,6540>,
<6515,6540,6532>,
<6532,6540,6541>,
<6532,6541,6534>,
<6534,6541,6542>,
<6534,6542,6536>,
<6536,6542,6543>,
<6536,6543,6538>,
<6517,6519,6544>,
<6517,6544,6540>,
<6540,6544,6545>,
<6540,6545,6541>,
<6541,6545,6546>,
<6541,6546,6542>,
<6542,6546,6547>,
<6542,6547,6543>,
<6519,6230,6229>,
<6519,6229,6544>,
<6544,6229,6234>,
<6544,6234,6545>,
<6545,6234,6238>,
<6545,6238,6546>,
<6546,6238,6118>,
<6546,6118,6547>,
<6512,6533,6548>,
<6512,6548,6549>,
<6549,6548,6550>,
<6549,6550,6551>,
<6551,6550,6552>,
<6551,6552,6553>,
<6553,6552,6554>,
<6553,6554,6555>,
<6533,6535,6556>,
<6533,6556,6548>,
<6548,6556,6557>,
<6548,6557,6550>,
<6550,6557,6558>,
<6550,6558,6552>,
<6552,6558,6559>,
<6552,6559,6554>,
<6535,6537,6560>,
<6535,6560,6556>,
<6556,6560,6561>,
<6556,6561,6557>,
<6557,6561,6562>,
<6557,6562,6558>,
<6558,6562,6563>,
<6558,6563,6559>,
<6537,6539,6564>,
<6537,6564,6560>,
<6560,6564,6565>,
<6560,6565,6561>,
<6561,6565,6566>,
<6561,6566,6562>,
<6562,6566,6567>,
<6562,6567,6563>,
<6512,6549,6568>,
<6512,6568,6513>,
<6513,6568,6569>,
<6513,6569,6520>,
<6520,6569,6570>,
<6520,6570,6524>,
<6524,6570,6571>,
<6524,6571,6528>,
<6549,6551,6572>,
<6549,6572,6568>,
<6568,6572,6573>,
<6568,6573,6569>,
<6569,6573,6574>,
<6569,6574,6570>,
<6570,6574,6575>,
<6570,6575,6571>,
<6551,6553,6576>,
<6551,6576,6572>,
<6572,6576,6577>,
<6572,6577,6573>,
<6573,6577,6578>,
<6573,6578,6574>,
<6574,6578,6579>,
<6574,6579,6575>,
<6553,6555,6580>,
<6553,6580,6576>,
<6576,6580,6581>,
<6576,6581,6577>,
<6577,6581,6582>,
<6577,6582,6578>,
<6578,6582,6583>,
<6578,6583,6579>,
<6584,6585,6586>,
<6584,6586,6587>,
<6587,6586,6588>,
<6587,6588,6589>,
<6589,6588,6590>,
<6589,6590,6591>,
<6591,6590,6315>,
<6591,6315,6294>,
<6585,6592,6593>,
<6585,6593,6586>,
<6586,6593,6594>,
<6586,6594,6588>,
<6588,6594,6595>,
<6588,6595,6590>,
<6590,6595,6316>,
<6590,6316,6315>,
<6592,6596,6597>,
<6592,6597,6593>,
<6593,6597,6598>,
<6593,6598,6594>,
<6594,6598,6599>,
<6594,6599,6595>,
<6595,6599,6317>,
<6595,6317,6316>,
<6596,6600,6601>,
<6596,6601,6597>,
<6597,6601,6602>,
<6597,6602,6598>,
<6598,6602,6603>,
<6598,6603,6599>,
<6599,6603,6318>,
<6599,6318,6317>,
<6584,6587,6604>,
<6584,6604,6605>,
<6605,6604,6606>,
<6605,6606,6607>,
<6607,6606,6608>,
<6607,6608,6609>,
<6609,6608,6610>,
<6609,6610,6611>,
<6587,6589,6612>,
<6587,6612,6604>,
<6604,6612,6613>,
<6604,6613,6606>,
<6606,6613,6614>,
<6606,6614,6608>,
<6608,6614,6615>,
<6608,6615,6610>,
<6589,6591,6616>,
<6589,6616,6612>,
<6612,6616,6617>,
<6612,6617,6613>,
<6613,6617,6618>,
<6613,6618,6614>,
<6614,6618,6619>,
<6614,6619,6615>,
<6591,6294,6293>,
<6591,6293,6616>,
<6616,6293,6298>,
<6616,6298,6617>,
<6617,6298,6302>,
<6617,6302,6618>,
<6618,6302,6190>,
<6618,6190,6619>,
<6584,6605,6620>,
<6584,6620,6621>,
<6621,6620,6622>,
<6621,6622,6623>,
<6623,6622,6624>,
<6623,6624,6625>,
<6625,6624,6626>,
<6625,6626,6627>,
<6605,6607,6628>,
<6605,6628,6620>,
<6620,6628,6629>,
<6620,6629,6622>,
<6622,6629,6630>,
<6622,6630,6624>,
<6624,6630,6631>,
<6624,6631,6626>,
<6607,6609,6632>,
<6607,6632,6628>,
<6628,6632,6633>,
<6628,6633,6629>,
<6629,6633,6634>,
<6629,6634,6630>,
<6630,6634,6635>,
<6630,6635,6631>,
<6609,6611,6636>,
<6609,6636,6632>,
<6632,6636,6637>,
<6632,6637,6633>,
<6633,6637,6638>,
<6633,6638,6634>,
<6634,6638,6639>,
<6634,6639,6635>,
<6584,6621,6640>,
<6584,6640,6585>,
<6585,6640,6641>,
<6585,6641,6592>,
<6592,6641,6642>,
<6592,6642,6596>,
<6596,6642,6643>,
<6596,6643,6600>,
<6621,6623,6644>,
<6621,6644,6640>,
<6640,6644,6645>,
<6640,6645,6641>,
<6641,6645,6646>,
<6641,6646,6642>,
<6642,6646,6647>,
<6642,6647,6643>,
<6623,6625,6648>,
<6623,6648,6644>,
<6644,6648,6649>,
<6644,6649,6645>,
<6645,6649,6650>,
<6645,6650,6646>,
<6646,6650,6651>,
<6646,6651,6647>,
<6625,6627,6652>,
<6625,6652,6648>,
<6648,6652,6653>,
<6648,6653,6649>,
<6649,6653,6654>,
<6649,6654,6650>,
<6650,6654,6655>,
<6650,6655,6651>,
<6656,6657,6658>,
<6656,6658,6659>,
<6659,6658,6660>,
<6659,6660,6661>,
<6661,6660,6662>,
<6661,6662,6663>,
<6663,6662,6372>,
<6663,6372,6354>,
<6657,6664,6665>,
<6657,6665,6658>,
<6658,6665,6666>,
<6658,6666,6660>,
<6660,6666,6667>,
<6660,6667,6662>,
<6662,6667,6373>,
<6662,6373,6372>,
<6664,6668,6669>,
<6664,6669,6665>,
<6665,6669,6670>,
<6665,6670,6666>,
<6666,6670,6671>,
<6666,6671,6667>,
<6667,6671,6374>,
<6667,6374,6373>,
<6668,6672,6673>,
<6668,6673,6669>,
<6669,6673,6674>,
<6669,6674,6670>,
<6670,6674,6675>,
<6670,6675,6671>,
<6671,6675,5622>,
<6671,5622,6374>,
<6656,6659,6676>,
<6656,6676,6677>,
<6677,6676,6678>,
<6677,6678,6679>,
<6679,6678,6680>,
<6679,6680,6681>,
<6681,6680,6529>,
<6681,6529,6528>,
<6659,6661,6682>,
<6659,6682,6676>,
<6676,6682,6683>,
<6676,6683,6678>,
<6678,6683,6684>,
<6678,6684,6680>,
<6680,6684,6530>,
<6680,6530,6529>,
<6661,6663,6685>,
<6661,6685,6682>,
<6682,6685,6686>,
<6682,6686,6683>,
<6683,6686,6687>,
<6683,6687,6684>,
<6684,6687,6531>,
<6684,6531,6530>,
<6663,6354,6353>,
<6663,6353,6685>,
<6685,6353,6358>,
<6685,6358,6686>,
<6686,6358,6362>,
<6686,6362,6687>,
<6687,6362,6254>,
<6687,6254,6531>,
<6656,6677,6688>,
<6656,6688,6689>,
<6689,6688,6690>,
<6689,6690,6691>,
<6691,6690,6692>,
<6691,6692,6693>,
<6693,6692,6694>,
<6693,6694,6695>,
<6677,6679,6696>,
<6677,6696,6688>,
<6688,6696,6697>,
<6688,6697,6690>,
<6690,6697,6698>,
<6690,6698,6692>,
<6692,6698,6699>,
<6692,6699,6694>,
<6679,6681,6700>,
<6679,6700,6696>,
<6696,6700,6701>,
<6696,6701,6697>,
<6697,6701,6702>,
<6697,6702,6698>,
<6698,6702,6703>,
<6698,6703,6699>,
<6681,6528,6571>,
<6681,6571,6700>,
<6700,6571,6575>,
<6700,6575,6701>,
<6701,6575,6579>,
<6701,6579,6702>,
<6702,6579,6583>,
<6702,6583,6703>,
<6656,6689,6704>,
<6656,6704,6657>,
<6657,6704,6705>,
<6657,6705,6664>,
<6664,6705,6706>,
<6664,6706,6668>,
<6668,6706,6707>,
<6668,6707,6672>,
<6689,6691,6708>,
<6689,6708,6704>,
<6704,6708,6709>,
<6704,6709,6705>,
<6705,6709,6710>,
<6705,6710,6706>,
<6706,6710,6711>,
<6706,6711,6707>,
<6691,6693,6712>,
<6691,6712,6708>,
<6708,6712,6713>,
<6708,6713,6709>,
<6709,6713,6714>,
<6709,6714,6710>,
<6710,6714,6715>,
<6710,6715,6711>,
<6693,6695,6716>,
<6693,6716,6712>,
<6712,6716,6717>,
<6712,6717,6713>,
<6713,6717,6718>,
<6713,6718,6714>,
<6714,6718,6719>,
<6714,6719,6715>,
<6720,6721,6722>,
<6720,6722,6723>,
<6723,6722,6724>,
<6723,6724,6725>,
<6725,6724,6726>,
<6725,6726,6727>,
<6727,6726,6428>,
<6727,6428,6410>,
<6721,6728,6729>,
<6721,6729,6722>,
<6722,6729,6730>,
<6722,6730,6724>,
<6724,6730,6731>,
<6724,6731,6726>,
<6726,6731,6429>,
<6726,6429,6428>,
<6728,6732,6733>,
<6728,6733,6729>,
<6729,6733,6734>,
<6729,6734,6730>,
<6730,6734,6735>,
<6730,6735,6731>,
<6731,6735,6430>,
<6731,6430,6429>,
<6732,6736,6737>,
<6732,6737,6733>,
<6733,6737,6738>,
<6733,6738,6734>,
<6734,6738,6739>,
<6734,6739,6735>,
<6735,6739,5694>,
<6735,5694,6430>,
<6720,6723,6740>,
<6720,6740,6741>,
<6741,6740,6742>,
<6741,6742,6743>,
<6743,6742,6744>,
<6743,6744,6745>,
<6745,6744,6601>,
<6745,6601,6600>,
<6723,6725,6746>,
<6723,6746,6740>,
<6740,6746,6747>,
<6740,6747,6742>,
<6742,6747,6748>,
<6742,6748,6744>,
<6744,6748,6602>,
<6744,6602,6601>,
<6725,6727,6749>,
<6725,6749,6746>,
<6746,6749,6750>,
<6746,6750,6747>,
<6747,6750,6751>,
<6747,6751,6748>,
<6748,6751,6603>,
<6748,6603,6602>,
<6727,6410,6409>,
<6727,6409,6749>,
<6749,6409,6414>,
<6749,6414,6750>,
<6750,6414,6418>,
<6750,6418,6751>,
<6751,6418,6318>,
<6751,6318,6603>,
<6720,6741,6752>,
<6720,6752,6753>,
<6753,6752,6754>,
<6753,6754,6755>,
<6755,6754,6756>,
<6755,6756,6757>,
<6757,6756,6758>,
<6757,6758,6759>,
<6741,6743,6760>,
<6741,6760,6752>,
<6752,6760,6761>,
<6752,6761,6754>,
<6754,6761,6762>,
<6754,6762,6756>,
<6756,6762,6763>,
<6756,6763,6758>,
<6743,6745,6764>,
<6743,6764,6760>,
<6760,6764,6765>,
<6760,6765,6761>,
<6761,6765,6766>,
<6761,6766,6762>,
<6762,6766,6767>,
<6762,6767,6763>,
<6745,6600,6643>,
<6745,6643,6764>,
<6764,6643,6647>,
<6764,6647,6765>,
<6765,6647,6651>,
<6765,6651,6766>,
<6766,6651,6655>,
<6766,6655,6767>,
<6720,6753,6768>,
<6720,6768,6721>,
<6721,6768,6769>,
<6721,6769,6728>,
<6728,6769,6770>,
<6728,6770,6732>,
<6732,6770,6771>,
<6732,6771,6736>,
<6753,6755,6772>,
<6753,6772,6768>,
<6768,6772,6773>,
<6768,6773,6769>,
<6769,6773,6774>,
<6769,6774,6770>,
<6770,6774,6775>,
<6770,6775,6771>,
<6755,6757,6776>,
<6755,6776,6772>,
<6772,6776,6777>,
<6772,6777,6773>,
<6773,6777,6778>,
<6773,6778,6774>,
<6774,6778,6779>,
<6774,6779,6775>,
<6757,6759,6780>,
<6757,6780,6776>,
<6776,6780,6781>,
<6776,6781,6777>,
<6777,6781,6782>,
<6777,6782,6778>,
<6778,6782,6783>,
<6778,6783,6779>,
<6784,6785,6786>,
<6784,6786,6787>,
<6787,6786,6788>,
<6787,6788,6789>,
<6789,6788,6790>,
<6789,6790,6791>,
<6791,6790,5635>,
<6791,5635,5610>,
<6785,6792,6793>,
<6785,6793,6786>,
<6786,6793,6794>,
<6786,6794,6788>,
<6788,6794,6795>,
<6788,6795,6790>,
<6790,6795,5636>,
<6790,5636,5635>,
<6792,6796,6797>,
<6792,6797,6793>,
<6793,6797,6798>,
<6793,6798,6794>,
<6794,6798,6799>,
<6794,6799,6795>,
<6795,6799,5637>,
<6795,5637,5636>,
<6796,6800,6801>,
<6796,6801,6797>,
<6797,6801,6802>,
<6797,6802,6798>,
<6798,6802,6803>,
<6798,6803,6799>,
<6799,6803,5638>,
<6799,5638,5637>,
<6784,6787,6804>,
<6784,6804,6805>,
<6805,6804,6806>,
<6805,6806,6807>,
<6807,6806,6808>,
<6807,6808,6809>,
<6809,6808,6673>,
<6809,6673,6672>,
<6787,6789,6810>,
<6787,6810,6804>,
<6804,6810,6811>,
<6804,6811,6806>,
<6806,6811,6812>,
<6806,6812,6808>,
<6808,6812,6674>,
<6808,6674,6673>,
<6789,6791,6813>,
<6789,6813,6810>,
<6810,6813,6814>,
<6810,6814,6811>,
<6811,6814,6815>,
<6811,6815,6812>,
<6812,6815,6675>,
<6812,6675,6674>,
<6791,5610,5609>,
<6791,5609,6813>,
<6813,5609,5614>,
<6813,5614,6814>,
<6814,5614,5618>,
<6814,5618,6815>,
<6815,5618,5622>,
<6815,5622,6675>,
<6784,6805,6816>,
<6784,6816,6817>,
<6817,6816,6818>,
<6817,6818,6819>,
<6819,6818,6820>,
<6819,6820,6821>,
<6821,6820,6822>,
<6821,6822,6823>,
<6805,6807,6824>,
<6805,6824,6816>,
<6816,6824,6825>,
<6816,6825,6818>,
<6818,6825,6826>,
<6818,6826,6820>,
<6820,6826,6827>,
<6820,6827,6822>,
<6807,6809,6828>,
<6807,6828,6824>,
<6824,6828,6829>,
<6824,6829,6825>,
<6825,6829,6830>,
<6825,6830,6826>,
<6826,6830,6831>,
<6826,6831,6827>,
<6809,6672,6707>,
<6809,6707,6828>,
<6828,6707,6711>,
<6828,6711,6829>,
<6829,6711,6715>,
<6829,6715,6830>,
<6830,6715,6719>,
<6830,6719,6831>,
<6784,6817,6832>,
<6784,6832,6785>,
<6785,6832,6833>,
<6785,6833,6792>,
<6792,6833,6834>,
<6792,6834,6796>,
<6796,6834,6835>,
<6796,6835,6800>,
<6817,6819,6836>,
<6817,6836,6832>,
<6832,6836,6837>,
<6832,6837,6833>,
<6833,6837,6838>,
<6833,6838,6834>,
<6834,6838,6839>,
<6840,6841,6842>,
<6819,6821,6843>,
<6819,6843,6836>,
<6836,6843,6844>,
<6836,6844,6837>,
<6837,6844,6845>,
<6846,6847,6848>,
<6848,6847,6849>,
<6848,6849,6841>,
<6821,6823,6850>,
<6821,6850,6843>,
<6843,6850,6851>,
<6852,6853,6854>,
<6854,6853,6855>,
<6854,6855,6847>,
<6847,6855,6856>,
<6847,6856,6849>,
<6857,6858,6859>,
<6857,6859,6860>,
<6860,6859,6861>,
<6860,6861,6862>,
<6862,6861,6863>,
<6862,6863,6864>,
<6864,6863,5707>,
<6864,5707,5682>,
<6858,6865,6866>,
<6858,6866,6859>,
<6859,6866,6867>,
<6859,6867,6861>,
<6861,6867,6868>,
<6861,6868,6863>,
<6863,6868,5708>,
<6863,5708,5707>,
<6865,6869,6870>,
<6865,6870,6866>,
<6866,6870,6871>,
<6866,6871,6867>,
<6867,6871,6872>,
<6867,6872,6868>,
<6868,6872,5709>,
<6868,5709,5708>,
<6869,6873,6874>,
<6869,6874,6870>,
<6870,6874,6875>,
<6870,6875,6871>,
<6871,6875,6876>,
<6871,6876,6872>,
<6872,6876,5710>,
<6872,5710,5709>,
<6857,6860,6877>,
<6857,6877,6878>,
<6878,6877,6879>,
<6878,6879,6880>,
<6880,6879,6881>,
<6880,6881,6882>,
<6882,6881,6737>,
<6882,6737,6736>,
<6860,6862,6883>,
<6860,6883,6877>,
<6877,6883,6884>,
<6877,6884,6879>,
<6879,6884,6885>,
<6879,6885,6881>,
<6881,6885,6738>,
<6881,6738,6737>,
<6862,6864,6886>,
<6862,6886,6883>,
<6883,6886,6887>,
<6883,6887,6884>,
<6884,6887,6888>,
<6884,6888,6885>,
<6885,6888,6739>,
<6885,6739,6738>,
<6864,5682,5681>,
<6864,5681,6886>,
<6886,5681,5686>,
<6886,5686,6887>,
<6887,5686,5690>,
<6887,5690,6888>,
<6888,5690,5694>,
<6888,5694,6739>,
<6857,6878,6889>,
<6857,6889,6890>,
<6890,6889,6891>,
<6890,6891,6892>,
<6892,6891,6893>,
<6892,6893,6894>,
<6894,6893,6895>,
<6894,6895,6896>,
<6878,6880,6897>,
<6878,6897,6889>,
<6889,6897,6898>,
<6889,6898,6891>,
<6891,6898,6899>,
<6891,6899,6893>,
<6893,6899,6900>,
<6893,6900,6895>,
<6880,6882,6901>,
<6880,6901,6897>,
<6897,6901,6902>,
<6897,6902,6898>,
<6898,6902,6903>,
<6898,6903,6899>,
<6899,6903,6904>,
<6899,6904,6900>,
<6882,6736,6771>,
<6882,6771,6901>,
<6901,6771,6775>,
<6901,6775,6902>,
<6902,6775,6779>,
<6902,6779,6903>,
<6903,6779,6783>,
<6903,6783,6904>,
<6857,6890,6905>,
<6857,6905,6858>,
<6858,6905,6906>,
<6858,6906,6865>,
<6865,6906,6907>,
<6865,6907,6869>,
<6869,6907,6908>,
<6869,6908,6873>,
<6890,6892,6909>,
<6890,6909,6905>,
<6905,6909,6910>,
<6905,6910,6906>,
<6906,6910,6911>,
<6906,6911,6907>,
<6907,6911,6912>,
<6907,6912,6908>,
<6892,6894,6913>,
<6892,6913,6909>,
<6909,6913,6914>,
<6909,6914,6910>,
<6910,6914,6915>,
<6910,6915,6911>,
<6911,6915,6916>,
<6911,6916,6912>,
<6894,6896,6917>,
<6894,6917,6913>,
<6913,6917,6918>,
<6913,6918,6914>,
<6914,6918,6919>,
<6914,6919,6915>,
<6915,6919,6920>,
<6915,6920,6916>,
<6921,6922,6923>,
<6921,6923,6924>,
<6924,6923,6925>,
<6924,6925,6926>,
<6926,6925,6927>,
<6926,6927,6928>,
<6928,6927,6929>,
<6928,6929,6930>,
<6922,6931,6932>,
<6922,6932,6923>,
<6923,6932,6933>,
<6923,6933,6925>,
<6925,6933,6934>,
<6925,6934,6927>,
<6927,6934,6935>,
<6927,6935,6929>,
<6931,6936,6937>,
<6931,6937,6932>,
<6932,6937,6938>,
<6932,6938,6933>,
<6933,6938,6939>,
<6933,6939,6934>,
<6934,6939,6940>,
<6934,6940,6935>,
<6936,3031,3030>,
<6936,3030,6937>,
<6937,3030,3035>,
<6937,3035,6938>,
<6938,3035,3039>,
<6938,3039,6939>,
<6939,3039,3043>,
<6939,3043,6940>,
<6921,6924,6941>,
<6921,6941,6942>,
<6942,6941,6943>,
<6942,6943,6944>,
<6944,6943,6945>,
<6944,6945,6946>,
<6946,6945,6947>,
<6946,6947,6948>,
<6924,6926,6949>,
<6924,6949,6941>,
<6941,6949,6950>,
<6941,6950,6943>,
<6943,6950,6951>,
<6943,6951,6945>,
<6945,6951,6952>,
<6945,6952,6947>,
<6926,6928,6953>,
<6926,6953,6949>,
<6949,6953,6954>,
<6949,6954,6950>,
<6950,6954,6955>,
<6950,6955,6951>,
<6951,6955,6956>,
<6951,6956,6952>,
<6928,6930,6957>,
<6928,6957,6953>,
<6953,6957,6958>,
<6953,6958,6954>,
<6954,6958,6959>,
<6954,6959,6955>,
<6955,6959,6960>,
<6955,6960,6956>,
<6921,6942,6961>,
<6921,6961,6962>,
<6962,6961,6963>,
<6962,6963,6964>,
<6964,6963,6965>,
<6964,6965,6966>,
<6966,6965,6967>,
<6966,6967,6968>,
<6942,6944,6969>,
<6942,6969,6961>,
<6961,6969,6970>,
<6961,6970,6963>,
<6963,6970,6971>,
<6963,6971,6965>,
<6965,6971,6972>,
<6965,6972,6967>,
<6944,6946,6973>,
<6944,6973,6969>,
<6969,6973,6974>,
<6969,6974,6970>,
<6970,6974,6975>,
<6970,6975,6971>,
<6971,6975,6976>,
<6971,6976,6972>,
<6946,6948,6977>,
<6946,6977,6973>,
<6973,6977,6978>,
<6973,6978,6974>,
<6974,6978,6979>,
<6974,6979,6975>,
<6975,6979,6980>,
<6975,6980,6976>,
<6921,6962,6981>,
<6921,6981,6922>,
<6922,6981,6982>,
<6922,6982,6931>,
<6931,6982,6983>,
<6931,6983,6936>,
<6936,6983,3060>,
<6936,3060,3031>,
<6962,6964,6984>,
<6962,6984,6981>,
<6981,6984,6985>,
<6981,6985,6982>,
<6982,6985,6986>,
<6982,6986,6983>,
<6983,6986,3061>,
<6983,3061,3060>,
<6964,6966,6987>,
<6964,6987,6984>,
<6984,6987,6988>,
<6984,6988,6985>,
<6985,6988,6989>,
<6985,6989,6986>,
<6986,6989,3062>,
<6986,3062,3061>,
<6966,6968,6990>,
<6966,6990,6987>,
<6987,6990,6991>,
<6987,6991,6988>,
<6988,6991,6992>,
<6988,6992,6989>,
<6989,6992,3063>,
<6989,3063,3062>,
<6993,6994,6995>,
<6993,6995,6996>,
<6996,6995,6997>,
<6996,6997,6998>,
<6998,6997,6999>,
<6998,6999,7000>,
<7000,6999,5852>,
<7000,5852,5831>,
<6994,7001,7002>,
<6994,7002,6995>,
<6995,7002,7003>,
<6995,7003,6997>,
<6997,7003,7004>,
<6997,7004,6999>,
<6999,7004,5853>,
<6999,5853,5852>,
<7001,7005,7006>,
<7001,7006,7002>,
<7002,7006,7007>,
<7002,7007,7003>,
<7003,7007,7008>,
<7003,7008,7004>,
<7004,7008,5854>,
<7004,5854,5853>,
<7005,7009,7010>,
<7005,7010,7006>,
<7006,7010,7011>,
<7006,7011,7007>,
<7007,7011,7012>,
<7007,7012,7008>,
<7008,7012,5855>,
<7008,5855,5854>,
<6993,6996,7013>,
<6993,7013,7014>,
<7014,7013,7015>,
<7014,7015,7016>,
<7016,7015,7017>,
<7016,7017,7018>,
<7018,7017,6874>,
<7018,6874,6873>,
<6996,6998,7019>,
<6996,7019,7013>,
<7013,7019,7020>,
<7013,7020,7015>,
<7015,7020,7021>,
<7015,7021,7017>,
<7017,7021,6875>,
<7017,6875,6874>,
<6998,7000,7022>,
<6998,7022,7019>,
<7019,7022,7023>,
<7019,7023,7020>,
<7020,7023,7024>,
<7020,7024,7021>,
<7021,7024,6876>,
<7021,6876,6875>,
<7000,5831,5830>,
<7000,5830,7022>,
<7022,5830,5835>,
<7022,5835,7023>,
<7023,5835,5839>,
<7023,5839,7024>,
<7024,5839,5710>,
<7024,5710,6876>,
<6993,7014,7025>,
<6993,7025,7026>,
<7026,7025,7027>,
<7026,7027,7028>,
<7028,7027,7029>,
<7028,7029,7030>,
<7030,7029,7031>,
<7030,7031,7032>,
<7014,7016,7033>,
<7014,7033,7025>,
<7025,7033,7034>,
<7025,7034,7027>,
<7027,7034,7035>,
<7027,7035,7029>,
<7029,7035,7036>,
<7029,7036,7031>,
<7016,7018,7037>,
<7016,7037,7033>,
<7033,7037,7038>,
<7033,7038,7034>,
<7034,7038,7039>,
<7034,7039,7035>,
<7035,7039,7040>,
<7035,7040,7036>,
<7018,6873,6908>,
<7018,6908,7037>,
<7037,6908,6912>,
<7037,6912,7038>,
<7038,6912,6916>,
<7038,6916,7039>,
<7039,6916,6920>,
<7039,6920,7040>,
<6993,7026,7041>,
<6993,7041,6994>,
<6994,7041,7042>,
<6994,7042,7001>,
<7001,7042,7043>,
<7001,7043,7005>,
<7005,7043,7044>,
<7005,7044,7009>,
<7026,7028,7045>,
<7026,7045,7041>,
<7041,7045,7046>,
<7041,7046,7042>,
<7042,7046,7047>,
<7042,7047,7043>,
<7043,7047,7048>,
<7043,7048,7044>,
<7028,7030,7049>,
<7028,7049,7045>,
<7045,7049,7050>,
<7045,7050,7046>,
<7046,7050,7051>,
<7046,7051,7047>,
<7047,7051,7052>,
<7047,7052,7048>,
<7030,7032,7053>,
<7030,7053,7049>,
<7049,7053,7054>,
<7049,7054,7050>,
<7050,7054,7055>,
<7050,7055,7051>,
<7051,7055,7056>,
<7051,7056,7052>,
<7057,7058,7059>,
<7057,7059,7060>,
<7060,7059,7061>,
<7060,7061,7062>,
<7062,7061,7063>,
<7062,7063,7064>,
<7064,7063,5923>,
<7064,5923,5899>,
<7058,7065,7066>,
<7058,7066,7059>,
<7059,7066,7067>,
<7059,7067,7061>,
<7061,7067,7068>,
<7061,7068,7063>,
<7063,7068,5924>,
<7063,5924,5923>,
<7065,7069,7070>,
<7065,7070,7066>,
<7066,7070,7071>,
<7066,7071,7067>,
<7067,7071,7072>,
<7067,7072,7068>,
<7068,7072,5925>,
<7068,5925,5924>,
<7069,7073,7074>,
<7069,7074,7070>,
<7070,7074,7075>,
<7070,7075,7071>,
<7071,7075,7076>,
<7071,7076,7072>,
<7072,7076,5926>,
<7072,5926,5925>,
<7057,7060,7077>,
<7057,7077,7078>,
<7078,7077,7079>,
<7078,7079,7080>,
<7080,7079,7081>,
<7080,7081,7082>,
<7082,7081,2695>,
<7082,2695,2663>,
<7060,7062,7083>,
<7060,7083,7077>,
<7077,7083,7084>,
<7077,7084,7079>,
<7079,7084,7085>,
<7079,7085,7081>,
<7081,7085,2696>,
<7081,2696,2695>,
<7062,7064,7086>,
<7062,7086,7083>,
<7083,7086,7087>,
<7083,7087,7084>,
<7084,7087,7088>,
<7084,7088,7085>,
<7085,7088,2697>,
<7085,2697,2696>,
<7064,5899,5898>,
<7064,5898,7086>,
<7086,5898,5903>,
<7086,5903,7087>,
<7087,5903,5907>,
<7087,5907,7088>,
<7088,5907,2698>,
<7088,2698,2697>,
<7057,7078,7089>,
<7057,7089,7090>,
<7090,7089,7091>,
<7090,7091,7092>,
<7092,7091,7093>,
<7092,7093,7094>,
<7094,7093,7095>,
<7094,7095,7096>,
<7078,7080,7097>,
<7078,7097,7089>,
<7089,7097,7098>,
<7089,7098,7091>,
<7091,7098,7099>,
<7091,7099,7093>,
<7093,7099,7100>,
<7093,7100,7095>,
<7080,7082,7101>,
<7080,7101,7097>,
<7097,7101,7102>,
<7097,7102,7098>,
<7098,7102,7103>,
<7098,7103,7099>,
<7099,7103,7104>,
<7099,7104,7100>,
<7082,2663,2662>,
<7082,2662,7101>,
<7101,2662,2668>,
<7101,2668,7102>,
<7102,2668,2673>,
<7102,2673,7103>,
<7103,2673,2678>,
<7103,2678,7104>,
<7057,7090,7105>,
<7057,7105,7058>,
<7058,7105,7106>,
<7058,7106,7065>,
<7065,7106,7107>,
<7065,7107,7069>,
<7069,7107,7108>,
<7069,7108,7073>,
<7090,7092,7109>,
<7090,7109,7105>,
<7105,7109,7110>,
<7105,7110,7106>,
<7106,7110,7111>,
<7106,7111,7107>,
<7107,7111,7112>,
<7107,7112,7108>,
<7092,7094,7113>,
<7092,7113,7109>,
<7109,7113,7114>,
<7109,7114,7110>,
<7110,7114,7115>,
<7110,7115,7111>,
<7111,7115,7116>,
<7111,7116,7112>,
<7094,7096,7117>,
<7094,7117,7113>,
<7113,7117,7118>,
<7113,7118,7114>,
<7114,7118,7119>,
<7114,7119,7115>,
<7115,7119,7120>,
<7115,7120,7116>,
<7121,7122,7123>,
<7121,7123,7124>,
<7124,7123,7125>,
<7124,7125,7126>,
<7126,7125,7127>,
<7126,7127,7128>,
<7128,7127,5987>,
<7128,5987,5966>,
<7122,7129,7130>,
<7122,7130,7123>,
<7123,7130,7131>,
<7123,7131,7125>,
<7125,7131,7132>,
<7125,7132,7127>,
<7127,7132,5988>,
<7127,5988,5987>,
<7129,7133,7134>,
<7129,7134,7130>,
<7130,7134,7135>,
<7130,7135,7131>,
<7131,7135,7136>,
<7131,7136,7132>,
<7132,7136,5989>,
<7132,5989,5988>,
<7133,7137,7138>,
<7133,7138,7134>,
<7134,7138,7139>,
<7134,7139,7135>,
<7135,7139,7140>,
<7135,7140,7136>,
<7136,7140,5990>,
<7136,5990,5989>,
<7121,7124,7141>,
<7121,7141,7142>,
<7142,7141,7143>,
<7142,7143,7144>,
<7144,7143,7145>,
<7144,7145,7146>,
<7146,7145,7010>,
<7146,7010,7009>,
<7124,7126,7147>,
<7124,7147,7141>,
<7141,7147,7148>,
<7141,7148,7143>,
<7143,7148,7149>,
<7143,7149,7145>,
<7145,7149,7011>,
<7145,7011,7010>,
<7126,7128,7150>,
<7126,7150,7147>,
<7147,7150,7151>,
<7147,7151,7148>,
<7148,7151,7152>,
<7148,7152,7149>,
<7149,7152,7012>,
<7149,7012,7011>,
<7128,5966,5965>,
<7128,5965,7150>,
<7150,5965,5970>,
<7150,5970,7151>,
<7151,5970,5974>,
<7151,5974,7152>,
<7152,5974,5855>,
<7152,5855,7012>,
<7121,7142,7153>,
<7121,7153,7154>,
<7154,7153,7155>,
<7154,7155,7156>,
<7156,7155,7157>,
<7156,7157,7158>,
<7158,7157,7159>,
<7158,7159,7160>,
<7142,7144,7161>,
<7142,7161,7153>,
<7153,7161,7162>,
<7153,7162,7155>,
<7155,7162,7163>,
<7155,7163,7157>,
<7157,7163,7164>,
<7157,7164,7159>,
<7144,7146,7165>,
<7144,7165,7161>,
<7161,7165,7166>,
<7161,7166,7162>,
<7162,7166,7167>,
<7162,7167,7163>,
<7163,7167,7168>,
<7163,7168,7164>,
<7146,7009,7044>,
<7146,7044,7165>,
<7165,7044,7048>,
<7165,7048,7166>,
<7166,7048,7052>,
<7166,7052,7167>,
<7167,7052,7056>,
<7167,7056,7168>,
<7121,7154,7169>,
<7121,7169,7122>,
<7122,7169,7170>,
<7122,7170,7129>,
<7129,7170,7171>,
<7129,7171,7133>,
<7133,7171,7172>,
<7133,7172,7137>,
<7154,7156,7173>,
<7154,7173,7169>,
<7169,7173,7174>,
<7169,7174,7170>,
<7170,7174,7175>,
<7170,7175,7171>,
<7171,7175,7176>,
<7171,7176,7172>,
<7156,7158,7177>,
<7156,7177,7173>,
<7173,7177,7178>,
<7173,7178,7174>,
<7174,7178,7179>,
<7174,7179,7175>,
<7175,7179,7180>,
<7175,7180,7176>,
<7158,7160,7181>,
<7158,7181,7177>,
<7177,7181,7182>,
<7177,7182,7178>,
<7178,7182,7183>,
<7178,7183,7179>,
<7179,7183,7184>,
<7179,7184,7180>,
<7185,7186,7187>,
<7185,7187,7188>,
<7188,7187,7189>,
<7188,7189,7190>,
<7190,7189,7191>,
<7190,7191,7192>,
<7192,7191,6051>,
<7192,6051,6030>,
<7186,7193,7194>,
<7186,7194,7187>,
<7187,7194,7195>,
<7187,7195,7189>,
<7189,7195,7196>,
<7189,7196,7191>,
<7191,7196,6052>,
<7191,6052,6051>,
<7193,7197,7198>,
<7193,7198,7194>,
<7194,7198,7199>,
<7194,7199,7195>,
<7195,7199,7200>,
<7195,7200,7196>,
<7196,7200,6053>,
<7196,6053,6052>,
<7197,7201,7202>,
<7197,7202,7198>,
<7198,7202,7203>,
<7198,7203,7199>,
<7199,7203,7204>,
<7199,7204,7200>,
<7200,7204,6054>,
<7200,6054,6053>,
<7185,7188,7205>,
<7185,7205,7206>,
<7206,7205,7207>,
<7206,7207,7208>,
<7208,7207,7209>,
<7208,7209,7210>,
<7210,7209,7074>,
<7210,7074,7073>,
<7188,7190,7211>,
<7188,7211,7205>,
<7205,7211,7212>,
<7205,7212,7207>,
<7207,7212,7213>,
<7207,7213,7209>,
<7209,7213,7075>,
<7209,7075,7074>,
<7190,7192,7214>,
<7190,7214,7211>,
<7211,7214,7215>,
<7211,7215,7212>,
<7212,7215,7216>,
<7212,7216,7213>,
<7213,7216,7076>,
<7213,7076,7075>,
<7192,6030,6029>,
<7192,6029,7214>,
<7214,6029,6034>,
<7214,6034,7215>,
<7215,6034,6038>,
<7215,6038,7216>,
<7216,6038,5926>,
<7216,5926,7076>,
<7185,7206,7217>,
<7185,7217,7218>,
<7218,7217,7219>,
<7218,7219,7220>,
<7220,7219,7221>,
<7220,7221,7222>,
<7222,7221,7223>,
<7222,7223,7224>,
<7206,7208,7225>,
<7206,7225,7217>,
<7217,7225,7226>,
<7217,7226,7219>,
<7219,7226,7227>,
<7219,7227,7221>,
<7221,7227,7228>,
<7221,7228,7223>,
<7208,7210,7229>,
<7208,7229,7225>,
<7225,7229,7230>,
<7225,7230,7226>,
<7226,7230,7231>,
<7226,7231,7227>,
<7227,7231,7232>,
<7227,7232,7228>,
<7210,7073,7108>,
<7210,7108,7229>,
<7229,7108,7112>,
<7229,7112,7230>,
<7230,7112,7116>,
<7230,7116,7231>,
<7231,7116,7120>,
<7231,7120,7232>,
<7185,7218,7233>,
<7185,7233,7186>,
<7186,7233,7234>,
<7186,7234,7193>,
<7193,7234,7235>,
<7193,7235,7197>,
<7197,7235,7236>,
<7197,7236,7201>,
<7218,7220,7237>,
<7218,7237,7233>,
<7233,7237,7238>,
<7233,7238,7234>,
<7234,7238,7239>,
<7234,7239,7235>,
<7235,7239,7240>,
<7235,7240,7236>,
<7220,7222,7241>,
<7220,7241,7237>,
<7237,7241,7242>,
<7237,7242,7238>,
<7238,7242,7243>,
<7238,7243,7239>,
<7239,7243,7244>,
<7239,7244,7240>,
<7222,7224,7245>,
<7222,7245,7241>,
<7241,7245,7246>,
<7241,7246,7242>,
<7242,7246,7247>,
<7242,7247,7243>,
<7243,7247,7248>,
<7243,7248,7244>,
<7249,7250,7251>,
<7249,7251,7252>,
<7252,7251,7253>,
<7252,7253,7254>,
<7254,7253,7255>,
<7254,7255,7256>,
<7256,7255,6115>,
<7256,6115,6094>,
<7250,7257,7258>,
<7250,7258,7251>,
<7251,7258,7259>,
<7251,7259,7253>,
<7253,7259,7260>,
<7253,7260,7255>,
<7255,7260,6116>,
<7255,6116,6115>,
<7257,7261,7262>,
<7257,7262,7258>,
<7258,7262,7263>,
<7258,7263,7259>,
<7259,7263,7264>,
<7259,7264,7260>,
<7260,7264,6117>,
<7260,6117,6116>,
<7261,6539,6538>,
<7261,6538,7262>,
<7262,6538,6543>,
<7262,6543,7263>,
<7263,6543,6547>,
<7263,6547,7264>,
<7264,6547,6118>,
<7264,6118,6117>,
<7249,7252,7265>,
<7249,7265,7266>,
<7266,7265,7267>,
<7266,7267,7268>,
<7268,7267,7269>,
<7268,7269,7270>,
<7270,7269,7138>,
<7270,7138,7137>,
<7252,7254,7271>,
<7252,7271,7265>,
<7265,7271,7272>,
<7265,7272,7267>,
<7267,7272,7273>,
<7267,7273,7269>,
<7269,7273,7139>,
<7269,7139,7138>,
<7254,7256,7274>,
<7254,7274,7271>,
<7271,7274,7275>,
<7271,7275,7272>,
<7272,7275,7276>,
<7272,7276,7273>,
<7273,7276,7140>,
<7273,7140,7139>,
<7256,6094,6093>,
<7256,6093,7274>,
<7274,6093,6098>,
<7274,6098,7275>,
<7275,6098,6102>,
<7275,6102,7276>,
<7276,6102,5990>,
<7276,5990,7140>,
<7249,7266,7277>,
<7249,7277,7278>,
<7278,7277,7279>,
<7278,7279,7280>,
<7280,7279,7281>,
<7280,7281,7282>,
<7282,7281,7283>,
<7282,7283,7284>,
<7266,7268,7285>,
<7266,7285,7277>,
<7277,7285,7286>,
<7277,7286,7279>,
<7279,7286,7287>,
<7279,7287,7281>,
<7281,7287,7288>,
<7281,7288,7283>,
<7268,7270,7289>,
<7268,7289,7285>,
<7285,7289,7290>,
<7285,7290,7286>,
<7286,7290,7291>,
<7286,7291,7287>,
<7287,7291,7292>,
<7287,7292,7288>,
<7270,7137,7172>,
<7270,7172,7289>,
<7289,7172,7176>,
<7289,7176,7290>,
<7290,7176,7180>,
<7290,7180,7291>,
<7291,7180,7184>,
<7291,7184,7292>,
<7249,7278,7293>,
<7249,7293,7250>,
<7250,7293,7294>,
<7250,7294,7257>,
<7257,7294,7295>,
<7257,7295,7261>,
<7261,7295,6564>,
<7261,6564,6539>,
<7278,7280,7296>,
<7278,7296,7293>,
<7293,7296,7297>,
<7293,7297,7294>,
<7294,7297,7298>,
<7294,7298,7295>,
<7295,7298,6565>,
<7295,6565,6564>,
<7280,7282,7299>,
<7280,7299,7296>,
<7296,7299,7300>,
<7296,7300,7297>,
<7297,7300,7301>,
<7297,7301,7298>,
<7298,7301,6566>,
<7298,6566,6565>,
<7282,7284,7302>,
<7282,7302,7299>,
<7299,7302,7303>,
<7299,7303,7300>,
<7300,7303,7304>,
<7300,7304,7301>,
<7301,7304,6567>,
<7301,6567,6566>,
<7305,7306,7307>,
<7305,7307,7308>,
<7308,7307,7309>,
<7308,7309,7310>,
<7310,7309,7311>,
<7310,7311,7312>,
<7312,7311,6187>,
<7312,6187,6162>,
<7306,7313,7314>,
<7306,7314,7307>,
<7307,7314,7315>,
<7307,7315,7309>,
<7309,7315,7316>,
<7309,7316,7311>,
<7311,7316,6188>,
<7311,6188,6187>,
<7313,7317,7318>,
<7313,7318,7314>,
<7314,7318,7319>,
<7314,7319,7315>,
<7315,7319,7320>,
<7315,7320,7316>,
<7316,7320,6189>,
<7316,6189,6188>,
<7317,6611,6610>,
<7317,6610,7318>,
<7318,6610,6615>,
<7318,6615,7319>,
<7319,6615,6619>,
<7319,6619,7320>,
<7320,6619,6190>,
<7320,6190,6189>,
<7305,7308,7321>,
<7305,7321,7322>,
<7322,7321,7323>,
<7322,7323,7324>,
<7324,7323,7325>,
<7324,7325,7326>,
<7326,7325,7327>,
<7326,7327,7328>,
<7308,7310,7329>,
<7308,7329,7321>,
<7321,7329,7330>,
<7321,7330,7323>,
<7323,7330,7331>,
<7323,7331,7325>,
<7325,7331,7332>,
<7325,7332,7327>,
<7310,7312,7333>,
<7310,7333,7329>,
<7329,7333,7334>,
<7329,7334,7330>,
<7330,7334,7335>,
<7330,7335,7331>,
<7331,7335,7336>,
<7331,7336,7332>,
<7312,6162,6161>,
<7312,6161,7333>,
<7333,6161,6166>,
<7333,6166,7334>,
<7334,6166,6170>,
<7334,6170,7335>,
<7335,6170,6174>,
<7335,6174,7336>,
<7305,7322,7337>,
<7305,7337,7338>,
<7338,7337,7339>,
<7338,7339,7340>,
<7340,7339,7341>,
<7340,7341,7342>,
<7342,7341,7343>,
<7342,7343,7344>,
<7322,7324,7345>,
<7322,7345,7337>,
<7337,7345,7346>,
<7337,7346,7339>,
<7339,7346,7347>,
<7339,7347,7341>,
<7341,7347,7348>,
<7341,7348,7343>,
<7324,7326,7349>,
<7324,7349,7345>,
<7345,7349,7350>,
<7345,7350,7346>,
<7346,7350,7351>,
<7346,7351,7347>,
<7347,7351,7352>,
<7347,7352,7348>,
<7326,7328,7353>,
<7326,7353,7349>,
<7349,7353,7354>,
<7349,7354,7350>,
<7350,7354,7355>,
<7350,7355,7351>,
<7351,7355,7356>,
<7351,7356,7352>,
<7305,7338,7357>,
<7305,7357,7306>,
<7306,7357,7358>,
<7306,7358,7313>,
<7313,7358,7359>,
<7313,7359,7317>,
<7317,7359,6636>,
<7317,6636,6611>,
<7338,7340,7360>,
<7338,7360,7357>,
<7357,7360,7361>,
<7357,7361,7358>,
<7358,7361,7362>,
<7358,7362,7359>,
<7359,7362,6637>,
<7359,6637,6636>,
<7340,7342,7363>,
<7340,7363,7360>,
<7360,7363,7364>,
<7360,7364,7361>,
<7361,7364,7365>,
<7361,7365,7362>,
<7362,7365,6638>,
<7362,6638,6637>,
<7342,7344,7366>,
<7342,7366,7363>,
<7363,7366,7367>,
<7363,7367,7364>,
<7364,7367,7368>,
<7364,7368,7365>,
<7365,7368,6639>,
<7365,6639,6638>,
<7369,7370,7371>,
<7369,7371,7372>,
<7372,7371,7373>,
<7372,7373,7374>,
<7374,7373,7375>,
<7374,7375,7376>,
<7376,7375,7117>,
<7376,7117,7096>,
<7370,7377,7378>,
<7370,7378,7371>,
<7371,7378,7379>,
<7371,7379,7373>,
<7373,7379,7380>,
<7373,7380,7375>,
<7375,7380,7118>,
<7375,7118,7117>,
<7377,7381,7382>,
<7377,7382,7378>,
<7378,7382,7383>,
<7378,7383,7379>,
<7379,7383,7384>,
<7379,7384,7380>,
<7380,7384,7119>,
<7380,7119,7118>,
<7381,7385,7386>,
<7381,7386,7382>,
<7382,7386,7387>,
<7382,7387,7383>,
<7383,7387,7388>,
<7383,7388,7384>,
<7384,7388,7120>,
<7384,7120,7119>,
<7369,7372,7389>,
<7369,7389,7390>,
<7390,7389,7391>,
<7390,7391,7392>,
<7392,7391,7393>,
<7392,7393,7394>,
<7394,7393,7395>,
<7394,7395,7396>,
<7372,7374,7397>,
<7372,7397,7389>,
<7389,7397,7398>,
<7389,7398,7391>,
<7391,7398,7399>,
<7391,7399,7393>,
<7393,7399,7400>,
<7393,7400,7395>,
<7374,7376,7401>,
<7374,7401,7397>,
<7397,7401,7402>,
<7397,7402,7398>,
<7398,7402,7403>,
<7398,7403,7399>,
<7399,7403,7404>,
<7399,7404,7400>,
<7376,7096,7095>,
<7376,7095,7401>,
<7401,7095,7100>,
<7401,7100,7402>,
<7402,7100,7104>,
<7402,7104,7403>,
<7403,7104,2678>,
<7403,2678,7404>,
<7369,7390,7405>,
<7369,7405,7406>,
<7406,7405,7407>,
<7406,7407,7408>,
<7408,7407,7409>,
<7408,7409,7410>,
<7410,7409,7411>,
<7410,7411,7412>,
<7390,7392,7413>,
<7390,7413,7405>,
<7405,7413,7414>,
<7405,7414,7407>,
<7407,7414,7415>,
<7407,7415,7409>,
<7409,7415,7416>,
<7409,7416,7411>,
<7392,7394,7417>,
<7392,7417,7413>,
<7413,7417,7418>,
<7413,7418,7414>,
<7414,7418,7419>,
<7414,7419,7415>,
<7415,7419,7420>,
<7415,7420,7416>,
<7394,7396,7421>,
<7394,7421,7417>,
<7417,7421,7422>,
<7417,7422,7418>,
<7418,7422,7423>,
<7418,7423,7419>,
<7419,7423,7424>,
<7419,7424,7420>,
<7369,7406,7425>,
<7369,7425,7370>,
<7370,7425,7426>,
<7370,7426,7377>,
<7377,7426,7427>,
<7377,7427,7381>,
<7381,7427,7428>,
<7381,7428,7385>,
<7406,7408,7429>,
<7406,7429,7425>,
<7425,7429,7430>,
<7425,7430,7426>,
<7426,7430,7431>,
<7426,7431,7427>,
<7427,7431,7432>,
<7427,7432,7428>,
<7408,7410,7433>,
<7408,7433,7429>,
<7429,7433,7434>,
<7429,7434,7430>,
<7430,7434,7435>,
<7430,7435,7431>,
<7431,7435,7436>,
<7431,7436,7432>,
<7410,7412,7437>,
<7410,7437,7433>,
<7433,7437,7438>,
<7433,7438,7434>,
<7434,7438,7439>,
<7434,7439,7435>,
<7435,7439,7440>,
<7435,7440,7436>,
<7441,7442,7443>,
<7441,7443,7444>,
<7444,7443,7445>,
<7444,7445,7446>,
<7446,7445,7447>,
<7446,7447,7448>,
<7448,7447,7449>,
<7448,7449,7450>,
<7442,7451,7452>,
<7442,7452,7443>,
<7443,7452,7453>,
<7443,7453,7445>,
<7445,7453,7454>,
<7445,7454,7447>,
<7447,7454,7455>,
<7447,7455,7449>,
<7451,7456,7457>,
<7451,7457,7452>,
<7452,7457,7458>,
<7452,7458,7453>,
<7453,7458,7459>,
<7453,7459,7454>,
<7454,7459,7460>,
<7454,7460,7455>,
<7456,7461,7462>,
<7456,7462,7457>,
<7457,7462,7463>,
<7457,7463,7458>,
<7458,7463,7464>,
<7458,7464,7459>,
<7459,7464,7465>,
<7459,7465,7460>,
<7441,7444,7466>,
<7441,7466,7467>,
<7467,7466,7468>,
<7467,7468,7469>,
<7469,7468,7470>,
<7469,7470,7471>,
<7471,7470,7472>,
<7471,7472,7473>,
<7444,7446,7474>,
<7444,7474,7466>,
<7466,7474,7475>,
<7466,7475,7468>,
<7468,7475,7476>,
<7468,7476,7470>,
<7470,7476,7477>,
<7470,7477,7472>,
<7446,7448,7478>,
<7446,7478,7474>,
<7474,7478,7479>,
<7474,7479,7475>,
<7475,7479,7480>,
<7475,7480,7476>,
<7476,7480,7481>,
<7476,7481,7477>,
<7448,7450,7482>,
<7448,7482,7478>,
<7478,7482,7483>,
<7478,7483,7479>,
<7479,7483,7484>,
<7479,7484,7480>,
<7480,7484,7485>,
<7480,7485,7481>,
<7441,7467,7486>,
<7441,7486,7487>,
<7487,7486,7488>,
<7487,7488,7489>,
<7489,7488,7490>,
<7489,7490,7491>,
<7491,7490,7492>,
<7491,7492,7493>,
<7467,7469,7494>,
<7467,7494,7486>,
<7486,7494,7495>,
<7486,7495,7488>,
<7488,7495,7496>,
<7488,7496,7490>,
<7490,7496,7497>,
<7490,7497,7492>,
<7469,7471,7498>,
<7469,7498,7494>,
<7494,7498,7499>,
<7494,7499,7495>,
<7495,7499,7500>,
<7495,7500,7496>,
<7496,7500,7501>,
<7496,7501,7497>,
<7471,7473,7502>,
<7471,7502,7498>,
<7498,7502,7503>,
<7498,7503,7499>,
<7499,7503,7504>,
<7499,7504,7500>,
<7500,7504,7505>,
<7500,7505,7501>,
<7441,7487,7506>,
<7441,7506,7442>,
<7442,7506,7507>,
<7442,7507,7451>,
<7451,7507,7508>,
<7451,7508,7456>,
<7456,7508,7509>,
<7456,7509,7461>,
<7487,7489,7510>,
<7487,7510,7506>,
<7506,7510,7511>,
<7506,7511,7507>,
<7507,7511,7512>,
<7507,7512,7508>,
<7508,7512,7513>,
<7508,7513,7509>,
<7489,7491,7514>,
<7489,7514,7510>,
<7510,7514,7515>,
<7510,7515,7511>,
<7511,7515,7516>,
<7511,7516,7512>,
<7512,7516,7517>,
<7512,7517,7513>,
<7491,7493,7518>,
<7491,7518,7514>,
<7514,7518,7519>,
<7514,7519,7515>,
<7515,7519,7520>,
<7515,7520,7516>,
<7516,7520,7521>,
<7516,7521,7517>,
<7522,7523,7524>,
<7522,7524,7525>,
<7525,7524,7526>,
<7525,7526,7527>,
<7527,7526,7528>,
<7527,7528,7529>,
<7529,7528,7530>,
<7529,7530,7531>,
<7523,7532,7533>,
<7523,7533,7524>,
<7524,7533,7534>,
<7524,7534,7526>,
<7526,7534,7535>,
<7526,7535,7528>,
<7528,7535,7536>,
<7528,7536,7530>,
<7532,7537,7538>,
<7532,7538,7533>,
<7533,7538,7539>,
<7533,7539,7534>,
<7534,7539,7540>,
<7534,7540,7535>,
<7535,7540,7541>,
<7535,7541,7536>,
<7537,1267,1266>,
<7537,1266,7538>,
<7538,1266,1271>,
<7538,1271,7539>,
<7539,1271,1275>,
<7539,1275,7540>,
<7540,1275,1279>,
<7540,1279,7541>,
<7522,7525,7542>,
<7522,7542,7543>,
<7543,7542,7544>,
<7543,7544,7545>,
<7545,7544,7546>,
<7545,7546,7547>,
<7547,7546,7386>,
<7547,7386,7385>,
<7525,7527,7548>,
<7525,7548,7542>,
<7542,7548,7549>,
<7542,7549,7544>,
<7544,7549,7550>,
<7544,7550,7546>,
<7546,7550,7387>,
<7546,7387,7386>,
<7527,7529,7551>,
<7527,7551,7548>,
<7548,7551,7552>,
<7548,7552,7549>,
<7549,7552,7553>,
<7549,7553,7550>,
<7550,7553,7388>,
<7550,7388,7387>,
<7529,7531,7554>,
<7529,7554,7551>,
<7551,7554,7555>,
<7551,7555,7552>,
<7552,7555,7232>,
<7552,7232,7553>,
<7553,7232,7120>,
<7553,7120,7388>,
<7522,7543,7556>,
<7522,7556,7557>,
<7557,7556,7558>,
<7557,7558,7559>,
<7559,7558,7560>,
<7559,7560,7561>,
<7561,7560,7562>,
<7561,7562,7563>,
<7543,7545,7564>,
<7543,7564,7556>,
<7556,7564,7565>,
<7556,7565,7558>,
<7558,7565,7566>,
<7558,7566,7560>,
<7560,7566,7567>,
<7560,7567,7562>,
<7545,7547,7568>,
<7545,7568,7564>,
<7564,7568,7569>,
<7564,7569,7565>,
<7565,7569,7570>,
<7565,7570,7566>,
<7566,7570,7571>,
<7566,7571,7567>,
<7547,7385,7428>,
<7547,7428,7568>,
<7568,7428,7432>,
<7568,7432,7569>,
<7569,7432,7436>,
<7569,7436,7570>,
<7570,7436,7440>,
<7570,7440,7571>,
<7522,7557,7572>,
<7522,7572,7523>,
<7523,7572,7573>,
<7523,7573,7532>,
<7532,7573,7574>,
<7532,7574,7537>,
<7537,7574,1296>,
<7537,1296,1267>,
<7557,7559,7575>,
<7557,7575,7572>,
<7572,7575,7576>,
<7572,7576,7573>,
<7573,7576,7577>,
<7573,7577,7574>,
<7574,7577,1297>,
<7574,1297,1296>,
<7559,7561,7578>,
<7559,7578,7575>,
<7575,7578,7579>,
<7575,7579,7576>,
<7576,7579,7580>,
<7576,7580,7577>,
<7577,7580,1298>,
<7577,1298,1297>,
<7561,7563,7581>,
<7561,7581,7578>,
<7578,7581,7582>,
<7578,7582,7579>,
<7579,7582,7583>,
<7579,7583,7580>,
<7580,7583,1299>,
<7580,1299,1298>,
<7584,7585,7586>,
<7584,7586,7587>,
<7587,7586,7588>,
<7587,7588,7589>,
<7589,7588,7590>,
<7589,7590,7591>,
<7591,7590,7592>,
<7591,7592,7593>,
<7585,7594,7595>,
<7585,7595,7586>,
<7586,7595,7596>,
<7586,7596,7588>,
<7588,7596,7597>,
<7588,7597,7590>,
<7590,7597,7598>,
<7590,7598,7592>,
<7594,7599,7600>,
<7594,7600,7595>,
<7595,7600,7601>,
<7595,7601,7596>,
<7596,7601,7602>,
<7596,7602,7597>,
<7597,7602,7603>,
<7597,7603,7598>,
<7599,7604,7605>,
<7599,7605,7600>,
<7600,7605,7606>,
<7600,7606,7601>,
<7601,7606,7607>,
<7601,7607,7602>,
<7602,7607,7608>,
<7602,7608,7603>,
<7584,7587,7609>,
<7584,7609,7610>,
<7610,7609,7611>,
<7610,7611,7612>,
<7612,7611,7613>,
<7612,7613,7614>,
<7614,7613,7462>,
<7614,7462,7461>,
<7587,7589,7615>,
<7587,7615,7609>,
<7609,7615,7616>,
<7609,7616,7611>,
<7611,7616,7617>,
<7611,7617,7613>,
<7613,7617,7463>,
<7613,7463,7462>,
<7589,7591,7618>,
<7589,7618,7615>,
<7615,7618,7619>,
<7615,7619,7616>,
<7616,7619,7620>,
<7616,7620,7617>,
<7617,7620,7464>,
<7617,7464,7463>,
<7591,7593,7621>,
<7591,7621,7618>,
<7618,7621,7622>,
<7618,7622,7619>,
<7619,7622,7623>,
<7619,7623,7620>,
<7620,7623,7465>,
<7620,7465,7464>,
<7584,7610,7624>,
<7584,7624,7625>,
<7625,7624,7626>,
<7625,7626,7627>,
<7627,7626,7628>,
<7627,7628,7629>,
<7629,7628,7630>,
<7629,7630,7631>,
<7610,7612,7632>,
<7610,7632,7624>,
<7624,7632,7633>,
<7624,7633,7626>,
<7626,7633,7634>,
<7626,7634,7628>,
<7628,7634,7635>,
<7628,7635,7630>,
<7612,7614,7636>,
<7612,7636,7632>,
<7632,7636,7637>,
<7632,7637,7633>,
<7633,7637,7638>,
<7633,7638,7634>,
<7634,7638,7639>,
<7634,7639,7635>,
<7614,7461,7509>,
<7614,7509,7636>,
<7636,7509,7513>,
<7636,7513,7637>,
<7637,7513,7517>,
<7637,7517,7638>,
<7638,7517,7521>,
<7638,7521,7639>,
<7584,7625,7640>,
<7584,7640,7585>,
<7585,7640,7641>,
<7585,7641,7594>,
<7594,7641,7642>,
<7594,7642,7599>,
<7599,7642,7643>,
<7599,7643,7604>,
<7625,7627,7644>,
<7625,7644,7640>,
<7640,7644,7645>,
<7640,7645,7641>,
<7641,7645,7646>,
<7641,7646,7642>,
<7642,7646,7647>,
<7642,7647,7643>,
<7627,7629,7648>,
<7627,7648,7644>,
<7644,7648,7649>,
<7644,7649,7645>,
<7645,7649,7650>,
<7645,7650,7646>,
<7646,7650,7651>,
<7646,7651,7647>,
<7629,7631,7652>,
<7629,7652,7648>,
<7648,7652,7653>,
<7648,7653,7649>,
<7649,7653,7654>,
<7649,7654,7650>,
<7650,7654,7655>,
<7650,7655,7651>,
<7656,7657,7658>,
<7656,7658,7659>,
<7659,7658,7660>,
<7659,7660,7661>,
<7661,7660,7662>,
<7661,7662,7663>,
<7663,7662,7664>,
<7663,7664,7665>,
<7657,7666,7667>,
<7657,7667,7658>,
<7658,7667,7668>,
<7658,7668,7660>,
<7660,7668,7669>,
<7660,7669,7662>,
<7662,7669,7670>,
<7662,7670,7664>,
<7666,7671,7672>,
<7666,7672,7667>,
<7667,7672,7673>,
<7667,7673,7668>,
<7668,7673,7674>,
<7668,7674,7669>,
<7669,7674,7675>,
<7669,7675,7670>,
<7671,7676,7677>,
<7671,7677,7672>,
<7672,7677,7678>,
<7672,7678,7673>,
<7673,7678,7679>,
<7673,7679,7674>,
<7674,7679,7680>,
<7674,7680,7675>,
<7656,7659,7681>,
<7656,7681,7682>,
<7682,7681,7683>,
<7682,7683,7684>,
<7684,7683,7685>,
<7684,7685,7686>,
<7686,7685,1256>,
<7686,1256,1255>,
<7659,7661,7687>,
<7659,7687,7681>,
<7681,7687,7688>,
<7681,7688,7683>,
<7683,7688,7689>,
<7683,7689,7685>,
<7685,7689,1257>,
<7685,1257,1256>,
<7661,7663,7690>,
<7661,7690,7687>,
<7687,7690,7691>,
<7687,7691,7688>,
<7688,7691,7692>,
<7688,7692,7689>,
<7689,7692,1258>,
<7689,1258,1257>,
<7663,7665,7693>,
<7663,7693,7690>,
<7690,7693,7694>,
<7690,7694,7691>,
<7691,7694,7695>,
<7691,7695,7692>,
<7692,7695,1259>,
<7692,1259,1258>,
<7656,7682,7696>,
<7656,7696,7697>,
<7697,7696,7698>,
<7697,7698,7699>,
<7699,7698,7700>,
<7699,7700,7701>,
<7701,7700,7702>,
<7701,7702,7703>,
<7682,7684,7704>,
<7682,7704,7696>,
<7696,7704,7705>,
<7696,7705,7698>,
<7698,7705,7706>,
<7698,7706,7700>,
<7700,7706,7707>,
<7700,7707,7702>,
<7684,7686,7708>,
<7684,7708,7704>,
<7704,7708,7709>,
<7704,7709,7705>,
<7705,7709,7710>,
<7705,7710,7706>,
<7706,7710,7711>,
<7706,7711,7707>,
<7686,1255,1303>,
<7686,1303,7708>,
<7708,1303,1307>,
<7708,1307,7709>,
<7709,1307,1311>,
<7709,1311,7710>,
<7710,1311,1315>,
<7710,1315,7711>,
<7656,7697,7712>,
<7656,7712,7657>,
<7657,7712,7713>,
<7657,7713,7666>,
<7666,7713,7714>,
<7666,7714,7671>,
<7671,7714,7715>,
<7671,7715,7676>,
<7697,7699,7716>,
<7697,7716,7712>,
<7712,7716,7717>,
<7712,7717,7713>,
<7713,7717,7718>,
<7713,7718,7714>,
<7714,7718,7719>,
<7714,7719,7715>,
<7699,7701,7720>,
<7699,7720,7716>,
<7716,7720,7721>,
<7716,7721,7717>,
<7717,7721,7722>,
<7717,7722,7718>,
<7718,7722,7723>,
<7718,7723,7719>,
<7701,7703,7724>,
<7701,7724,7720>,
<7720,7724,7725>,
<7720,7725,7721>,
<7721,7725,7726>,
<7721,7726,7722>,
<7722,7726,7727>,
<7722,7727,7723>,
<7728,7729,7730>,
<7728,7730,7731>,
<7731,7730,7732>,
<7731,7732,7733>,
<7733,7732,7734>,
<7733,7734,7735>,
<7735,7734,7736>,
<7735,7736,7737>,
<7729,7738,7739>,
<7729,7739,7730>,
<7730,7739,7740>,
<7730,7740,7732>,
<7732,7740,7741>,
<7732,7741,7734>,
<7734,7741,7742>,
<7734,7742,7736>,
<7738,7743,7744>,
<7738,7744,7739>,
<7739,7744,7745>,
<7739,7745,7740>,
<7740,7745,7746>,
<7740,7746,7741>,
<7741,7746,7747>,
<7741,7747,7742>,
<7743,7748,7749>,
<7743,7749,7744>,
<7744,7749,7750>,
<7744,7750,7745>,
<7745,7750,7751>,
<7745,7751,7746>,
<7746,7751,7752>,
<7746,7752,7747>,
<7728,7731,7753>,
<7728,7753,7754>,
<7754,7753,7755>,
<7754,7755,7756>,
<7756,7755,7757>,
<7756,7757,7758>,
<7758,7757,7605>,
<7758,7605,7604>,
<7731,7733,7759>,
<7731,7759,7753>,
<7753,7759,7760>,
<7753,7760,7755>,
<7755,7760,7761>,
<7755,7761,7757>,
<7757,7761,7606>,
<7757,7606,7605>,
<7733,7735,7762>,
<7733,7762,7759>,
<7759,7762,7763>,
<7759,7763,7760>,
<7760,7763,7764>,
<7760,7764,7761>,
<7761,7764,7607>,
<7761,7607,7606>,
<7735,7737,7765>,
<7735,7765,7762>,
<7762,7765,7766>,
<7762,7766,7763>,
<7763,7766,7767>,
<7763,7767,7764>,
<7764,7767,7608>,
<7764,7608,7607>,
<7728,7754,7768>,
<7728,7768,7769>,
<7769,7768,7770>,
<7769,7770,7771>,
<7771,7770,7772>,
<7771,7772,7773>,
<7773,7772,7774>,
<7773,7774,7775>,
<7754,7756,7776>,
<7754,7776,7768>,
<7768,7776,7777>,
<7768,7777,7770>,
<7770,7777,7778>,
<7770,7778,7772>,
<7772,7778,7779>,
<7772,7779,7774>,
<7756,7758,7780>,
<7756,7780,7776>,
<7776,7780,7781>,
<7776,7781,7777>,
<7777,7781,7782>,
<7777,7782,7778>,
<7778,7782,7783>,
<7778,7783,7779>,
<7758,7604,7643>,
<7758,7643,7780>,
<7780,7643,7647>,
<7780,7647,7781>,
<7781,7647,7651>,
<7781,7651,7782>,
<7782,7651,7655>,
<7782,7655,7783>,
<7728,7769,7784>,
<7728,7784,7729>,
<7729,7784,7785>,
<7729,7785,7738>,
<7738,7785,7786>,
<7738,7786,7743>,
<7743,7786,7787>,
<7743,7787,7748>,
<7769,7771,7788>,
<7769,7788,7784>,
<7784,7788,7789>,
<7784,7789,7785>,
<7785,7789,7790>,
<7785,7790,7786>,
<7786,7790,7791>,
<7786,7791,7787>,
<7771,7773,7792>,
<7771,7792,7788>,
<7788,7792,7793>,
<7788,7793,7789>,
<7789,7793,7794>,
<7789,7794,7790>,
<7790,7794,7795>,
<7790,7795,7791>,
<7773,7775,7796>,
<7773,7796,7792>,
<7792,7796,7797>,
<7792,7797,7793>,
<7793,7797,7798>,
<7793,7798,7794>,
<7794,7798,7799>,
<7794,7799,7795>,
<7800,7801,7802>,
<7800,7802,7803>,
<7803,7802,7804>,
<7803,7804,7805>,
<7805,7804,7806>,
<7805,7806,7807>,
<7807,7806,7808>,
<7807,7808,7809>,
<7801,7810,7811>,
<7801,7811,7802>,
<7802,7811,7812>,
<7802,7812,7804>,
<7804,7812,7813>,
<7804,7813,7806>,
<7806,7813,7814>,
<7806,7814,7808>,
<7810,7815,7816>,
<7810,7816,7811>,
<7811,7816,7817>,
<7811,7817,7812>,
<7812,7817,7818>,
<7812,7818,7813>,
<7813,7818,7819>,
<7813,7819,7814>,
<7815,7820,7821>,
<7815,7821,7816>,
<7816,7821,7822>,
<7816,7822,7817>,
<7817,7822,7823>,
<7817,7823,7818>,
<7818,7823,7824>,
<7818,7824,7819>,
<7800,7803,7825>,
<7800,7825,7826>,
<7826,7825,7827>,
<7826,7827,7828>,
<7828,7827,7829>,
<7828,7829,7830>,
<7830,7829,7677>,
<7830,7677,7676>,
<7803,7805,7831>,
<7803,7831,7825>,
<7825,7831,7832>,
<7825,7832,7827>,
<7827,7832,7833>,
<7827,7833,7829>,
<7829,7833,7678>,
<7829,7678,7677>,
<7805,7807,7834>,
<7805,7834,7831>,
<7831,7834,7835>,
<7831,7835,7832>,
<7832,7835,7836>,
<7832,7836,7833>,
<7833,7836,7679>,
<7833,7679,7678>,
<7807,7809,7837>,
<7807,7837,7834>,
<7834,7837,7838>,
<7834,7838,7835>,
<7835,7838,7839>,
<7835,7839,7836>,
<7836,7839,7680>,
<7836,7680,7679>,
<7800,7826,7840>,
<7800,7840,7841>,
<7841,7840,7842>,
<7841,7842,7843>,
<7843,7842,7844>,
<7843,7844,7845>,
<7845,7844,7846>,
<7845,7846,7847>,
<7826,7828,7848>,
<7826,7848,7840>,
<7840,7848,7849>,
<7840,7849,7842>,
<7842,7849,7850>,
<7842,7850,7844>,
<7844,7850,7851>,
<7844,7851,7846>,
<7828,7830,7852>,
<7828,7852,7848>,
<7848,7852,7853>,
<7848,7853,7849>,
<7849,7853,7854>,
<7849,7854,7850>,
<7850,7854,7855>,
<7850,7855,7851>,
<7830,7676,7715>,
<7830,7715,7852>,
<7852,7715,7719>,
<7852,7719,7853>,
<7853,7719,7723>,
<7853,7723,7854>,
<7854,7723,7727>,
<7854,7727,7855>,
<7800,7841,7856>,
<7800,7856,7801>,
<7801,7856,7857>,
<7801,7857,7810>,
<7810,7857,7858>,
<7810,7858,7815>,
<7815,7858,7859>,
<7815,7859,7820>,
<7841,7843,7860>,
<7841,7860,7856>,
<7856,7860,7861>,
<7856,7861,7857>,
<7857,7861,7862>,
<7857,7862,7858>,
<7858,7862,7863>,
<7858,7863,7859>,
<7843,7845,7864>,
<7843,7864,7860>,
<7860,7864,7865>,
<7860,7865,7861>,
<7861,7865,7866>,
<7861,7866,7862>,
<7862,7866,7867>,
<7862,7867,7863>,
<7845,7847,7868>,
<7845,7868,7864>,
<7864,7868,7869>,
<7864,7869,7865>,
<7865,7869,7870>,
<7865,7870,7866>,
<7866,7870,7871>,
<7866,7871,7867>,
<7872,7873,7874>,
<7872,7874,7875>,
<7875,7874,7876>,
<7875,7876,7877>,
<7877,7876,7878>,
<7877,7878,7879>,
<7879,7878,7880>,
<7879,7880,7881>,
<7873,7882,7883>,
<7873,7883,7874>,
<7874,7883,7884>,
<7874,7884,7876>,
<7876,7884,7885>,
<7876,7885,7878>,
<7878,7885,7886>,
<7878,7886,7880>,
<7882,7887,7888>,
<7882,7888,7883>,
<7883,7888,7889>,
<7883,7889,7884>,
<7884,7889,7890>,
<7884,7890,7885>,
<7885,7890,7891>,
<7885,7891,7886>,
<7887,7892,7893>,
<7887,7893,7888>,
<7888,7893,7894>,
<7888,7894,7889>,
<7889,7894,7895>,
<7889,7895,7890>,
<7890,7895,7896>,
<7890,7896,7891>,
<7872,7875,7897>,
<7872,7897,7898>,
<7898,7897,7899>,
<7898,7899,7900>,
<7900,7899,7901>,
<7900,7901,7902>,
<7902,7901,7749>,
<7902,7749,7748>,
<7875,7877,7903>,
<7875,7903,7897>,
<7897,7903,7904>,
<7897,7904,7899>,
<7899,7904,7905>,
<7899,7905,7901>,
<7901,7905,7750>,
<7901,7750,7749>,
<7877,7879,7906>,
<7877,7906,7903>,
<7903,7906,7907>,
<7903,7907,7904>,
<7904,7907,7908>,
<7904,7908,7905>,
<7905,7908,7751>,
<7905,7751,7750>,
<7879,7881,7909>,
<7879,7909,7906>,
<7906,7909,7910>,
<7906,7910,7907>,
<7907,7910,7911>,
<7907,7911,7908>,
<7908,7911,7752>,
<7908,7752,7751>,
<7872,7898,7912>,
<7872,7912,7913>,
<7913,7912,7914>,
<7913,7914,7915>,
<7915,7914,7916>,
<7915,7916,7917>,
<7917,7916,7918>,
<7917,7918,7919>,
<7898,7900,7920>,
<7898,7920,7912>,
<7912,7920,7921>,
<7912,7921,7914>,
<7914,7921,7922>,
<7914,7922,7916>,
<7916,7922,7923>,
<7916,7923,7918>,
<7900,7902,7924>,
<7900,7924,7920>,
<7920,7924,7925>,
<7920,7925,7921>,
<7921,7925,7926>,
<7921,7926,7922>,
<7922,7926,7927>,
<7922,7927,7923>,
<7902,7748,7787>,
<7902,7787,7924>,
<7924,7787,7791>,
<7924,7791,7925>,
<7925,7791,7795>,
<7925,7795,7926>,
<7926,7795,7799>,
<7926,7799,7927>,
<7872,7913,7928>,
<7872,7928,7873>,
<7873,7928,7929>,
<7873,7929,7882>,
<7882,7929,7930>,
<7882,7930,7887>,
<7887,7930,7931>,
<7887,7931,7892>,
<7913,7915,7932>,
<7913,7932,7928>,
<7928,7932,7933>,
<7928,7933,7929>,
<7929,7933,7934>,
<7929,7934,7930>,
<7930,7934,7935>,
<7930,7935,7931>,
<7915,7917,7936>,
<7915,7936,7932>,
<7932,7936,7937>,
<7932,7937,7933>,
<7933,7937,7938>,
<7933,7938,7934>,
<7934,7938,7939>,
<7934,7939,7935>,
<7917,7919,7940>,
<7917,7940,7936>,
<7936,7940,7941>,
<7936,7941,7937>,
<7937,7941,7942>,
<7937,7942,7938>,
<7938,7942,7943>,
<7938,7943,7939>,
<7944,7945,7946>,
<7944,7946,7947>,
<7947,7946,7948>,
<7947,7948,7949>,
<7949,7948,7950>,
<7949,7950,7951>,
<7951,7950,7952>,
<7951,7952,7953>,
<7945,7954,7955>,
<7945,7955,7946>,
<7946,7955,7956>,
<7946,7956,7948>,
<7948,7956,7957>,
<7948,7957,7950>,
<7950,7957,7958>,
<7950,7958,7952>,
<7954,7959,7960>,
<7954,7960,7955>,
<7955,7960,7961>,
<7955,7961,7956>,
<7956,7961,7962>,
<7956,7962,7957>,
<7957,7962,7963>,
<7957,7963,7958>,
<7959,7964,7965>,
<7959,7965,7960>,
<7960,7965,7966>,
<7960,7966,7961>,
<7961,7966,7967>,
<7961,7967,7962>,
<7962,7967,7968>,
<7962,7968,7963>,
<7944,7947,7969>,
<7944,7969,7970>,
<7970,7969,7971>,
<7970,7971,7972>,
<7972,7971,7973>,
<7972,7973,7974>,
<7974,7973,7821>,
<7974,7821,7820>,
<7947,7949,7975>,
<7947,7975,7969>,
<7969,7975,7976>,
<7969,7976,7971>,
<7971,7976,7977>,
<7971,7977,7973>,
<7973,7977,7822>,
<7973,7822,7821>,
<7949,7951,7978>,
<7949,7978,7975>,
<7975,7978,7979>,
<7975,7979,7976>,
<7976,7979,7980>,
<7976,7980,7977>,
<7977,7980,7823>,
<7977,7823,7822>,
<7951,7953,7981>,
<7951,7981,7978>,
<7978,7981,7982>,
<7978,7982,7979>,
<7979,7982,7983>,
<7979,7983,7980>,
<7980,7983,7824>,
<7980,7824,7823>,
<7944,7970,7984>,
<7944,7984,7985>,
<7985,7984,7986>,
<7985,7986,7987>,
<7987,7986,7988>,
<7987,7988,7989>,
<7989,7988,7990>,
<7989,7990,7991>,
<7970,7972,7992>,
<7970,7992,7984>,
<7984,7992,7993>,
<7984,7993,7986>,
<7986,7993,7994>,
<7986,7994,7988>,
<7988,7994,7995>,
<7988,7995,7990>,
<7972,7974,7996>,
<7972,7996,7992>,
<7992,7996,7997>,
<7992,7997,7993>,
<7993,7997,7998>,
<7993,7998,7994>,
<7994,7998,7999>,
<7994,7999,7995>,
<7974,7820,7859>,
<7974,7859,7996>,
<7996,7859,7863>,
<7996,7863,7997>,
<7997,7863,7867>,
<7997,7867,7998>,
<7998,7867,7871>,
<7998,7871,7999>,
<7944,7985,8000>,
<7944,8000,7945>,
<7945,8000,8001>,
<7945,8001,7954>,
<7954,8001,8002>,
<7954,8002,7959>,
<7959,8002,8003>,
<7959,8003,7964>,
<7985,7987,8004>,
<7985,8004,8000>,
<8000,8004,8005>,
<8000,8005,8001>,
<8001,8005,8006>,
<8001,8006,8002>,
<8002,8006,8007>,
<8002,8007,8003>,
<7987,7989,8008>,
<7987,8008,8004>,
<8004,8008,8009>,
<8004,8009,8005>,
<8005,8009,8010>,
<8005,8010,8006>,
<8006,8010,8011>,
<8006,8011,8007>,
<7989,7991,8012>,
<7989,8012,8008>,
<8008,8012,8013>,
<8008,8013,8009>,
<8009,8013,8014>,
<8009,8014,8010>,
<8010,8014,8015>,
<8010,8015,8011>,
<8016,8017,8018>,
<8016,8018,8019>,
<8019,8018,8020>,
<8019,8020,8021>,
<8021,8020,8022>,
<8021,8022,8023>,
<8023,8022,8024>,
<8023,8024,8025>,
<8017,8026,8027>,
<8017,8027,8018>,
<8018,8027,8028>,
<8018,8028,8020>,
<8020,8028,8029>,
<8020,8029,8022>,
<8030,8031,6851>,
<8022,6853,8024>,
<8026,8032,8033>,
<8026,8033,8027>,
<8027,8033,8034>,
<8027,8034,8028>,
<8035,8036,8037>,
<8028,8038,8029>,
<8031,8037,8039>,
<8031,8039,6851>,
<8032,8040,8041>,
<8032,8041,8033>,
<8042,8043,8044>,
<8033,8045,8034>,
<8036,8044,8046>,
<8036,8046,8037>,
<8037,8046,8047>,
<8037,8047,8039>,
<8016,8019,8048>,
<8016,8048,8049>,
<8049,8048,8050>,
<8049,8050,8051>,
<8051,8050,8052>,
<8051,8052,8053>,
<8053,8052,7893>,
<8053,7893,7892>,
<8019,8021,8054>,
<8019,8054,8048>,
<8048,8054,8055>,
<8048,8055,8050>,
<8050,8055,8056>,
<8050,8056,8052>,
<8052,8056,7894>,
<8052,7894,7893>,
<8021,8023,8057>,
<8021,8057,8054>,
<8054,8057,8058>,
<8054,8058,8055>,
<8055,8058,8059>,
<8055,8059,8056>,
<8056,8059,7895>,
<8056,7895,7894>,
<8023,8025,8060>,
<8023,8060,8057>,
<8057,8060,8061>,
<8057,8061,8058>,
<8058,8061,8062>,
<8058,8062,8059>,
<8059,8062,7896>,
<8059,7896,7895>,
<8016,8049,8063>,
<8016,8063,8064>,
<8064,8063,8065>,
<8064,8065,8066>,
<8066,8065,8067>,
<8066,8067,8068>,
<8068,8067,8069>,
<8068,8069,8070>,
<8049,8051,8071>,
<8049,8071,8063>,
<8063,8071,8072>,
<8063,8072,8065>,
<8065,8072,8073>,
<8065,8073,8067>,
<8067,8073,8074>,
<8067,8074,8069>,
<8051,8053,8075>,
<8051,8075,8071>,
<8071,8075,8076>,
<8071,8076,8072>,
<8072,8076,8077>,
<8072,8077,8073>,
<8073,8077,8078>,
<8073,8078,8074>,
<8053,7892,7931>,
<8053,7931,8075>,
<8075,7931,7935>,
<8075,7935,8076>,
<8076,7935,7939>,
<8076,7939,8077>,
<8077,7939,7943>,
<8077,7943,8078>,
<8016,8064,8079>,
<8016,8079,8017>,
<8017,8079,8080>,
<8017,8080,8026>,
<8026,8080,8081>,
<8026,8081,8032>,
<8032,8081,8082>,
<8032,8082,8040>,
<8064,8066,8083>,
<8064,8083,8079>,
<8079,8083,8084>,
<8079,8084,8080>,
<8080,8084,8085>,
<8080,8085,8081>,
<8081,8085,8086>,
<8081,8086,8082>,
<8066,8068,8087>,
<8066,8087,8083>,
<8083,8087,8088>,
<8083,8088,8084>,
<8084,8088,8089>,
<8084,8089,8085>,
<8085,8089,8090>,
<8085,8090,8086>,
<8068,8070,8091>,
<8068,8091,8087>,
<8087,8091,8092>,
<8087,8092,8088>,
<8088,8092,8093>,
<8088,8093,8089>,
<8089,8093,8094>,
<8089,8094,8090>,
<8095,8096,8097>,
<8095,8097,8098>,
<8098,8097,8099>,
<8098,8099,8100>,
<8100,8099,8101>,
<8100,8101,8102>,
<8102,8101,8103>,
<8102,8103,8104>,
<8096,8105,8106>,
<8096,8106,8097>,
<8097,8106,8107>,
<8097,8107,8099>,
<8099,8107,8108>,
<8099,8108,8101>,
<8101,8108,8109>,
<8101,8109,8103>,
<8105,8110,8111>,
<8105,8111,8106>,
<8106,8111,8112>,
<8106,8112,8107>,
<8107,8112,8113>,
<8107,8113,8108>,
<8108,8113,8114>,
<8108,8114,8109>,
<8110,8115,8116>,
<8110,8116,8111>,
<8111,8116,8117>,
<8111,8117,8112>,
<8112,8117,8118>,
<8112,8118,8113>,
<8113,8118,8119>,
<8113,8119,8114>,
<8095,8098,8120>,
<8095,8120,8121>,
<8121,8120,8122>,
<8121,8122,8123>,
<8123,8122,8124>,
<8123,8124,8125>,
<8125,8124,7965>,
<8125,7965,7964>,
<8098,8100,8126>,
<8098,8126,8120>,
<8120,8126,8127>,
<8120,8127,8122>,
<8122,8127,8128>,
<8122,8128,8124>,
<8124,8128,7966>,
<8124,7966,7965>,
<8100,8102,8129>,
<8100,8129,8126>,
<8126,8129,8130>,
<8126,8130,8127>,
<8127,8130,8131>,
<8127,8131,8128>,
<8128,8131,7967>,
<8128,7967,7966>,
<8102,8104,8132>,
<8102,8132,8129>,
<8129,8132,8133>,
<8129,8133,8130>,
<8130,8133,8134>,
<8130,8134,8131>,
<8131,8134,7968>,
<8131,7968,7967>,
<8095,8121,8135>,
<8095,8135,8136>,
<8136,8135,8137>,
<8136,8137,8138>,
<8138,8137,8139>,
<8138,8139,8140>,
<8140,8139,8141>,
<8140,8141,8142>,
<8121,8123,8143>,
<8121,8143,8135>,
<8135,8143,8144>,
<8135,8144,8137>,
<8137,8144,8145>,
<8137,8145,8139>,
<8139,8145,8146>,
<8139,8146,8141>,
<8123,8125,8147>,
<8123,8147,8143>,
<8143,8147,8148>,
<8143,8148,8144>,
<8144,8148,8149>,
<8144,8149,8145>,
<8145,8149,8150>,
<8145,8150,8146>,
<8125,7964,8003>,
<8125,8003,8147>,
<8147,8003,8007>,
<8147,8007,8148>,
<8148,8007,8011>,
<8148,8011,8149>,
<8149,8011,8015>,
<8149,8015,8150>,
<8095,8136,8151>,
<8095,8151,8096>,
<8096,8151,8152>,
<8096,8152,8105>,
<8105,8152,8153>,
<8105,8153,8110>,
<8110,8153,8154>,
<8110,8154,8115>,
<8136,8138,8155>,
<8136,8155,8151>,
<8151,8155,8156>,
<8151,8156,8152>,
<8152,8156,8157>,
<8152,8157,8153>,
<8153,8157,8158>,
<8153,8158,8154>,
<8138,8140,8159>,
<8138,8159,8155>,
<8155,8159,8160>,
<8155,8160,8156>,
<8156,8160,8161>,
<8156,8161,8157>,
<8157,8161,8162>,
<8157,8162,8158>,
<8140,8142,8163>,
<8140,8163,8159>,
<8159,8163,8164>,
<8159,8164,8160>,
<8160,8164,8165>,
<8160,8165,8161>,
<8161,8165,8166>,
<8161,8166,8162>,
<8167,8168,8169>,
<8167,8169,8170>,
<8170,8169,8171>,
<8170,8171,8172>,
<8172,8171,8173>,
<8172,8173,8174>,
<8174,8173,8175>,
<8174,8175,8176>,
<8168,8177,8178>,
<8168,8178,8169>,
<8169,8178,8179>,
<8169,8179,8171>,
<8171,8179,8180>,
<8171,8180,8173>,
<8173,8180,8181>,
<8173,8181,8175>,
<8177,8182,8183>,
<8177,8183,8178>,
<8178,8183,8184>,
<8178,8184,8179>,
<8179,8184,8185>,
<8179,8185,8180>,
<8180,8185,8186>,
<8180,8186,8181>,
<8182,8187,8188>,
<8182,8188,8183>,
<8183,8188,8189>,
<8183,8189,8184>,
<8184,8189,8190>,
<8184,8190,8185>,
<8185,8190,8191>,
<8185,8191,8186>,
<8167,8170,8192>,
<8167,8192,8193>,
<8193,8192,8194>,
<8193,8194,8195>,
<8195,8194,8196>,
<8195,8196,8197>,
<8197,8196,8198>,
<8197,8198,8199>,
<8170,8172,8200>,
<8170,8200,8192>,
<8192,8200,8201>,
<8192,8201,8194>,
<8194,8201,8202>,
<8194,8202,8196>,
<8196,8202,8203>,
<8196,8203,8198>,
<8172,8174,8204>,
<8172,8204,8200>,
<8200,8204,8205>,
<8200,8205,8201>,
<8201,8205,8206>,
<8201,8206,8202>,
<8202,8206,8207>,
<8202,8207,8203>,
<8174,8176,8208>,
<8174,8208,8204>,
<8204,8208,8209>,
<8204,8209,8205>,
<8205,8209,8210>,
<8205,8210,8206>,
<8206,8210,8211>,
<8206,8211,8207>,
<8167,8193,8212>,
<8167,8212,8213>,
<8213,8212,8214>,
<8213,8214,8215>,
<8215,8214,8216>,
<8215,8216,8217>,
<8217,8216,8218>,
<8217,8218,8219>,
<8193,8195,8220>,
<8193,8220,8212>,
<8212,8220,8221>,
<8212,8221,8214>,
<8214,8221,8222>,
<8214,8222,8216>,
<8216,8222,8223>,
<8216,8223,8218>,
<8195,8197,8224>,
<8195,8224,8220>,
<8220,8224,8225>,
<8220,8225,8221>,
<8221,8225,8226>,
<8221,8226,8222>,
<8222,8226,8227>,
<8222,8227,8223>,
<8197,8199,8228>,
<8197,8228,8224>,
<8224,8228,8229>,
<8224,8229,8225>,
<8225,8229,8230>,
<8225,8230,8226>,
<8226,8230,8231>,
<8226,8231,8227>,
<8167,8213,8232>,
<8167,8232,8168>,
<8168,8232,8233>,
<8168,8233,8177>,
<8177,8233,8234>,
<8177,8234,8182>,
<8182,8234,8235>,
<8182,8235,8187>,
<8213,8215,8236>,
<8213,8236,8232>,
<8232,8236,8237>,
<8232,8237,8233>,
<8233,8237,8238>,
<8233,8238,8234>,
<8234,8238,8239>,
<8234,8239,8235>,
<8215,8217,8240>,
<8215,8240,8236>,
<8236,8240,8241>,
<8236,8241,8237>,
<8237,8241,8242>,
<8237,8242,8238>,
<8238,8242,8243>,
<8238,8243,8239>,
<8217,8219,8244>,
<8217,8244,8240>,
<8240,8244,8245>,
<8240,8245,8241>,
<8241,8245,8246>,
<8241,8246,8242>,
<8242,8246,8247>,
<8242,8247,8243>,
<8248,8249,8250>,
<8248,8250,8251>,
<8251,8250,8252>,
<8251,8252,8253>,
<8253,8252,8254>,
<8253,8254,8255>,
<8255,8254,8256>,
<8255,8256,8257>,
<8249,8258,8259>,
<8249,8259,8250>,
<8250,8259,8260>,
<8250,8260,8252>,
<8252,8260,8261>,
<8252,8261,8254>,
<8254,8261,8262>,
<8254,8262,8256>,
<8258,8263,8264>,
<8258,8264,8259>,
<8259,8264,8265>,
<8259,8265,8260>,
<8260,8265,8266>,
<8260,8266,8261>,
<8261,8266,8267>,
<8261,8267,8262>,
<8263,7473,7472>,
<8263,7472,8264>,
<8264,7472,7477>,
<8264,7477,8265>,
<8265,7477,7481>,
<8265,7481,8266>,
<8266,7481,7485>,
<8266,7485,8267>,
<8248,8251,8268>,
<8248,8268,8269>,
<8269,8268,8270>,
<8269,8270,8271>,
<8271,8270,8272>,
<8271,8272,8273>,
<8273,8272,8116>,
<8273,8116,8115>,
<8251,8253,8274>,
<8251,8274,8268>,
<8268,8274,8275>,
<8268,8275,8270>,
<8270,8275,8276>,
<8270,8276,8272>,
<8272,8276,8117>,
<8272,8117,8116>,
<8253,8255,8277>,
<8253,8277,8274>,
<8274,8277,8278>,
<8274,8278,8275>,
<8275,8278,8279>,
<8275,8279,8276>,
<8276,8279,8118>,
<8276,8118,8117>,
<8255,8257,8280>,
<8255,8280,8277>,
<8277,8280,8281>,
<8277,8281,8278>,
<8278,8281,8282>,
<8278,8282,8279>,
<8279,8282,8119>,
<8279,8119,8118>,
<8248,8269,8283>,
<8248,8283,8284>,
<8284,8283,8285>,
<8284,8285,8286>,
<8286,8285,8287>,
<8286,8287,8288>,
<8288,8287,8289>,
<8288,8289,8290>,
<8269,8271,8291>,
<8269,8291,8283>,
<8283,8291,8292>,
<8283,8292,8285>,
<8285,8292,8293>,
<8285,8293,8287>,
<8287,8293,8294>,
<8287,8294,8289>,
<8271,8273,8295>,
<8271,8295,8291>,
<8291,8295,8296>,
<8291,8296,8292>,
<8292,8296,8297>,
<8292,8297,8293>,
<8293,8297,8298>,
<8293,8298,8294>,
<8273,8115,8154>,
<8273,8154,8295>,
<8295,8154,8158>,
<8295,8158,8296>,
<8296,8158,8162>,
<8296,8162,8297>,
<8297,8162,8166>,
<8297,8166,8298>,
<8248,8284,8299>,
<8248,8299,8249>,
<8249,8299,8300>,
<8249,8300,8258>,
<8258,8300,8301>,
<8258,8301,8263>,
<8263,8301,7502>,
<8263,7502,7473>,
<8284,8286,8302>,
<8284,8302,8299>,
<8299,8302,8303>,
<8299,8303,8300>,
<8300,8303,8304>,
<8300,8304,8301>,
<8301,8304,7503>,
<8301,7503,7502>,
<8286,8288,8305>,
<8286,8305,8302>,
<8302,8305,8306>,
<8302,8306,8303>,
<8303,8306,8307>,
<8303,8307,8304>,
<8304,8307,7504>,
<8304,7504,7503>,
<8288,8290,8308>,
<8288,8308,8305>,
<8305,8308,8309>,
<8305,8309,8306>,
<8306,8309,8310>,
<8306,8310,8307>,
<8307,8310,7505>,
<8307,7505,7504>,
<8311,8312,8313>,
<8311,8313,8314>,
<8314,8313,8315>,
<8314,8315,8316>,
<8316,8315,8317>,
<8316,8317,8318>,
<8318,8317,8012>,
<8318,8012,7991>,
<8312,8319,8320>,
<8312,8320,8313>,
<8313,8320,8321>,
<8313,8321,8315>,
<8315,8321,8322>,
<8315,8322,8317>,
<8317,8322,8013>,
<8317,8013,8012>,
<8319,8323,8324>,
<8319,8324,8320>,
<8320,8324,8325>,
<8320,8325,8321>,
<8321,8325,8326>,
<8321,8326,8322>,
<8322,8326,8014>,
<8322,8014,8013>,
<8323,8327,8328>,
<8323,8328,8324>,
<8324,8328,8329>,
<8324,8329,8325>,
<8325,8329,8330>,
<8325,8330,8326>,
<8326,8330,8015>,
<8326,8015,8014>,
<8311,8314,8331>,
<8311,8331,8332>,
<8332,8331,8333>,
<8332,8333,8334>,
<8334,8333,8335>,
<8334,8335,8336>,
<8336,8335,8337>,
<8336,8337,8338>,
<8314,8316,8339>,
<8314,8339,8331>,
<8331,8339,8340>,
<8331,8340,8333>,
<8333,8340,8341>,
<8333,8341,8335>,
<8335,8341,8342>,
<8335,8342,8337>,
<8316,8318,8343>,
<8316,8343,8339>,
<8339,8343,8344>,
<8339,8344,8340>,
<8340,8344,8345>,
<8340,8345,8341>,
<8341,8345,8346>,
<8341,8346,8342>,
<8318,7991,7990>,
<8318,7990,8343>,
<8343,7990,7995>,
<8343,7995,8344>,
<8344,7995,7999>,
<8344,7999,8345>,
<8345,7999,7871>,
<8345,7871,8346>,
<8311,8332,8347>,
<8311,8347,8348>,
<8348,8347,8349>,
<8348,8349,8350>,
<8350,8349,8351>,
<8350,8351,8352>,
<8352,8351,8353>,
<8352,8353,8354>,
<8332,8334,8355>,
<8332,8355,8347>,
<8347,8355,8356>,
<8347,8356,8349>,
<8349,8356,8357>,
<8349,8357,8351>,
<8351,8357,8358>,
<8351,8358,8353>,
<8334,8336,8359>,
<8334,8359,8355>,
<8355,8359,8360>,
<8355,8360,8356>,
<8356,8360,8361>,
<8356,8361,8357>,
<8357,8361,8362>,
<8357,8362,8358>,
<8336,8338,8363>,
<8336,8363,8359>,
<8359,8363,8364>,
<8359,8364,8360>,
<8360,8364,8365>,
<8360,8365,8361>,
<8361,8365,8366>,
<8361,8366,8362>,
<8311,8348,8367>,
<8311,8367,8312>,
<8312,8367,8368>,
<8312,8368,8319>,
<8319,8368,8369>,
<8319,8369,8323>,
<8323,8369,8370>,
<8323,8370,8327>,
<8348,8350,8371>,
<8348,8371,8367>,
<8367,8371,8372>,
<8367,8372,8368>,
<8368,8372,8373>,
<8368,8373,8369>,
<8369,8373,8374>,
<8369,8374,8370>,
<8350,8352,8375>,
<8350,8375,8371>,
<8371,8375,8376>,
<8371,8376,8372>,
<8372,8376,8377>,
<8372,8377,8373>,
<8373,8377,8378>,
<8373,8378,8374>,
<8352,8354,8379>,
<8352,8379,8375>,
<8375,8379,8380>,
<8375,8380,8376>,
<8376,8380,8381>,
<8376,8381,8377>,
<8377,8381,8382>,
<8377,8382,8378>,
<8383,8384,8385>,
<8383,8385,8386>,
<8386,8385,8387>,
<8386,8387,8388>,
<8388,8387,8389>,
<8388,8389,8390>,
<8390,8389,8091>,
<8390,8091,8070>,
<8384,8391,8392>,
<8384,8392,8385>,
<8385,8392,8393>,
<8385,8393,8387>,
<8387,8393,8394>,
<8387,8394,8389>,
<8389,8394,8092>,
<8389,8092,8091>,
<8391,8395,8396>,
<8391,8396,8392>,
<8392,8396,8397>,
<8392,8397,8393>,
<8393,8397,8398>,
<8393,8398,8394>,
<8394,8398,8093>,
<8394,8093,8092>,
<8395,8399,8400>,
<8395,8400,8396>,
<8396,8400,8401>,
<8396,8401,8397>,
<8397,8401,8402>,
<8397,8402,8398>,
<8398,8402,8094>,
<8398,8094,8093>,
<8383,8386,8403>,
<8383,8403,8404>,
<8404,8403,8405>,
<8404,8405,8406>,
<8406,8405,8407>,
<8406,8407,8408>,
<8408,8407,8409>,
<8408,8409,8410>,
<8386,8388,8411>,
<8386,8411,8403>,
<8403,8411,8412>,
<8403,8412,8405>,
<8405,8412,8413>,
<8405,8413,8407>,
<8407,8413,8414>,
<8407,8414,8409>,
<8388,8390,8415>,
<8388,8415,8411>,
<8411,8415,8416>,
<8411,8416,8412>,
<8412,8416,8417>,
<8412,8417,8413>,
<8413,8417,8418>,
<8413,8418,8414>,
<8390,8070,8069>,
<8390,8069,8415>,
<8415,8069,8074>,
<8415,8074,8416>,
<8416,8074,8078>,
<8416,8078,8417>,
<8417,8078,7943>,
<8417,7943,8418>,
<8383,8404,8419>,
<8383,8419,8420>,
<8420,8419,8421>,
<8420,8421,8422>,
<8422,8421,8423>,
<8422,8423,8424>,
<8424,8423,8425>,
<8424,8425,8426>,
<8404,8406,8427>,
<8404,8427,8419>,
<8419,8427,8428>,
<8419,8428,8421>,
<8421,8428,8429>,
<8421,8429,8423>,
<8423,8429,8430>,
<8423,8430,8425>,
<8406,8408,8431>,
<8406,8431,8427>,
<8427,8431,8432>,
<8427,8432,8428>,
<8428,8432,8433>,
<8428,8433,8429>,
<8429,8433,8434>,
<8429,8434,8430>,
<8408,8410,8435>,
<8408,8435,8431>,
<8431,8435,8436>,
<8431,8436,8432>,
<8432,8436,8437>,
<8432,8437,8433>,
<8433,8437,8438>,
<8433,8438,8434>,
<8383,8420,8439>,
<8383,8439,8384>,
<8384,8439,8440>,
<8384,8440,8391>,
<8391,8440,8441>,
<8391,8441,8395>,
<8395,8441,8442>,
<8395,8442,8399>,
<8420,8422,8443>,
<8420,8443,8439>,
<8439,8443,8444>,
<8439,8444,8440>,
<8440,8444,8445>,
<8440,8445,8441>,
<8441,8445,8446>,
<8441,8446,8442>,
<8422,8424,8447>,
<8422,8447,8443>,
<8443,8447,8448>,
<8443,8448,8444>,
<8444,8448,8449>,
<8444,8449,8445>,
<8445,8449,8450>,
<8445,8450,8446>,
<8424,8426,8451>,
<8424,8451,8447>,
<8447,8451,8452>,
<8447,8452,8448>,
<8448,8452,8453>,
<8448,8453,8449>,
<8449,8453,8454>,
<8449,8454,8450>,
<8455,8456,8457>,
<8455,8457,8458>,
<8458,8457,8459>,
<8458,8459,8460>,
<8460,8459,8461>,
<8460,8461,8462>,
<8462,8461,8163>,
<8462,8163,8142>,
<8456,8463,8464>,
<8456,8464,8457>,
<8457,8464,8465>,
<8457,8465,8459>,
<8459,8465,8466>,
<8459,8466,8461>,
<8461,8466,8164>,
<8461,8164,8163>,
<8463,8467,8468>,
<8463,8468,8464>,
<8464,8468,8469>,
<8464,8469,8465>,
<8465,8469,8470>,
<8465,8470,8466>,
<8466,8470,8165>,
<8466,8165,8164>,
<8467,8471,8472>,
<8467,8472,8468>,
<8468,8472,8473>,
<8468,8473,8469>,
<8469,8473,8474>,
<8469,8474,8470>,
<8470,8474,8166>,
<8470,8166,8165>,
<8455,8458,8475>,
<8455,8475,8476>,
<8476,8475,8477>,
<8476,8477,8478>,
<8478,8477,8479>,
<8478,8479,8480>,
<8480,8479,8328>,
<8480,8328,8327>,
<8458,8460,8481>,
<8458,8481,8475>,
<8475,8481,8482>,
<8475,8482,8477>,
<8477,8482,8483>,
<8477,8483,8479>,
<8479,8483,8329>,
<8479,8329,8328>,
<8460,8462,8484>,
<8460,8484,8481>,
<8481,8484,8485>,
<8481,8485,8482>,
<8482,8485,8486>,
<8482,8486,8483>,
<8483,8486,8330>,
<8483,8330,8329>,
<8462,8142,8141>,
<8462,8141,8484>,
<8484,8141,8146>,
<8484,8146,8485>,
<8485,8146,8150>,
<8485,8150,8486>,
<8486,8150,8015>,
<8486,8015,8330>,
<8455,8476,8487>,
<8455,8487,8488>,
<8488,8487,8489>,
<8488,8489,8490>,
<8490,8489,8491>,
<8490,8491,8492>,
<8492,8491,8493>,
<8492,8493,8494>,
<8476,8478,8495>,
<8476,8495,8487>,
<8487,8495,8496>,
<8487,8496,8489>,
<8489,8496,8497>,
<8489,8497,8491>,
<8491,8497,8498>,
<8491,8498,8493>,
<8478,8480,8499>,
<8478,8499,8495>,
<8495,8499,8500>,
<8495,8500,8496>,
<8496,8500,8501>,
<8496,8501,8497>,
<8497,8501,8502>,
<8497,8502,8498>,
<8480,8327,8370>,
<8480,8370,8499>,
<8499,8370,8374>,
<8499,8374,8500>,
<8500,8374,8378>,
<8500,8378,8501>,
<8501,8378,8382>,
<8501,8382,8502>,
<8455,8488,8503>,
<8455,8503,8456>,
<8456,8503,8504>,
<8456,8504,8463>,
<8463,8504,8505>,
<8463,8505,8467>,
<8467,8505,8506>,
<8467,8506,8471>,
<8488,8490,8507>,
<8488,8507,8503>,
<8503,8507,8508>,
<8503,8508,8504>,
<8504,8508,8509>,
<8504,8509,8505>,
<8505,8509,8510>,
<8505,8510,8506>,
<8490,8492,8511>,
<8490,8511,8507>,
<8507,8511,8512>,
<8507,8512,8508>,
<8508,8512,8513>,
<8508,8513,8509>,
<8509,8513,8514>,
<8509,8514,8510>,
<8492,8494,8515>,
<8492,8515,8511>,
<8511,8515,8516>,
<8511,8516,8512>,
<8512,8516,8517>,
<8512,8517,8513>,
<8513,8517,8518>,
<8513,8518,8514>,
<8519,8520,8521>,
<8519,8521,8522>,
<8522,8521,8523>,
<8522,8523,8524>,
<8524,8523,8525>,
<8524,8525,8526>,
<8526,8525,1641>,
<8526,1641,1616>,
<8520,8527,8528>,
<8520,8528,8521>,
<8521,8528,8529>,
<8521,8529,8523>,
<8523,8529,8530>,
<8523,8530,8525>,
<8525,8530,1642>,
<8525,1642,1641>,
<8527,8531,8532>,
<8527,8532,8528>,
<8528,8532,8533>,
<8528,8533,8529>,
<8529,8533,8534>,
<8529,8534,8530>,
<8530,8534,1643>,
<8530,1643,1642>,
<8531,8535,8536>,
<8531,8536,8532>,
<8532,8536,8537>,
<8532,8537,8533>,
<8533,8537,8538>,
<8533,8538,8534>,
<8534,8538,1644>,
<8534,1644,1643>,
<8519,8522,8539>,
<8519,8539,8540>,
<8540,8539,8541>,
<8540,8541,8542>,
<8542,8541,8543>,
<8542,8543,8544>,
<8544,8543,8545>,
<8544,8545,8546>,
<8522,8524,8547>,
<8522,8547,8539>,
<8539,8547,8548>,
<8539,8548,8541>,
<8541,8548,8549>,
<8541,8549,8543>,
<8543,8549,8550>,
<8543,8550,8545>,
<8524,8526,8551>,
<8524,8551,8547>,
<8547,8551,8552>,
<8547,8552,8548>,
<8548,8552,8553>,
<8548,8553,8549>,
<8549,8553,8554>,
<8549,8554,8550>,
<8526,1616,1615>,
<8526,1615,8551>,
<8551,1615,1620>,
<8551,1620,8552>,
<8552,1620,1624>,
<8552,1624,8553>,
<8553,1624,950>,
<8553,950,8554>,
<8519,8540,8555>,
<8519,8555,8556>,
<8556,8555,8557>,
<8556,8557,8558>,
<8558,8557,8559>,
<8558,8559,8560>,
<8560,8559,8561>,
<8560,8561,8562>,
<8540,8542,8563>,
<8540,8563,8555>,
<8555,8563,8564>,
<8555,8564,8557>,
<8557,8564,8565>,
<8557,8565,8559>,
<8559,8565,8566>,
<8559,8566,8561>,
<8542,8544,8567>,
<8542,8567,8563>,
<8563,8567,8568>,
<8563,8568,8564>,
<8564,8568,8569>,
<8564,8569,8565>,
<8565,8569,8570>,
<8565,8570,8566>,
<8544,8546,8571>,
<8544,8571,8567>,
<8567,8571,8572>,
<8567,8572,8568>,
<8568,8572,8573>,
<8568,8573,8569>,
<8569,8573,8574>,
<8569,8574,8570>,
<8519,8556,8575>,
<8519,8575,8520>,
<8520,8575,8576>,
<8520,8576,8527>,
<8527,8576,8577>,
<8527,8577,8531>,
<8531,8577,8578>,
<8531,8578,8535>,
<8556,8558,8579>,
<8556,8579,8575>,
<8575,8579,8580>,
<8575,8580,8576>,
<8576,8580,8581>,
<8576,8581,8577>,
<8577,8581,8582>,
<8577,8582,8578>,
<8558,8560,8583>,
<8558,8583,8579>,
<8579,8583,8584>,
<8579,8584,8580>,
<8580,8584,8585>,
<8580,8585,8581>,
<8581,8585,8586>,
<8581,8586,8582>,
<8560,8562,8587>,
<8560,8587,8583>,
<8583,8587,8588>,
<8583,8588,8584>,
<8584,8588,8589>,
<8584,8589,8585>,
<8585,8589,8590>,
<8585,8590,8586>,
<8591,8592,8593>,
<8591,8593,8594>,
<8594,8593,8595>,
<8594,8595,8596>,
<8596,8595,8597>,
<8596,8597,8598>,
<8598,8597,8308>,
<8598,8308,8290>,
<8592,8599,8600>,
<8592,8600,8593>,
<8593,8600,8601>,
<8593,8601,8595>,
<8595,8601,8602>,
<8595,8602,8597>,
<8597,8602,8309>,
<8597,8309,8308>,
<8599,8603,8604>,
<8599,8604,8600>,
<8600,8604,8605>,
<8600,8605,8601>,
<8601,8605,8606>,
<8601,8606,8602>,
<8602,8606,8310>,
<8602,8310,8309>,
<8603,8607,8608>,
<8603,8608,8604>,
<8604,8608,8609>,
<8604,8609,8605>,
<8605,8609,8610>,
<8605,8610,8606>,
<8606,8610,7505>,
<8606,7505,8310>,
<8591,8594,8611>,
<8591,8611,8612>,
<8612,8611,8613>,
<8612,8613,8614>,
<8614,8613,8615>,
<8614,8615,8616>,
<8616,8615,8472>,
<8616,8472,8471>,
<8594,8596,8617>,
<8594,8617,8611>,
<8611,8617,8618>,
<8611,8618,8613>,
<8613,8618,8619>,
<8613,8619,8615>,
<8615,8619,8473>,
<8615,8473,8472>,
<8596,8598,8620>,
<8596,8620,8617>,
<8617,8620,8621>,
<8617,8621,8618>,
<8618,8621,8622>,
<8618,8622,8619>,
<8619,8622,8474>,
<8619,8474,8473>,
<8598,8290,8289>,
<8598,8289,8620>,
<8620,8289,8294>,
<8620,8294,8621>,
<8621,8294,8298>,
<8621,8298,8622>,
<8622,8298,8166>,
<8622,8166,8474>,
<8591,8612,8623>,
<8591,8623,8624>,
<8624,8623,8625>,
<8624,8625,8626>,
<8626,8625,8627>,
<8626,8627,8628>,
<8628,8627,8629>,
<8628,8629,8630>,
<8612,8614,8631>,
<8612,8631,8623>,
<8623,8631,8632>,
<8623,8632,8625>,
<8625,8632,8633>,
<8625,8633,8627>,
<8627,8633,8634>,
<8627,8634,8629>,
<8614,8616,8635>,
<8614,8635,8631>,
<8631,8635,8636>,
<8631,8636,8632>,
<8632,8636,8637>,
<8632,8637,8633>,
<8633,8637,8638>,
<8633,8638,8634>,
<8616,8471,8506>,
<8616,8506,8635>,
<8635,8506,8510>,
<8635,8510,8636>,
<8636,8510,8514>,
<8636,8514,8637>,
<8637,8514,8518>,
<8637,8518,8638>,
<8591,8624,8639>,
<8591,8639,8592>,
<8592,8639,8640>,
<8592,8640,8599>,
<8599,8640,8641>,
<8599,8641,8603>,
<8603,8641,8642>,
<8603,8642,8607>,
<8624,8626,8643>,
<8624,8643,8639>,
<8639,8643,8644>,
<8639,8644,8640>,
<8640,8644,8645>,
<8640,8645,8641>,
<8641,8645,8646>,
<8641,8646,8642>,
<8626,8628,8647>,
<8626,8647,8643>,
<8643,8647,8648>,
<8643,8648,8644>,
<8644,8648,8649>,
<8644,8649,8645>,
<8645,8649,8650>,
<8645,8650,8646>,
<8628,8630,8651>,
<8628,8651,8647>,
<8647,8651,8652>,
<8647,8652,8648>,
<8648,8652,8653>,
<8648,8653,8649>,
<8649,8653,8654>,
<8649,8654,8650>,
<8655,8656,8657>,
<8655,8657,8658>,
<8658,8657,8659>,
<8658,8659,8660>,
<8660,8659,8661>,
<8660,8661,8662>,
<8662,8661,7437>,
<8662,7437,7412>,
<8656,8663,8664>,
<8656,8664,8657>,
<8657,8664,8665>,
<8657,8665,8659>,
<8659,8665,8666>,
<8659,8666,8661>,
<8661,8666,7438>,
<8661,7438,7437>,
<8663,8667,8668>,
<8663,8668,8664>,
<8664,8668,8669>,
<8664,8669,8665>,
<8665,8669,8670>,
<8665,8670,8666>,
<8666,8670,7439>,
<8666,7439,7438>,
<8667,8671,8672>,
<8667,8672,8668>,
<8668,8672,8673>,
<8668,8673,8669>,
<8669,8673,8674>,
<8669,8674,8670>,
<8670,8674,7440>,
<8670,7440,7439>,
<8655,8658,8675>,
<8655,8675,8676>,
<8676,8675,8677>,
<8676,8677,8678>,
<8678,8677,8679>,
<8678,8679,8680>,
<8680,8679,8681>,
<8680,8681,8682>,
<8658,8660,8683>,
<8658,8683,8675>,
<8675,8683,8684>,
<8675,8684,8677>,
<8677,8684,8685>,
<8677,8685,8679>,
<8679,8685,8686>,
<8679,8686,8681>,
<8660,8662,8687>,
<8660,8687,8683>,
<8683,8687,8688>,
<8683,8688,8684>,
<8684,8688,8689>,
<8684,8689,8685>,
<8685,8689,8690>,
<8685,8690,8686>,
<8662,7412,7411>,
<8662,7411,8687>,
<8687,7411,7416>,
<8687,7416,8688>,
<8688,7416,7420>,
<8688,7420,8689>,
<8689,7420,7424>,
<8689,7424,8690>,
<8655,8676,8691>,
<8655,8691,8692>,
<8692,8691,8693>,
<8692,8693,8694>,
<8694,8693,8695>,
<8694,8695,8696>,
<8696,8695,8697>,
<8696,8697,8698>,
<8676,8678,8699>,
<8676,8699,8691>,
<8691,8699,8700>,
<8691,8700,8693>,
<8693,8700,8701>,
<8693,8701,8695>,
<8695,8701,8702>,
<8695,8702,8697>,
<8678,8680,8703>,
<8678,8703,8699>,
<8699,8703,8704>,
<8699,8704,8700>,
<8700,8704,8705>,
<8700,8705,8701>,
<8701,8705,8706>,
<8701,8706,8702>,
<8680,8682,8707>,
<8680,8707,8703>,
<8703,8707,8708>,
<8703,8708,8704>,
<8704,8708,8709>,
<8704,8709,8705>,
<8705,8709,8710>,
<8705,8710,8706>,
<8655,8692,8711>,
<8655,8711,8656>,
<8656,8711,8712>,
<8656,8712,8663>,
<8663,8712,8713>,
<8663,8713,8667>,
<8667,8713,8714>,
<8667,8714,8671>,
<8692,8694,8715>,
<8692,8715,8711>,
<8711,8715,8716>,
<8711,8716,8712>,
<8712,8716,8717>,
<8712,8717,8713>,
<8713,8717,8718>,
<8713,8718,8714>,
<8694,8696,8719>,
<8694,8719,8715>,
<8715,8719,8720>,
<8715,8720,8716>,
<8716,8720,8721>,
<8716,8721,8717>,
<8717,8721,8722>,
<8717,8722,8718>,
<8696,8698,8723>,
<8696,8723,8719>,
<8719,8723,8724>,
<8719,8724,8720>,
<8720,8724,8725>,
<8720,8725,8721>,
<8721,8725,8726>,
<8721,8726,8722>,
<8727,8728,8729>,
<8727,8729,8730>,
<8730,8729,8731>,
<8730,8731,8732>,
<8732,8731,8733>,
<8732,8733,8734>,
<8734,8733,7518>,
<8734,7518,7493>,
<8728,8735,8736>,
<8728,8736,8729>,
<8729,8736,8737>,
<8729,8737,8731>,
<8731,8737,8738>,
<8731,8738,8733>,
<8733,8738,7519>,
<8733,7519,7518>,
<8735,8739,8740>,
<8735,8740,8736>,
<8736,8740,8741>,
<8736,8741,8737>,
<8737,8741,8742>,
<8737,8742,8738>,
<8738,8742,7520>,
<8738,7520,7519>,
<8739,8743,8744>,
<8739,8744,8740>,
<8740,8744,8745>,
<8740,8745,8741>,
<8741,8745,8746>,
<8741,8746,8742>,
<8742,8746,7521>,
<8742,7521,7520>,
<8727,8730,8747>,
<8727,8747,8748>,
<8748,8747,8749>,
<8748,8749,8750>,
<8750,8749,8751>,
<8750,8751,8752>,
<8752,8751,8608>,
<8752,8608,8607>,
<8730,8732,8753>,
<8730,8753,8747>,
<8747,8753,8754>,
<8747,8754,8749>,
<8749,8754,8755>,
<8749,8755,8751>,
<8751,8755,8609>,
<8751,8609,8608>,
<8732,8734,8756>,
<8732,8756,8753>,
<8753,8756,8757>,
<8753,8757,8754>,
<8754,8757,8758>,
<8754,8758,8755>,
<8755,8758,8610>,
<8755,8610,8609>,
<8734,7493,7492>,
<8734,7492,8756>,
<8756,7492,7497>,
<8756,7497,8757>,
<8757,7497,7501>,
<8757,7501,8758>,
<8758,7501,7505>,
<8758,7505,8610>,
<8727,8748,8759>,
<8727,8759,8760>,
<8760,8759,8761>,
<8760,8761,8762>,
<8762,8761,8763>,
<8762,8763,8764>,
<8764,8763,8765>,
<8764,8765,8766>,
<8748,8750,8767>,
<8748,8767,8759>,
<8759,8767,8768>,
<8759,8768,8761>,
<8761,8768,8769>,
<8761,8769,8763>,
<8763,8769,8770>,
<8763,8770,8765>,
<8750,8752,8771>,
<8750,8771,8767>,
<8767,8771,8772>,
<8767,8772,8768>,
<8768,8772,8773>,
<8768,8773,8769>,
<8769,8773,8774>,
<8769,8774,8770>,
<8752,8607,8642>,
<8752,8642,8771>,
<8771,8642,8646>,
<8771,8646,8772>,
<8772,8646,8650>,
<8772,8650,8773>,
<8773,8650,8654>,
<8773,8654,8774>,
<8727,8760,8775>,
<8727,8775,8728>,
<8728,8775,8776>,
<8728,8776,8735>,
<8735,8776,8777>,
<8735,8777,8739>,
<8739,8777,8778>,
<8739,8778,8743>,
<8760,8762,8779>,
<8760,8779,8775>,
<8775,8779,8780>,
<8775,8780,8776>,
<8776,8780,8781>,
<8776,8781,8777>,
<8777,8781,8782>,
<8777,8782,8778>,
<8762,8764,8783>,
<8762,8783,8779>,
<8779,8783,8784>,
<8779,8784,8780>,
<8780,8784,8785>,
<8780,8785,8781>,
<8781,8785,8786>,
<8781,8786,8782>,
<8764,8766,8787>,
<8764,8787,8783>,
<8783,8787,8788>,
<8783,8788,8784>,
<8784,8788,8789>,
<8784,8789,8785>,
<8785,8789,8790>,
<8785,8790,8786>,
<8791,8792,8793>,
<8791,8793,8794>,
<8794,8793,8795>,
<8794,8795,8796>,
<8796,8795,8797>,
<8796,8797,8798>,
<8798,8797,7581>,
<8798,7581,7563>,
<8792,8799,8800>,
<8792,8800,8793>,
<8793,8800,8801>,
<8793,8801,8795>,
<8795,8801,8802>,
<8795,8802,8797>,
<8797,8802,7582>,
<8797,7582,7581>,
<8799,8803,8804>,
<8799,8804,8800>,
<8800,8804,8805>,
<8800,8805,8801>,
<8801,8805,8806>,
<8801,8806,8802>,
<8802,8806,7583>,
<8802,7583,7582>,
<8803,8807,8808>,
<8803,8808,8804>,
<8804,8808,8809>,
<8804,8809,8805>,
<8805,8809,8810>,
<8805,8810,8806>,
<8806,8810,1299>,
<8806,1299,7583>,
<8791,8794,8811>,
<8791,8811,8812>,
<8812,8811,8813>,
<8812,8813,8814>,
<8814,8813,8815>,
<8814,8815,8816>,
<8816,8815,8672>,
<8816,8672,8671>,
<8794,8796,8817>,
<8794,8817,8811>,
<8811,8817,8818>,
<8811,8818,8813>,
<8813,8818,8819>,
<8813,8819,8815>,
<8815,8819,8673>,
<8815,8673,8672>,
<8796,8798,8820>,
<8796,8820,8817>,
<8817,8820,8821>,
<8817,8821,8818>,
<8818,8821,8822>,
<8818,8822,8819>,
<8819,8822,8674>,
<8819,8674,8673>,
<8798,7563,7562>,
<8798,7562,8820>,
<8820,7562,7567>,
<8820,7567,8821>,
<8821,7567,7571>,
<8821,7571,8822>,
<8822,7571,7440>,
<8822,7440,8674>,
<8791,8812,8823>,
<8791,8823,8824>,
<8824,8823,8825>,
<8824,8825,8826>,
<8826,8825,8827>,
<8826,8827,8828>,
<8828,8827,8829>,
<8828,8829,8830>,
<8812,8814,8831>,
<8812,8831,8823>,
<8823,8831,8832>,
<8823,8832,8825>,
<8825,8832,8833>,
<8825,8833,8827>,
<8827,8833,8834>,
<8827,8834,8829>,
<8814,8816,8835>,
<8814,8835,8831>,
<8831,8835,8836>,
<8831,8836,8832>,
<8832,8836,8837>,
<8832,8837,8833>,
<8833,8837,8838>,
<8833,8838,8834>,
<8816,8671,8714>,
<8816,8714,8835>,
<8835,8714,8718>,
<8835,8718,8836>,
<8836,8718,8722>,
<8836,8722,8837>,
<8837,8722,8726>,
<8837,8726,8838>,
<8791,8824,8839>,
<8791,8839,8792>,
<8792,8839,8840>,
<8792,8840,8799>,
<8799,8840,8841>,
<8799,8841,8803>,
<8803,8841,8842>,
<8803,8842,8807>,
<8824,8826,8843>,
<8824,8843,8839>,
<8839,8843,8844>,
<8839,8844,8840>,
<8840,8844,8845>,
<8840,8845,8841>,
<8841,8845,8846>,
<8841,8846,8842>,
<8826,8828,8847>,
<8826,8847,8843>,
<8843,8847,8848>,
<8843,8848,8844>,
<8844,8848,8849>,
<8844,8849,8845>,
<8845,8849,8850>,
<8845,8850,8846>,
<8828,8830,8851>,
<8828,8851,8847>,
<8847,8851,8852>,
<8847,8852,8848>,
<8848,8852,8853>,
<8848,8853,8849>,
<8849,8853,8854>,
<8849,8854,8850>,
<8855,8856,8857>,
<8855,8857,8858>,
<8858,8857,8859>,
<8858,8859,8860>,
<8860,8859,8861>,
<8860,8861,8862>,
<8862,8861,7652>,
<8862,7652,7631>,
<8856,8863,8864>,
<8856,8864,8857>,
<8857,8864,8865>,
<8857,8865,8859>,
<8859,8865,8866>,
<8859,8866,8861>,
<8861,8866,7653>,
<8861,7653,7652>,
<8863,8867,8868>,
<8863,8868,8864>,
<8864,8868,8869>,
<8864,8869,8865>,
<8865,8869,8870>,
<8865,8870,8866>,
<8866,8870,7654>,
<8866,7654,7653>,
<8867,8871,8872>,
<8867,8872,8868>,
<8868,8872,8873>,
<8868,8873,8869>,
<8869,8873,8874>,
<8869,8874,8870>,
<8870,8874,7655>,
<8870,7655,7654>,
<8855,8858,8875>,
<8855,8875,8876>,
<8876,8875,8877>,
<8876,8877,8878>,
<8878,8877,8879>,
<8878,8879,8880>,
<8880,8879,8744>,
<8880,8744,8743>,
<8858,8860,8881>,
<8858,8881,8875>,
<8875,8881,8882>,
<8875,8882,8877>,
<8877,8882,8883>,
<8877,8883,8879>,
<8879,8883,8745>,
<8879,8745,8744>,
<8860,8862,8884>,
<8860,8884,8881>,
<8881,8884,8885>,
<8881,8885,8882>,
<8882,8885,8886>,
<8882,8886,8883>,
<8883,8886,8746>,
<8883,8746,8745>,
<8862,7631,7630>,
<8862,7630,8884>,
<8884,7630,7635>,
<8884,7635,8885>,
<8885,7635,7639>,
<8885,7639,8886>,
<8886,7639,7521>,
<8886,7521,8746>,
<8855,8876,8887>,
<8855,8887,8888>,
<8888,8887,8889>,
<8888,8889,8890>,
<8890,8889,8891>,
<8890,8891,8892>,
<8892,8891,8893>,
<8892,8893,8894>,
<8876,8878,8895>,
<8876,8895,8887>,
<8887,8895,8896>,
<8887,8896,8889>,
<8889,8896,8897>,
<8889,8897,8891>,
<8891,8897,8898>,
<8891,8898,8893>,
<8878,8880,8899>,
<8878,8899,8895>,
<8895,8899,8900>,
<8895,8900,8896>,
<8896,8900,8901>,
<8896,8901,8897>,
<8897,8901,8902>,
<8897,8902,8898>,
<8880,8743,8778>,
<8880,8778,8899>,
<8899,8778,8782>,
<8899,8782,8900>,
<8900,8782,8786>,
<8900,8786,8901>,
<8901,8786,8790>,
<8901,8790,8902>,
<8855,8888,8903>,
<8855,8903,8856>,
<8856,8903,8904>,
<8856,8904,8863>,
<8863,8904,8905>,
<8863,8905,8867>,
<8867,8905,8906>,
<8867,8906,8871>,
<8888,8890,8907>,
<8888,8907,8903>,
<8903,8907,8908>,
<8903,8908,8904>,
<8904,8908,8909>,
<8904,8909,8905>,
<8905,8909,8910>,
<8905,8910,8906>,
<8890,8892,8911>,
<8890,8911,8907>,
<8907,8911,8912>,
<8907,8912,8908>,
<8908,8912,8913>,
<8908,8913,8909>,
<8909,8913,8914>,
<8909,8914,8910>,
<8892,8894,8915>,
<8892,8915,8911>,
<8911,8915,8916>,
<8911,8916,8912>,
<8912,8916,8917>,
<8912,8917,8913>,
<8913,8917,8918>,
<8913,8918,8914>,
<8919,8920,8921>,
<8919,8921,8922>,
<8922,8921,8923>,
<8922,8923,8924>,
<8924,8923,8925>,
<8924,8925,8926>,
<8926,8925,7724>,
<8926,7724,7703>,
<8920,8927,8928>,
<8920,8928,8921>,
<8921,8928,8929>,
<8921,8929,8923>,
<8923,8929,8930>,
<8923,8930,8925>,
<8925,8930,7725>,
<8925,7725,7724>,
<8927,8931,8932>,
<8927,8932,8928>,
<8928,8932,8933>,
<8928,8933,8929>,
<8929,8933,8934>,
<8929,8934,8930>,
<8930,8934,7726>,
<8930,7726,7725>,
<8931,8935,8936>,
<8931,8936,8932>,
<8932,8936,8937>,
<8932,8937,8933>,
<8933,8937,8938>,
<8933,8938,8934>,
<8934,8938,7727>,
<8934,7727,7726>,
<8919,8922,8939>,
<8919,8939,8940>,
<8940,8939,8941>,
<8940,8941,8942>,
<8942,8941,8943>,
<8942,8943,8944>,
<8944,8943,8945>,
<8944,8945,8946>,
<8922,8924,8947>,
<8922,8947,8939>,
<8939,8947,8948>,
<8939,8948,8941>,
<8941,8948,8949>,
<8941,8949,8943>,
<8943,8949,8950>,
<8943,8950,8945>,
<8924,8926,8951>,
<8924,8951,8947>,
<8947,8951,8952>,
<8947,8952,8948>,
<8948,8952,8953>,
<8948,8953,8949>,
<8949,8953,8954>,
<8949,8954,8950>,
<8926,7703,7702>,
<8926,7702,8951>,
<8951,7702,7707>,
<8951,7707,8952>,
<8952,7707,7711>,
<8952,7711,8953>,
<8953,7711,1315>,
<8953,1315,8954>,
<8919,8940,8955>,
<8919,8955,8956>,
<8956,8955,8957>,
<8956,8957,8958>,
<8958,8957,8959>,
<8958,8959,8960>,
<8960,8959,8961>,
<8960,8961,8962>,
<8940,8942,8963>,
<8940,8963,8955>,
<8955,8963,8964>,
<8955,8964,8957>,
<8957,8964,8965>,
<8957,8965,8959>,
<8959,8965,8966>,
<8959,8966,8961>,
<8942,8944,8967>,
<8942,8967,8963>,
<8963,8967,8968>,
<8963,8968,8964>,
<8964,8968,8969>,
<8964,8969,8965>,
<8965,8969,8970>,
<8965,8970,8966>,
<8944,8946,8971>,
<8944,8971,8967>,
<8967,8971,8972>,
<8967,8972,8968>,
<8968,8972,8973>,
<8968,8973,8969>,
<8969,8973,8974>,
<8969,8974,8970>,
<8919,8956,8975>,
<8919,8975,8920>,
<8920,8975,8976>,
<8920,8976,8927>,
<8927,8976,8977>,
<8927,8977,8931>,
<8931,8977,8978>,
<8931,8978,8935>,
<8956,8958,8979>,
<8956,8979,8975>,
<8975,8979,8980>,
<8975,8980,8976>,
<8976,8980,8981>,
<8976,8981,8977>,
<8977,8981,8982>,
<8977,8982,8978>,
<8958,8960,8983>,
<8958,8983,8979>,
<8979,8983,8984>,
<8979,8984,8980>,
<8980,8984,8985>,
<8980,8985,8981>,
<8981,8985,8986>,
<8981,8986,8982>,
<8960,8962,8987>,
<8960,8987,8983>,
<8983,8987,8988>,
<8983,8988,8984>,
<8984,8988,8989>,
<8984,8989,8985>,
<8985,8989,8990>,
<8985,8990,8986>,
<8991,8992,8993>,
<8991,8993,8994>,
<8994,8993,8995>,
<8994,8995,8996>,
<8996,8995,8997>,
<8996,8997,8998>,
<8998,8997,7796>,
<8998,7796,7775>,
<8992,8999,9000>,
<8992,9000,8993>,
<8993,9000,9001>,
<8993,9001,8995>,
<8995,9001,9002>,
<8995,9002,8997>,
<8997,9002,7797>,
<8997,7797,7796>,
<8999,9003,9004>,
<8999,9004,9000>,
<9000,9004,9005>,
<9000,9005,9001>,
<9001,9005,9006>,
<9001,9006,9002>,
<9002,9006,7798>,
<9002,7798,7797>,
<9003,9007,9008>,
<9003,9008,9004>,
<9004,9008,9009>,
<9004,9009,9005>,
<9005,9009,9010>,
<9005,9010,9006>,
<9006,9010,7799>,
<9006,7799,7798>,
<8991,8994,9011>,
<8991,9011,9012>,
<9012,9011,9013>,
<9012,9013,9014>,
<9014,9013,9015>,
<9014,9015,9016>,
<9016,9015,8872>,
<9016,8872,8871>,
<8994,8996,9017>,
<8994,9017,9011>,
<9011,9017,9018>,
<9011,9018,9013>,
<9013,9018,9019>,
<9013,9019,9015>,
<9015,9019,8873>,
<9015,8873,8872>,
<8996,8998,9020>,
<8996,9020,9017>,
<9017,9020,9021>,
<9017,9021,9018>,
<9018,9021,9022>,
<9018,9022,9019>,
<9019,9022,8874>,
<9019,8874,8873>,
<8998,7775,7774>,
<8998,7774,9020>,
<9020,7774,7779>,
<9020,7779,9021>,
<9021,7779,7783>,
<9021,7783,9022>,
<9022,7783,7655>,
<9022,7655,8874>,
<8991,9012,9023>,
<8991,9023,9024>,
<9024,9023,9025>,
<9024,9025,9026>,
<9026,9025,9027>,
<9026,9027,9028>,
<9028,9027,9029>,
<9028,9029,9030>,
<9012,9014,9031>,
<9012,9031,9023>,
<9023,9031,9032>,
<9023,9032,9025>,
<9025,9032,9033>,
<9025,9033,9027>,
<9027,9033,9034>,
<9027,9034,9029>,
<9014,9016,9035>,
<9014,9035,9031>,
<9031,9035,9036>,
<9031,9036,9032>,
<9032,9036,9037>,
<9032,9037,9033>,
<9033,9037,9038>,
<9033,9038,9034>,
<9016,8871,8906>,
<9016,8906,9035>,
<9035,8906,8910>,
<9035,8910,9036>,
<9036,8910,8914>,
<9036,8914,9037>,
<9037,8914,8918>,
<9037,8918,9038>,
<8991,9024,9039>,
<8991,9039,8992>,
<8992,9039,9040>,
<8992,9040,8999>,
<8999,9040,9041>,
<8999,9041,9003>,
<9003,9041,9042>,
<9003,9042,9007>,
<9024,9026,9043>,
<9024,9043,9039>,
<9039,9043,9044>,
<9039,9044,9040>,
<9040,9044,9045>,
<9040,9045,9041>,
<9041,9045,9046>,
<9041,9046,9042>,
<9026,9028,9047>,
<9026,9047,9043>,
<9043,9047,9048>,
<9043,9048,9044>,
<9044,9048,9049>,
<9044,9049,9045>,
<9045,9049,9050>,
<9045,9050,9046>,
<9028,9030,9051>,
<9028,9051,9047>,
<9047,9051,9052>,
<9047,9052,9048>,
<9048,9052,9053>,
<9048,9053,9049>,
<9049,9053,9054>,
<9049,9054,9050>,
<9055,9056,9057>,
<9055,9057,9058>,
<9058,9057,9059>,
<9058,9059,9060>,
<9060,9059,9061>,
<9060,9061,9062>,
<9062,9061,7868>,
<9062,7868,7847>,
<9056,9063,9064>,
<9056,9064,9057>,
<9057,9064,9065>,
<9057,9065,9059>,
<9059,9065,9066>,
<9059,9066,9061>,
<9061,9066,7869>,
<9061,7869,7868>,
<9063,9067,9068>,
<9063,9068,9064>,
<9064,9068,9069>,
<9064,9069,9065>,
<9065,9069,9070>,
<9065,9070,9066>,
<9066,9070,7870>,
<9066,7870,7869>,
<9067,8338,8337>,
<9067,8337,9068>,
<9068,8337,8342>,
<9068,8342,9069>,
<9069,8342,8346>,
<9069,8346,9070>,
<9070,8346,7871>,
<9070,7871,7870>,
<9055,9058,9071>,
<9055,9071,9072>,
<9072,9071,9073>,
<9072,9073,9074>,
<9074,9073,9075>,
<9074,9075,9076>,
<9076,9075,8936>,
<9076,8936,8935>,
<9058,9060,9077>,
<9058,9077,9071>,
<9071,9077,9078>,
<9071,9078,9073>,
<9073,9078,9079>,
<9073,9079,9075>,
<9075,9079,8937>,
<9075,8937,8936>,
<9060,9062,9080>,
<9060,9080,9077>,
<9077,9080,9081>,
<9077,9081,9078>,
<9078,9081,9082>,
<9078,9082,9079>,
<9079,9082,8938>,
<9079,8938,8937>,
<9062,7847,7846>,
<9062,7846,9080>,
<9080,7846,7851>,
<9080,7851,9081>,
<9081,7851,7855>,
<9081,7855,9082>,
<9082,7855,7727>,
<9082,7727,8938>,
<9055,9072,9083>,
<9055,9083,9084>,
<9084,9083,9085>,
<9084,9085,9086>,
<9086,9085,9087>,
<9086,9087,9088>,
<9088,9087,9089>,
<9088,9089,9090>,
<9072,9074,9091>,
<9072,9091,9083>,
<9083,9091,9092>,
<9083,9092,9085>,
<9085,9092,9093>,
<9085,9093,9087>,
<9087,9093,9094>,
<9087,9094,9089>,
<9074,9076,9095>,
<9074,9095,9091>,
<9091,9095,9096>,
<9091,9096,9092>,
<9092,9096,9097>,
<9092,9097,9093>,
<9093,9097,9098>,
<9093,9098,9094>,
<9076,8935,8978>,
<9076,8978,9095>,
<9095,8978,8982>,
<9095,8982,9096>,
<9096,8982,8986>,
<9096,8986,9097>,
<9097,8986,8990>,
<9097,8990,9098>,
<9055,9084,9099>,
<9055,9099,9056>,
<9056,9099,9100>,
<9056,9100,9063>,
<9063,9100,9101>,
<9063,9101,9067>,
<9067,9101,8363>,
<9067,8363,8338>,
<9084,9086,9102>,
<9084,9102,9099>,
<9099,9102,9103>,
<9099,9103,9100>,
<9100,9103,9104>,
<9100,9104,9101>,
<9101,9104,8364>,
<9101,8364,8363>,
<9086,9088,9105>,
<9086,9105,9102>,
<9102,9105,9106>,
<9102,9106,9103>,
<9103,9106,9107>,
<9103,9107,9104>,
<9104,9107,8365>,
<9104,8365,8364>,
<9088,9090,9108>,
<9088,9108,9105>,
<9105,9108,9109>,
<9105,9109,9106>,
<9106,9109,9110>,
<9106,9110,9107>,
<9107,9110,8366>,
<9107,8366,8365>,
<9111,9112,9113>,
<9111,9113,9114>,
<9114,9113,9115>,
<9114,9115,9116>,
<9116,9115,9117>,
<9116,9117,9118>,
<9118,9117,7940>,
<9118,7940,7919>,
<9112,9119,9120>,
<9112,9120,9113>,
<9113,9120,9121>,
<9113,9121,9115>,
<9115,9121,9122>,
<9115,9122,9117>,
<9117,9122,7941>,
<9117,7941,7940>,
<9119,9123,9124>,
<9119,9124,9120>,
<9120,9124,9125>,
<9120,9125,9121>,
<9121,9125,9126>,
<9121,9126,9122>,
<9122,9126,7942>,
<9122,7942,7941>,
<9123,8410,8409>,
<9123,8409,9124>,
<9124,8409,8414>,
<9124,8414,9125>,
<9125,8414,8418>,
<9125,8418,9126>,
<9126,8418,7943>,
<9126,7943,7942>,
<9111,9114,9127>,
<9111,9127,9128>,
<9128,9127,9129>,
<9128,9129,9130>,
<9130,9129,9131>,
<9130,9131,9132>,
<9132,9131,9008>,
<9132,9008,9007>,
<9114,9116,9133>,
<9114,9133,9127>,
<9127,9133,9134>,
<9127,9134,9129>,
<9129,9134,9135>,
<9129,9135,9131>,
<9131,9135,9009>,
<9131,9009,9008>,
<9116,9118,9136>,
<9116,9136,9133>,
<9133,9136,9137>,
<9133,9137,9134>,
<9134,9137,9138>,
<9134,9138,9135>,
<9135,9138,9010>,
<9135,9010,9009>,
<9118,7919,7918>,
<9118,7918,9136>,
<9136,7918,7923>,
<9136,7923,9137>,
<9137,7923,7927>,
<9137,7927,9138>,
<9138,7927,7799>,
<9138,7799,9010>,
<9111,9128,9139>,
<9111,9139,9140>,
<9140,9139,9141>,
<9140,9141,9142>,
<9142,9141,9143>,
<9142,9143,9144>,
<9144,9143,9145>,
<9144,9145,9146>,
<9128,9130,9147>,
<9128,9147,9139>,
<9139,9147,9148>,
<9139,9148,9141>,
<9141,9148,9149>,
<9141,9149,9143>,
<9143,9149,9150>,
<9143,9150,9145>,
<9130,9132,9151>,
<9130,9151,9147>,
<9147,9151,9152>,
<9147,9152,9148>,
<9148,9152,9153>,
<9148,9153,9149>,
<9149,9153,9154>,
<9149,9154,9150>,
<9132,9007,9042>,
<9132,9042,9151>,
<9151,9042,9046>,
<9151,9046,9152>,
<9152,9046,9050>,
<9152,9050,9153>,
<9153,9050,9054>,
<9153,9054,9154>,
<9111,9140,9155>,
<9111,9155,9112>,
<9112,9155,9156>,
<9112,9156,9119>,
<9119,9156,9157>,
<9119,9157,9123>,
<9123,9157,8435>,
<9123,8435,8410>,
<9140,9142,9158>,
<9140,9158,9155>,
<9155,9158,9159>,
<9155,9159,9156>,
<9156,9159,9160>,
<9156,9160,9157>,
<9157,9160,8436>,
<9157,8436,8435>,
<9142,9144,9161>,
<9142,9161,9158>,
<9158,9161,9162>,
<9158,9162,9159>,
<9159,9162,9163>,
<9159,9163,9160>,
<9160,9163,8437>,
<9160,8437,8436>,
<9144,9146,9164>,
<9144,9164,9161>,
<9161,9164,9165>,
<9161,9165,9162>,
<9162,9165,9166>,
<9162,9166,9163>,
<9163,9166,8438>,
<9163,8438,8437>,
<9167,9168,9169>,
<9167,9169,9170>,
<9170,9169,9171>,
<9170,9171,9172>,
<9172,9171,9173>,
<9172,9173,9174>,
<9174,9173,8915>,
<9174,8915,8894>,
<9168,9175,9176>,
<9168,9176,9169>,
<9169,9176,9177>,
<9169,9177,9171>,
<9171,9177,9178>,
<9171,9178,9173>,
<9173,9178,8916>,
<9173,8916,8915>,
<9175,9179,9180>,
<9175,9180,9176>,
<9176,9180,9181>,
<9176,9181,9177>,
<9177,9181,9182>,
<9177,9182,9178>,
<9178,9182,8917>,
<9178,8917,8916>,
<9179,9183,9184>,
<9179,9184,9180>,
<9180,9184,9185>,
<9180,9185,9181>,
<9181,9185,9186>,
<9181,9186,9182>,
<9182,9186,8918>,
<9182,8918,8917>,
<9167,9170,9187>,
<9167,9187,9188>,
<9188,9187,9189>,
<9188,9189,9190>,
<9190,9189,9191>,
<9190,9191,9192>,
<9192,9191,9193>,
<9192,9193,9194>,
<9170,9172,9195>,
<9170,9195,9187>,
<9187,9195,9196>,
<9187,9196,9189>,
<9189,9196,9197>,
<9189,9197,9191>,
<9191,9197,9198>,
<9191,9198,9193>,
<9172,9174,9199>,
<9172,9199,9195>,
<9195,9199,9200>,
<9195,9200,9196>,
<9196,9200,9201>,
<9196,9201,9197>,
<9197,9201,9202>,
<9197,9202,9198>,
<9174,8894,8893>,
<9174,8893,9199>,
<9199,8893,8898>,
<9199,8898,9200>,
<9200,8898,8902>,
<9200,8902,9201>,
<9201,8902,8790>,
<9201,8790,9202>,
<9167,9188,9203>,
<9167,9203,9204>,
<9204,9203,9205>,
<9204,9205,9206>,
<9206,9205,9207>,
<9206,9207,9208>,
<9208,9207,9209>,
<9208,9209,9210>,
<9188,9190,9211>,
<9188,9211,9203>,
<9203,9211,9212>,
<9203,9212,9205>,
<9205,9212,9213>,
<9205,9213,9207>,
<9207,9213,9214>,
<9207,9214,9209>,
<9190,9192,9215>,
<9190,9215,9211>,
<9211,9215,9216>,
<9211,9216,9212>,
<9212,9216,9217>,
<9212,9217,9213>,
<9213,9217,9218>,
<9213,9218,9214>,
<9192,9194,9219>,
<9192,9219,9215>,
<9215,9219,9220>,
<9215,9220,9216>,
<9216,9220,9221>,
<9216,9221,9217>,
<9217,9221,9222>,
<9217,9222,9218>,
<9167,9204,9223>,
<9167,9223,9168>,
<9168,9223,9224>,
<9168,9224,9175>,
<9175,9224,9225>,
<9175,9225,9179>,
<9179,9225,9226>,
<9179,9226,9183>,
<9204,9206,9227>,
<9204,9227,9223>,
<9223,9227,9228>,
<9223,9228,9224>,
<9224,9228,9229>,
<9224,9229,9225>,
<9225,9229,9230>,
<9225,9230,9226>,
<9206,9208,9231>,
<9206,9231,9227>,
<9227,9231,9232>,
<9227,9232,9228>,
<9228,9232,9233>,
<9228,9233,9229>,
<9229,9233,9234>,
<9229,9234,9230>,
<9208,9210,9235>,
<9208,9235,9231>,
<9231,9235,9236>,
<9231,9236,9232>,
<9232,9236,9237>,
<9232,9237,9233>,
<9233,9237,9238>,
<9233,9238,9234>,
<9239,9240,9241>,
<9239,9241,9242>,
<9242,9241,9243>,
<9242,9243,9244>,
<9244,9243,9245>,
<9244,9245,9246>,
<9246,9245,8987>,
<9246,8987,8962>,
<9240,9247,9248>,
<9240,9248,9241>,
<9241,9248,9249>,
<9241,9249,9243>,
<9243,9249,9250>,
<9243,9250,9245>,
<9245,9250,8988>,
<9245,8988,8987>,
<9247,9251,9252>,
<9247,9252,9248>,
<9248,9252,9253>,
<9248,9253,9249>,
<9249,9253,9254>,
<9249,9254,9250>,
<9250,9254,8989>,
<9250,8989,8988>,
<9251,9255,9256>,
<9251,9256,9252>,
<9252,9256,9257>,
<9252,9257,9253>,
<9253,9257,9258>,
<9253,9258,9254>,
<9254,9258,8990>,
<9254,8990,8989>,
<9239,9242,9259>,
<9239,9259,9260>,
<9260,9259,9261>,
<9260,9261,9262>,
<9262,9261,9263>,
<9262,9263,9264>,
<9264,9263,9265>,
<9264,9265,9266>,
<9242,9244,9267>,
<9242,9267,9259>,
<9259,9267,9268>,
<9259,9268,9261>,
<9261,9268,9269>,
<9261,9269,9263>,
<9263,9269,9270>,
<9263,9270,9265>,
<9244,9246,9271>,
<9244,9271,9267>,
<9267,9271,9272>,
<9267,9272,9268>,
<9268,9272,9273>,
<9268,9273,9269>,
<9269,9273,9274>,
<9269,9274,9270>,
<9246,8962,8961>,
<9246,8961,9271>,
<9271,8961,8966>,
<9271,8966,9272>,
<9272,8966,8970>,
<9272,8970,9273>,
<9273,8970,8974>,
<9273,8974,9274>,
<9239,9260,9275>,
<9239,9275,9276>,
<9276,9275,9277>,
<9276,9277,9278>,
<9278,9277,9279>,
<9278,9279,9280>,
<9280,9279,9281>,
<9280,9281,9282>,
<9260,9262,9283>,
<9260,9283,9275>,
<9275,9283,9284>,
<9275,9284,9277>,
<9277,9284,9285>,
<9277,9285,9279>,
<9279,9285,9286>,
<9279,9286,9281>,
<9262,9264,9287>,
<9262,9287,9283>,
<9283,9287,9288>,
<9283,9288,9284>,
<9284,9288,9289>,
<9284,9289,9285>,
<9285,9289,9290>,
<9285,9290,9286>,
<9264,9266,9291>,
<9264,9291,9287>,
<9287,9291,9292>,
<9287,9292,9288>,
<9288,9292,9293>,
<9288,9293,9289>,
<9289,9293,9294>,
<9289,9294,9290>,
<9239,9276,9295>,
<9239,9295,9240>,
<9240,9295,9296>,
<9240,9296,9247>,
<9247,9296,9297>,
<9247,9297,9251>,
<9251,9297,9298>,
<9251,9298,9255>,
<9276,9278,9299>,
<9276,9299,9295>,
<9295,9299,9300>,
<9295,9300,9296>,
<9296,9300,9301>,
<9296,9301,9297>,
<9297,9301,9302>,
<9297,9302,9298>,
<9278,9280,9303>,
<9278,9303,9299>,
<9299,9303,9304>,
<9299,9304,9300>,
<9300,9304,9305>,
<9300,9305,9301>,
<9301,9305,9306>,
<9301,9306,9302>,
<9280,9282,9307>,
<9280,9307,9303>,
<9303,9307,9308>,
<9303,9308,9304>,
<9304,9308,9309>,
<9304,9309,9305>,
<9305,9309,9310>,
<9305,9310,9306>,
<9311,9312,9313>,
<9311,9313,9314>,
<9314,9313,9315>,
<9314,9315,9316>,
<9316,9315,9317>,
<9316,9317,9318>,
<9318,9317,9051>,
<9318,9051,9030>,
<9312,9319,9320>,
<9312,9320,9313>,
<9313,9320,9321>,
<9313,9321,9315>,
<9315,9321,9322>,
<9315,9322,9317>,
<9317,9322,9052>,
<9317,9052,9051>,
<9319,9323,9324>,
<9319,9324,9320>,
<9320,9324,9325>,
<9320,9325,9321>,
<9321,9325,9326>,
<9321,9326,9322>,
<9322,9326,9053>,
<9322,9053,9052>,
<9323,9327,9328>,
<9323,9328,9324>,
<9324,9328,9329>,
<9324,9329,9325>,
<9325,9329,9330>,
<9325,9330,9326>,
<9326,9330,9054>,
<9326,9054,9053>,
<9311,9314,9331>,
<9311,9331,9332>,
<9332,9331,9333>,
<9332,9333,9334>,
<9334,9333,9335>,
<9334,9335,9336>,
<9336,9335,9184>,
<9336,9184,9183>,
<9314,9316,9337>,
<9314,9337,9331>,
<9331,9337,9338>,
<9331,9338,9333>,
<9333,9338,9339>,
<9333,9339,9335>,
<9335,9339,9185>,
<9335,9185,9184>,
<9316,9318,9340>,
<9316,9340,9337>,
<9337,9340,9341>,
<9337,9341,9338>,
<9338,9341,9342>,
<9338,9342,9339>,
<9339,9342,9186>,
<9339,9186,9185>,
<9318,9030,9029>,
<9318,9029,9340>,
<9340,9029,9034>,
<9340,9034,9341>,
<9341,9034,9038>,
<9341,9038,9342>,
<9342,9038,8918>,
<9342,8918,9186>,
<9311,9332,9343>,
<9311,9343,9344>,
<9344,9343,9345>,
<9344,9345,9346>,
<9346,9345,9347>,
<9346,9347,9348>,
<9348,9347,9349>,
<9348,9349,9350>,
<9332,9334,9351>,
<9332,9351,9343>,
<9343,9351,9352>,
<9343,9352,9345>,
<9345,9352,9353>,
<9345,9353,9347>,
<9347,9353,9354>,
<9347,9354,9349>,
<9334,9336,9355>,
<9334,9355,9351>,
<9351,9355,9356>,
<9351,9356,9352>,
<9352,9356,9357>,
<9352,9357,9353>,
<9353,9357,9358>,
<9353,9358,9354>,
<9336,9183,9226>,
<9336,9226,9355>,
<9355,9226,9230>,
<9355,9230,9356>,
<9356,9230,9234>,
<9356,9234,9357>,
<9357,9234,9238>,
<9357,9238,9358>,
<9311,9344,9359>,
<9311,9359,9312>,
<9312,9359,9360>,
<9312,9360,9319>,
<9319,9360,9361>,
<9319,9361,9323>,
<9323,9361,9362>,
<9323,9362,9327>,
<9344,9346,9363>,
<9344,9363,9359>,
<9359,9363,9364>,
<9359,9364,9360>,
<9360,9364,9365>,
<9360,9365,9361>,
<9361,9365,9366>,
<9361,9366,9362>,
<9346,9348,9367>,
<9346,9367,9363>,
<9363,9367,9368>,
<9363,9368,9364>,
<9364,9368,9369>,
<9364,9369,9365>,
<9365,9369,9370>,
<9365,9370,9366>,
<9348,9350,9371>,
<9348,9371,9367>,
<9367,9371,9372>,
<9367,9372,9368>,
<9368,9372,9373>,
<9368,9373,9369>,
<9369,9373,9374>,
<9369,9374,9370>,
<9375,9376,9377>,
<9375,9377,9378>,
<9378,9377,9379>,
<9378,9379,9380>,
<9380,9379,9381>,
<9380,9381,9382>,
<9382,9381,9108>,
<9382,9108,9090>,
<9376,9383,9384>,
<9376,9384,9377>,
<9377,9384,9385>,
<9377,9385,9379>,
<9379,9385,9386>,
<9379,9386,9381>,
<9381,9386,9109>,
<9381,9109,9108>,
<9383,9387,9388>,
<9383,9388,9384>,
<9384,9388,9389>,
<9384,9389,9385>,
<9385,9389,9390>,
<9385,9390,9386>,
<9386,9390,9110>,
<9386,9110,9109>,
<9387,9391,9392>,
<9387,9392,9388>,
<9388,9392,9393>,
<9388,9393,9389>,
<9389,9393,9394>,
<9389,9394,9390>,
<9390,9394,8366>,
<9390,8366,9110>,
<9375,9378,9395>,
<9375,9395,9396>,
<9396,9395,9397>,
<9396,9397,9398>,
<9398,9397,9399>,
<9398,9399,9400>,
<9400,9399,9256>,
<9400,9256,9255>,
<9378,9380,9401>,
<9378,9401,9395>,
<9395,9401,9402>,
<9395,9402,9397>,
<9397,9402,9403>,
<9397,9403,9399>,
<9399,9403,9257>,
<9399,9257,9256>,
<9380,9382,9404>,
<9380,9404,9401>,
<9401,9404,9405>,
<9401,9405,9402>,
<9402,9405,9406>,
<9402,9406,9403>,
<9403,9406,9258>,
<9403,9258,9257>,
<9382,9090,9089>,
<9382,9089,9404>,
<9404,9089,9094>,
<9404,9094,9405>,
<9405,9094,9098>,
<9405,9098,9406>,
<9406,9098,8990>,
<9406,8990,9258>,
<9375,9396,9407>,
<9375,9407,9408>,
<9408,9407,9409>,
<9408,9409,9410>,
<9410,9409,9411>,
<9410,9411,9412>,
<9412,9411,9413>,
<9412,9413,9414>,
<9396,9398,9415>,
<9396,9415,9407>,
<9407,9415,9416>,
<9407,9416,9409>,
<9409,9416,9417>,
<9409,9417,9411>,
<9411,9417,9418>,
<9411,9418,9413>,
<9398,9400,9419>,
<9398,9419,9415>,
<9415,9419,9420>,
<9415,9420,9416>,
<9416,9420,9421>,
<9416,9421,9417>,
<9417,9421,9422>,
<9417,9422,9418>,
<9400,9255,9298>,
<9400,9298,9419>,
<9419,9298,9302>,
<9419,9302,9420>,
<9420,9302,9306>,
<9420,9306,9421>,
<9421,9306,9310>,
<9421,9310,9422>,
<9375,9408,9423>,
<9375,9423,9376>,
<9376,9423,9424>,
<9376,9424,9383>,
<9383,9424,9425>,
<9383,9425,9387>,
<9387,9425,9426>,
<9387,9426,9391>,
<9408,9410,9427>,
<9408,9427,9423>,
<9423,9427,9428>,
<9423,9428,9424>,
<9424,9428,9429>,
<9424,9429,9425>,
<9425,9429,9430>,
<9425,9430,9426>,
<9410,9412,9431>,
<9410,9431,9427>,
<9427,9431,9432>,
<9427,9432,9428>,
<9428,9432,9433>,
<9428,9433,9429>,
<9429,9433,9434>,
<9429,9434,9430>,
<9412,9414,9435>,
<9412,9435,9431>,
<9431,9435,9436>,
<9431,9436,9432>,
<9432,9436,9437>,
<9432,9437,9433>,
<9433,9437,9438>,
<9433,9438,9434>,
<9439,9440,9441>,
<9439,9441,9442>,
<9442,9441,9443>,
<9442,9443,9444>,
<9444,9443,9445>,
<9444,9445,9446>,
<9446,9445,9164>,
<9446,9164,9146>,
<9440,9447,9448>,
<9440,9448,9441>,
<9441,9448,9449>,
<9441,9449,9443>,
<9443,9449,9450>,
<9443,9450,9445>,
<9445,9450,9165>,
<9445,9165,9164>,
<9447,9451,9452>,
<9447,9452,9448>,
<9448,9452,9453>,
<9448,9453,9449>,
<9449,9453,9454>,
<9449,9454,9450>,
<9450,9454,9166>,
<9450,9166,9165>,
<9451,9455,9456>,
<9451,9456,9452>,
<9452,9456,9457>,
<9452,9457,9453>,
<9453,9457,9458>,
<9453,9458,9454>,
<9454,9458,8438>,
<9454,8438,9166>,
<9439,9442,9459>,
<9439,9459,9460>,
<9460,9459,9461>,
<9460,9461,9462>,
<9462,9461,9463>,
<9462,9463,9464>,
<9464,9463,9328>,
<9464,9328,9327>,
<9442,9444,9465>,
<9442,9465,9459>,
<9459,9465,9466>,
<9459,9466,9461>,
<9461,9466,9467>,
<9461,9467,9463>,
<9463,9467,9329>,
<9463,9329,9328>,
<9444,9446,9468>,
<9444,9468,9465>,
<9465,9468,9469>,
<9465,9469,9466>,
<9466,9469,9470>,
<9466,9470,9467>,
<9467,9470,9330>,
<9467,9330,9329>,
<9446,9146,9145>,
<9446,9145,9468>,
<9468,9145,9150>,
<9468,9150,9469>,
<9469,9150,9154>,
<9469,9154,9470>,
<9470,9154,9054>,
<9470,9054,9330>,
<9439,9460,9471>,
<9439,9471,9472>,
<9472,9471,9473>,
<9472,9473,9474>,
<9474,9473,9475>,
<9474,9475,9476>,
<9476,9475,9477>,
<9476,9477,9478>,
<9460,9462,9479>,
<9460,9479,9471>,
<9471,9479,9480>,
<9471,9480,9473>,
<9473,9480,9481>,
<9473,9481,9475>,
<9475,9481,9482>,
<9475,9482,9477>,
<9462,9464,9483>,
<9462,9483,9479>,
<9479,9483,9484>,
<9479,9484,9480>,
<9480,9484,9485>,
<9480,9485,9481>,
<9481,9485,9486>,
<9481,9486,9482>,
<9464,9327,9362>,
<9464,9362,9483>,
<9483,9362,9366>,
<9483,9366,9484>,
<9484,9366,9370>,
<9484,9370,9485>,
<9485,9370,9374>,
<9485,9374,9486>,
<9439,9472,9487>,
<9439,9487,9440>,
<9440,9487,9488>,
<9440,9488,9447>,
<9447,9488,9489>,
<9447,9489,9451>,
<9451,9489,9490>,
<9451,9490,9455>,
<9472,9474,9491>,
<9472,9491,9487>,
<9487,9491,9492>,
<9487,9492,9488>,
<9488,9492,9493>,
<9488,9493,9489>,
<9489,9493,9494>,
<9489,9494,9490>,
<9474,9476,9495>,
<9474,9495,9491>,
<9491,9495,9496>,
<9491,9496,9492>,
<9492,9496,9497>,
<9492,9497,9493>,
<9493,9497,9498>,
<9493,9498,9494>,
<9476,9478,9499>,
<9476,9499,9495>,
<9495,9499,9500>,
<9495,9500,9496>,
<9496,9500,9501>,
<9496,9501,9497>,
<9497,9501,9502>,
<9497,9502,9498>,
<9503,9504,9505>,
<9503,9505,9506>,
<9506,9505,9507>,
<9506,9507,9508>,
<9508,9507,9509>,
<9508,9509,9510>,
<9510,9509,8379>,
<9510,8379,8354>,
<9504,9511,9512>,
<9504,9512,9505>,
<9505,9512,9513>,
<9505,9513,9507>,
<9507,9513,9514>,
<9507,9514,9509>,
<9509,9514,8380>,
<9509,8380,8379>,
<9511,9515,9516>,
<9511,9516,9512>,
<9512,9516,9517>,
<9512,9517,9513>,
<9513,9517,9518>,
<9513,9518,9514>,
<9514,9518,8381>,
<9514,8381,8380>,
<9515,9519,9520>,
<9515,9520,9516>,
<9516,9520,9521>,
<9516,9521,9517>,
<9517,9521,9522>,
<9517,9522,9518>,
<9518,9522,8382>,
<9518,8382,8381>,
<9503,9506,9523>,
<9503,9523,9524>,
<9524,9523,9525>,
<9524,9525,9526>,
<9526,9525,9527>,
<9526,9527,9528>,
<9528,9527,9392>,
<9528,9392,9391>,
<9506,9508,9529>,
<9506,9529,9523>,
<9523,9529,9530>,
<9523,9530,9525>,
<9525,9530,9531>,
<9525,9531,9527>,
<9527,9531,9393>,
<9527,9393,9392>,
<9508,9510,9532>,
<9508,9532,9529>,
<9529,9532,9533>,
<9529,9533,9530>,
<9530,9533,9534>,
<9530,9534,9531>,
<9531,9534,9394>,
<9531,9394,9393>,
<9510,8354,8353>,
<9510,8353,9532>,
<9532,8353,8358>,
<9532,8358,9533>,
<9533,8358,8362>,
<9533,8362,9534>,
<9534,8362,8366>,
<9534,8366,9394>,
<9503,9524,9535>,
<9503,9535,9536>,
<9536,9535,9537>,
<9536,9537,9538>,
<9538,9537,9539>,
<9538,9539,9540>,
<9540,9539,9541>,
<9540,9541,9542>,
<9524,9526,9543>,
<9524,9543,9535>,
<9535,9543,9544>,
<9535,9544,9537>,
<9537,9544,9545>,
<9537,9545,9539>,
<9539,9545,9546>,
<9539,9546,9541>,
<9526,9528,9547>,
<9526,9547,9543>,
<9543,9547,9548>,
<9543,9548,9544>,
<9544,9548,9549>,
<9544,9549,9545>,
<9545,9549,9550>,
<9545,9550,9546>,
<9528,9391,9426>,
<9528,9426,9547>,
<9547,9426,9430>,
<9547,9430,9548>,
<9548,9430,9434>,
<9548,9434,9549>,
<9549,9434,9438>,
<9549,9438,9550>,
<9503,9536,9551>,
<9503,9551,9504>,
<9504,9551,9552>,
<9504,9552,9511>,
<9511,9552,9553>,
<9511,9553,9515>,
<9515,9553,9554>,
<9515,9554,9519>,
<9536,9538,9555>,
<9536,9555,9551>,
<9551,9555,9556>,
<9551,9556,9552>,
<9552,9556,9557>,
<9552,9557,9553>,
<9553,9557,9558>,
<9553,9558,9554>,
<9538,9540,9559>,
<9538,9559,9555>,
<9555,9559,9560>,
<9555,9560,9556>,
<9556,9560,9561>,
<9556,9561,9557>,
<9557,9561,9562>,
<9557,9562,9558>,
<9540,9542,9563>,
<9540,9563,9559>,
<9559,9563,9564>,
<9559,9564,9560>,
<9560,9564,9565>,
<9560,9565,9561>,
<9561,9565,9566>,
<9561,9566,9562>,
<9567,9568,9569>,
<9567,9569,9570>,
<9570,9569,9571>,
<9570,9571,9572>,
<9572,9571,9573>,
<9572,9573,9574>,
<9574,9573,8451>,
<9574,8451,8426>,
<9568,9575,9576>,
<9568,9576,9569>,
<9569,9576,9577>,
<9569,9577,9571>,
<9571,9577,9578>,
<9571,9578,9573>,
<9573,9578,8452>,
<9573,8452,8451>,
<9575,9579,9580>,
<9575,9580,9576>,
<9576,9580,9581>,
<9576,9581,9577>,
<9577,9581,9582>,
<9577,9582,9578>,
<9578,9582,8453>,
<9578,8453,8452>,
<9579,9583,9584>,
<9579,9584,9580>,
<9580,9584,9585>,
<9580,9585,9581>,
<9581,9585,9586>,
<9581,9586,9582>,
<9582,9586,8454>,
<9582,8454,8453>,
<9567,9570,9587>,
<9567,9587,9588>,
<9588,9587,9589>,
<9588,9589,9590>,
<9590,9589,9591>,
<9590,9591,9592>,
<9592,9591,9456>,
<9592,9456,9455>,
<9570,9572,9593>,
<9570,9593,9587>,
<9587,9593,9594>,
<9587,9594,9589>,
<9589,9594,9595>,
<9589,9595,9591>,
<9591,9595,9457>,
<9591,9457,9456>,
<9572,9574,9596>,
<9572,9596,9593>,
<9593,9596,9597>,
<9593,9597,9594>,
<9594,9597,9598>,
<9594,9598,9595>,
<9595,9598,9458>,
<9595,9458,9457>,
<9574,8426,8425>,
<9574,8425,9596>,
<9596,8425,8430>,
<9596,8430,9597>,
<9597,8430,8434>,
<9597,8434,9598>,
<9598,8434,8438>,
<9598,8438,9458>,
<9567,9588,9599>,
<9567,9599,9600>,
<9600,9599,9601>,
<9600,9601,9602>,
<9602,9601,9603>,
<9602,9603,9604>,
<9604,9603,9605>,
<9604,9605,9606>,
<9588,9590,9607>,
<9588,9607,9599>,
<9599,9607,9608>,
<9599,9608,9601>,
<9601,9608,9609>,
<9601,9609,9603>,
<9603,9609,9610>,
<9603,9610,9605>,
<9590,9592,9611>,
<9590,9611,9607>,
<9607,9611,9612>,
<9607,9612,9608>,
<9608,9612,9613>,
<9608,9613,9609>,
<9609,9613,9614>,
<9609,9614,9610>,
<9592,9455,9490>,
<9592,9490,9611>,
<9611,9490,9494>,
<9611,9494,9612>,
<9612,9494,9498>,
<9612,9498,9613>,
<9613,9498,9502>,
<9613,9502,9614>,
<9567,9600,9615>,
<9567,9615,9568>,
<9568,9615,9616>,
<9568,9616,9575>,
<9575,9616,9617>,
<9575,9617,9579>,
<9579,9617,9618>,
<9579,9618,9583>,
<9600,9602,9619>,
<9600,9619,9615>,
<9615,9619,9620>,
<9615,9620,9616>,
<9616,9620,9621>,
<9616,9621,9617>,
<9617,9621,9622>,
<9617,9622,9618>,
<9602,9604,9623>,
<9602,9623,9619>,
<9619,9623,9624>,
<9619,9624,9620>,
<9620,9624,9625>,
<9620,9625,9621>,
<9621,9625,9626>,
<9621,9626,9622>,
<9604,9606,9627>,
<9604,9627,9623>,
<9623,9627,9628>,
<9623,9628,9624>,
<9624,9628,9629>,
<9624,9629,9625>,
<9625,9629,9630>,
<9625,9630,9626>,
<9631,9632,9633>,
<9631,9633,9634>,
<9634,9633,9635>,
<9634,9635,9636>,
<9636,9635,9637>,
<9636,9637,9638>,
<9638,9637,8515>,
<9638,8515,8494>,
<9632,9639,9640>,
<9632,9640,9633>,
<9633,9640,9641>,
<9633,9641,9635>,
<9635,9641,9642>,
<9635,9642,9637>,
<9637,9642,8516>,
<9637,8516,8515>,
<9639,9643,9644>,
<9639,9644,9640>,
<9640,9644,9645>,
<9640,9645,9641>,
<9641,9645,9646>,
<9641,9646,9642>,
<9642,9646,8517>,
<9642,8517,8516>,
<9643,9647,9648>,
<9643,9648,9644>,
<9644,9648,9649>,
<9644,9649,9645>,
<9645,9649,9650>,
<9645,9650,9646>,
<9646,9650,8518>,
<9646,8518,8517>,
<9631,9634,9651>,
<9631,9651,9652>,
<9652,9651,9653>,
<9652,9653,9654>,
<9654,9653,9655>,
<9654,9655,9656>,
<9656,9655,9520>,
<9656,9520,9519>,
<9634,9636,9657>,
<9634,9657,9651>,
<9651,9657,9658>,
<9651,9658,9653>,
<9653,9658,9659>,
<9653,9659,9655>,
<9655,9659,9521>,
<9655,9521,9520>,
<9636,9638,9660>,
<9636,9660,9657>,
<9657,9660,9661>,
<9657,9661,9658>,
<9658,9661,9662>,
<9658,9662,9659>,
<9659,9662,9522>,
<9659,9522,9521>,
<9638,8494,8493>,
<9638,8493,9660>,
<9660,8493,8498>,
<9660,8498,9661>,
<9661,8498,8502>,
<9661,8502,9662>,
<9662,8502,8382>,
<9662,8382,9522>,
<9631,9652,9663>,
<9631,9663,9664>,
<9664,9663,9665>,
<9664,9665,9666>,
<9666,9665,9667>,
<9666,9667,9668>,
<9668,9667,9669>,
<9668,9669,9670>,
<9652,9654,9671>,
<9652,9671,9663>,
<9663,9671,9672>,
<9663,9672,9665>,
<9665,9672,9673>,
<9665,9673,9667>,
<9667,9673,9674>,
<9667,9674,9669>,
<9654,9656,9675>,
<9654,9675,9671>,
<9671,9675,9676>,
<9671,9676,9672>,
<9672,9676,9677>,
<9672,9677,9673>,
<9673,9677,9678>,
<9673,9678,9674>,
<9656,9519,9554>,
<9656,9554,9675>,
<9675,9554,9558>,
<9675,9558,9676>,
<9676,9558,9562>,
<9676,9562,9677>,
<9677,9562,9566>,
<9677,9566,9678>,
<9631,9664,9679>,
<9631,9679,9632>,
<9632,9679,9680>,
<9632,9680,9639>,
<9639,9680,9681>,
<9639,9681,9643>,
<9643,9681,9682>,
<9643,9682,9647>,
<9664,9666,9683>,
<9664,9683,9679>,
<9679,9683,9684>,
<9679,9684,9680>,
<9680,9684,9685>,
<9680,9685,9681>,
<9681,9685,9686>,
<9681,9686,9682>,
<9666,9668,9687>,
<9666,9687,9683>,
<9683,9687,9688>,
<9683,9688,9684>,
<9684,9688,9689>,
<9684,9689,9685>,
<9685,9689,9690>,
<9685,9690,9686>,
<9668,9670,9691>,
<9668,9691,9687>,
<9687,9691,9692>,
<9687,9692,9688>,
<9688,9692,9693>,
<9688,9693,9689>,
<9689,9693,9694>,
<9689,9694,9690>,
<9695,9696,9697>,
<9695,9697,9698>,
<9698,9697,9699>,
<9698,9699,9700>,
<9700,9699,9701>,
<9700,9701,9702>,
<9702,9701,9703>,
<9702,9703,9704>,
<9696,9705,9706>,
<9696,9706,9697>,
<9697,9706,9707>,
<9697,9707,9699>,
<9699,9707,9708>,
<9699,9708,9701>,
<9701,9708,9709>,
<9701,9709,9703>,
<9705,9710,9711>,
<9705,9711,9706>,
<9706,9711,9712>,
<9706,9712,9707>,
<9707,9712,9713>,
<9707,9713,9708>,
<9708,9713,9714>,
<9708,9714,9709>,
<9710,9715,9716>,
<9710,9716,9711>,
<9711,9716,9717>,
<9711,9717,9712>,
<9712,9717,9718>,
<9712,9718,9713>,
<9713,9718,9719>,
<9713,9719,9714>,
<9695,9698,9720>,
<9695,9720,9721>,
<9721,9720,9722>,
<9721,9722,9723>,
<9723,9722,9724>,
<9723,9724,9725>,
<9725,9724,9726>,
<9725,9726,9727>,
<9698,9700,9728>,
<9698,9728,9720>,
<9720,9728,9729>,
<9720,9729,9722>,
<9722,9729,9730>,
<9722,9730,9724>,
<9724,9730,9731>,
<9724,9731,9726>,
<9700,9702,9732>,
<9700,9732,9728>,
<9728,9732,9733>,
<9728,9733,9729>,
<9729,9733,9734>,
<9729,9734,9730>,
<9730,9734,9735>,
<9730,9735,9731>,
<9702,9704,9736>,
<9702,9736,9732>,
<9732,9736,9737>,
<9732,9737,9733>,
<9733,9737,9738>,
<9733,9738,9734>,
<9734,9738,9739>,
<9734,9739,9735>,
<9695,9721,9740>,
<9695,9740,9741>,
<9741,9740,9742>,
<9741,9742,9743>,
<9743,9742,9744>,
<9743,9744,9745>,
<9745,9744,9746>,
<9745,9746,9747>,
<9721,9723,9748>,
<9721,9748,9740>,
<9740,9748,9749>,
<9740,9749,9742>,
<9742,9749,9750>,
<9742,9750,9744>,
<9744,9750,9751>,
<9744,9751,9746>,
<9723,9725,9752>,
<9723,9752,9748>,
<9748,9752,9753>,
<9748,9753,9749>,
<9749,9753,9754>,
<9749,9754,9750>,
<9750,9754,9755>,
<9750,9755,9751>,
<9725,9727,9756>,
<9725,9756,9752>,
<9752,9756,9757>,
<9752,9757,9753>,
<9753,9757,9758>,
<9753,9758,9754>,
<9754,9758,9759>,
<9754,9759,9755>,
<9695,9741,9760>,
<9695,9760,9696>,
<9696,9760,9761>,
<9696,9761,9705>,
<9705,9761,9762>,
<9705,9762,9710>,
<9710,9762,9763>,
<9710,9763,9715>,
<9741,9743,9764>,
<9741,9764,9760>,
<9760,9764,9765>,
<9760,9765,9761>,
<9761,9765,9766>,
<9761,9766,9762>,
<9762,9766,9767>,
<9762,9767,9763>,
<9743,9745,9768>,
<9743,9768,9764>,
<9764,9768,9769>,
<9764,9769,9765>,
<9765,9769,9770>,
<9765,9770,9766>,
<9766,9770,9771>,
<9766,9771,9767>,
<9745,9747,9772>,
<9745,9772,9768>,
<9768,9772,9773>,
<9768,9773,9769>,
<9769,9773,9774>,
<9769,9774,9770>,
<9770,9774,9775>,
<9770,9775,9771>,
<9776,9777,9778>,
<9776,9778,9779>,
<9779,9778,9780>,
<9779,9780,9781>,
<9781,9780,9782>,
<9781,9782,9783>,
<9783,9782,8651>,
<9783,8651,8630>,
<9777,9784,9785>,
<9777,9785,9778>,
<9778,9785,9786>,
<9778,9786,9780>,
<9780,9786,9787>,
<9780,9787,9782>,
<9782,9787,8652>,
<9782,8652,8651>,
<9784,9788,9789>,
<9784,9789,9785>,
<9785,9789,9790>,
<9785,9790,9786>,
<9786,9790,9791>,
<9786,9791,9787>,
<9787,9791,8653>,
<9787,8653,8652>,
<9788,9792,9793>,
<9788,9793,9789>,
<9789,9793,9794>,
<9789,9794,9790>,
<9790,9794,9795>,
<9790,9795,9791>,
<9791,9795,8654>,
<9791,8654,8653>,
<9776,9779,9796>,
<9776,9796,9797>,
<9797,9796,9798>,
<9797,9798,9799>,
<9799,9798,9800>,
<9799,9800,9801>,
<9801,9800,9648>,
<9801,9648,9647>,
<9779,9781,9802>,
<9779,9802,9796>,
<9796,9802,9803>,
<9796,9803,9798>,
<9798,9803,9804>,
<9798,9804,9800>,
<9800,9804,9649>,
<9800,9649,9648>,
<9781,9783,9805>,
<9781,9805,9802>,
<9802,9805,9806>,
<9802,9806,9803>,
<9803,9806,9807>,
<9803,9807,9804>,
<9804,9807,9650>,
<9804,9650,9649>,
<9783,8630,8629>,
<9783,8629,9805>,
<9805,8629,8634>,
<9805,8634,9806>,
<9806,8634,8638>,
<9806,8638,9807>,
<9807,8638,8518>,
<9807,8518,9650>,
<9776,9797,9808>,
<9776,9808,9809>,
<9809,9808,9810>,
<9809,9810,9811>,
<9811,9810,9812>,
<9811,9812,9813>,
<9813,9812,9814>,
<9813,9814,9815>,
<9797,9799,9816>,
<9797,9816,9808>,
<9808,9816,9817>,
<9808,9817,9810>,
<9810,9817,9818>,
<9810,9818,9812>,
<9812,9818,9819>,
<9812,9819,9814>,
<9799,9801,9820>,
<9799,9820,9816>,
<9816,9820,9821>,
<9816,9821,9817>,
<9817,9821,9822>,
<9817,9822,9818>,
<9818,9822,9823>,
<9818,9823,9819>,
<9801,9647,9682>,
<9801,9682,9820>,
<9820,9682,9686>,
<9820,9686,9821>,
<9821,9686,9690>,
<9821,9690,9822>,
<9822,9690,9694>,
<9822,9694,9823>,
<9776,9809,9824>,
<9776,9824,9777>,
<9777,9824,9825>,
<9777,9825,9784>,
<9784,9825,9826>,
<9784,9826,9788>,
<9788,9826,9827>,
<9788,9827,9792>,
<9809,9811,9828>,
<9809,9828,9824>,
<9824,9828,9829>,
<9824,9829,9825>,
<9825,9829,9830>,
<9825,9830,9826>,
<9826,9830,9831>,
<9826,9831,9827>,
<9811,9813,9832>,
<9811,9832,9828>,
<9828,9832,9833>,
<9828,9833,9829>,
<9829,9833,9834>,
<9829,9834,9830>,
<9830,9834,9835>,
<9830,9835,9831>,
<9813,9815,9836>,
<9813,9836,9832>,
<9832,9836,9837>,
<9832,9837,9833>,
<9833,9837,9838>,
<9833,9838,9834>,
<9834,9838,9839>,
<9834,9839,9835>,
<9840,9841,9842>,
<9840,9842,9843>,
<9843,9842,9844>,
<9843,9844,9845>,
<9845,9844,9846>,
<9845,9846,9847>,
<9847,9846,8723>,
<9847,8723,8698>,
<9841,9848,9849>,
<9841,9849,9842>,
<9842,9849,9850>,
<9842,9850,9844>,
<9844,9850,9851>,
<9844,9851,9846>,
<9846,9851,8724>,
<9846,8724,8723>,
<9848,9852,9853>,
<9848,9853,9849>,
<9849,9853,9854>,
<9849,9854,9850>,
<9850,9854,9855>,
<9850,9855,9851>,
<9851,9855,8725>,
<9851,8725,8724>,
<9852,9856,9857>,
<9852,9857,9853>,
<9853,9857,9858>,
<9853,9858,9854>,
<9854,9858,9859>,
<9854,9859,9855>,
<9855,9859,8726>,
<9855,8726,8725>,
<9840,9843,9860>,
<9840,9860,9861>,
<9861,9860,9862>,
<9861,9862,9863>,
<9863,9862,9864>,
<9863,9864,9865>,
<9865,9864,9866>,
<9865,9866,9867>,
<9843,9845,9868>,
<9843,9868,9860>,
<9860,9868,9869>,
<9860,9869,9862>,
<9862,9869,9870>,
<9862,9870,9864>,
<9864,9870,9871>,
<9864,9871,9866>,
<9845,9847,9872>,
<9845,9872,9868>,
<9868,9872,9873>,
<9868,9873,9869>,
<9869,9873,9874>,
<9869,9874,9870>,
<9870,9874,9875>,
<9870,9875,9871>,
<9847,8698,8697>,
<9847,8697,9872>,
<9872,8697,8702>,
<9872,8702,9873>,
<9873,8702,8706>,
<9873,8706,9874>,
<9874,8706,8710>,
<9874,8710,9875>,
<9840,9861,9876>,
<9840,9876,9877>,
<9877,9876,9878>,
<9877,9878,9879>,
<9879,9878,9880>,
<9879,9880,9881>,
<9881,9880,9882>,
<9881,9882,9883>,
<9861,9863,9884>,
<9861,9884,9876>,
<9876,9884,9885>,
<9876,9885,9878>,
<9878,9885,9886>,
<9878,9886,9880>,
<9880,9886,9887>,
<9880,9887,9882>,
<9863,9865,9888>,
<9863,9888,9884>,
<9884,9888,9889>,
<9884,9889,9885>,
<9885,9889,9890>,
<9885,9890,9886>,
<9886,9890,9891>,
<9886,9891,9887>,
<9865,9867,9892>,
<9865,9892,9888>,
<9888,9892,9893>,
<9888,9893,9889>,
<9889,9893,9894>,
<9889,9894,9890>,
<9890,9894,5755>,
<9890,5755,9891>,
<9840,9877,9895>,
<9840,9895,9841>,
<9841,9895,9896>,
<9841,9896,9848>,
<9848,9896,9897>,
<9848,9897,9852>,
<9852,9897,9898>,
<9852,9898,9856>,
<9877,9879,9899>,
<9877,9899,9895>,
<9895,9899,9900>,
<9895,9900,9896>,
<9896,9900,9901>,
<9896,9901,9897>,
<9897,9901,9902>,
<9897,9902,9898>,
<9879,9881,9903>,
<9879,9903,9899>,
<9899,9903,9904>,
<9899,9904,9900>,
<9900,9904,9905>,
<9900,9905,9901>,
<9901,9905,9906>,
<9901,9906,9902>,
<9881,9883,9907>,
<9881,9907,9903>,
<9903,9907,9908>,
<9903,9908,9904>,
<9904,9908,9909>,
<9904,9909,9905>,
<9905,9909,9910>,
<9905,9910,9906>,
<9911,9912,9913>,
<9911,9913,9914>,
<9914,9913,9915>,
<9914,9915,9916>,
<9916,9915,9917>,
<9916,9917,9918>,
<9918,9917,8787>,
<9918,8787,8766>,
<9912,9919,9920>,
<9912,9920,9913>,
<9913,9920,9921>,
<9913,9921,9915>,
<9915,9921,9922>,
<9915,9922,9917>,
<9917,9922,8788>,
<9917,8788,8787>,
<9919,9923,9924>,
<9919,9924,9920>,
<9920,9924,9925>,
<9920,9925,9921>,
<9921,9925,9926>,
<9921,9926,9922>,
<9922,9926,8789>,
<9922,8789,8788>,
<9923,9194,9193>,
<9923,9193,9924>,
<9924,9193,9198>,
<9924,9198,9925>,
<9925,9198,9202>,
<9925,9202,9926>,
<9926,9202,8790>,
<9926,8790,8789>,
<9911,9914,9927>,
<9911,9927,9928>,
<9928,9927,9929>,
<9928,9929,9930>,
<9930,9929,9931>,
<9930,9931,9932>,
<9932,9931,9793>,
<9932,9793,9792>,
<9914,9916,9933>,
<9914,9933,9927>,
<9927,9933,9934>,
<9927,9934,9929>,
<9929,9934,9935>,
<9929,9935,9931>,
<9931,9935,9794>,
<9931,9794,9793>,
<9916,9918,9936>,
<9916,9936,9933>,
<9933,9936,9937>,
<9933,9937,9934>,
<9934,9937,9938>,
<9934,9938,9935>,
<9935,9938,9795>,
<9935,9795,9794>,
<9918,8766,8765>,
<9918,8765,9936>,
<9936,8765,8770>,
<9936,8770,9937>,
<9937,8770,8774>,
<9937,8774,9938>,
<9938,8774,8654>,
<9938,8654,9795>,
<9911,9928,9939>,
<9911,9939,9940>,
<9940,9939,9941>,
<9940,9941,9942>,
<9942,9941,9943>,
<9942,9943,9944>,
<9944,9943,9945>,
<9944,9945,9946>,
<9928,9930,9947>,
<9928,9947,9939>,
<9939,9947,9948>,
<9939,9948,9941>,
<9941,9948,9949>,
<9941,9949,9943>,
<9943,9949,9950>,
<9943,9950,9945>,
<9930,9932,9951>,
<9930,9951,9947>,
<9947,9951,9952>,
<9947,9952,9948>,
<9948,9952,9953>,
<9948,9953,9949>,
<9949,9953,9954>,
<9949,9954,9950>,
<9932,9792,9827>,
<9932,9827,9951>,
<9951,9827,9831>,
<9951,9831,9952>,
<9952,9831,9835>,
<9952,9835,9953>,
<9953,9835,9839>,
<9953,9839,9954>,
<9911,9940,9955>,
<9911,9955,9912>,
<9912,9955,9956>,
<9912,9956,9919>,
<9919,9956,9957>,
<9919,9957,9923>,
<9923,9957,9219>,
<9923,9219,9194>,
<9940,9942,9958>,
<9940,9958,9955>,
<9955,9958,9959>,
<9955,9959,9956>,
<9956,9959,9960>,
<9956,9960,9957>,
<9957,9960,9220>,
<9957,9220,9219>,
<9942,9944,9961>,
<9942,9961,9958>,
<9958,9961,9962>,
<9958,9962,9959>,
<9959,9962,9963>,
<9959,9963,9960>,
<9960,9963,9221>,
<9960,9221,9220>,
<9944,9946,9964>,
<9944,9964,9961>,
<9961,9964,9965>,
<9961,9965,9962>,
<9962,9965,9966>,
<9962,9966,9963>,
<9963,9966,9222>,
<9963,9222,9221>,
<9967,9968,9969>,
<9967,9969,9970>,
<9970,9969,9971>,
<9970,9971,9972>,
<9972,9971,9973>,
<9972,9973,9974>,
<9974,9973,8851>,
<9974,8851,8830>,
<9968,9975,9976>,
<9968,9976,9969>,
<9969,9976,9977>,
<9969,9977,9971>,
<9971,9977,9978>,
<9971,9978,9973>,
<9973,9978,8852>,
<9973,8852,8851>,
<9975,9979,9980>,
<9975,9980,9976>,
<9976,9980,9981>,
<9976,9981,9977>,
<9977,9981,9982>,
<9977,9982,9978>,
<9978,9982,8853>,
<9978,8853,8852>,
<9979,9983,9984>,
<9979,9984,9980>,
<9980,9984,9985>,
<9980,9985,9981>,
<9981,9985,9986>,
<9981,9986,9982>,
<9982,9986,8854>,
<9982,8854,8853>,
<9967,9970,9987>,
<9967,9987,9988>,
<9988,9987,9989>,
<9988,9989,9990>,
<9990,9989,9991>,
<9990,9991,9992>,
<9992,9991,9857>,
<9992,9857,9856>,
<9970,9972,9993>,
<9970,9993,9987>,
<9987,9993,9994>,
<9987,9994,9989>,
<9989,9994,9995>,
<9989,9995,9991>,
<9991,9995,9858>,
<9991,9858,9857>,
<9972,9974,9996>,
<9972,9996,9993>,
<9993,9996,9997>,
<9993,9997,9994>,
<9994,9997,9998>,
<9994,9998,9995>,
<9995,9998,9859>,
<9995,9859,9858>,
<9974,8830,8829>,
<9974,8829,9996>,
<9996,8829,8834>,
<9996,8834,9997>,
<9997,8834,8838>,
<9997,8838,9998>,
<9998,8838,8726>,
<9998,8726,9859>,
<9967,9988,9999>,
<9967,9999,10000>,
<10000,9999,10001>,
<10000,10001,10002>,
<10002,10001,10003>,
<10002,10003,10004>,
<10004,10003,10005>,
<10004,10005,10006>,
<9988,9990,10007>,
<9988,10007,9999>,
<9999,10007,10008>,
<9999,10008,10001>,
<10001,10008,10009>,
<10001,10009,10003>,
<10003,10009,10010>,
<10003,10010,10005>,
<9990,9992,10011>,
<9990,10011,10007>,
<10007,10011,10012>,
<10007,10012,10008>,
<10008,10012,10013>,
<10008,10013,10009>,
<10009,10013,10014>,
<10009,10014,10010>,
<9992,9856,9898>,
<9992,9898,10011>,
<10011,9898,9902>,
<10011,9902,10012>,
<10012,9902,9906>,
<10012,9906,10013>,
<10013,9906,9910>,
<10013,9910,10014>,
<9967,10000,10015>,
<9967,10015,9968>,
<9968,10015,10016>,
<9968,10016,9975>,
<9975,10016,10017>,
<9975,10017,9979>,
<9979,10017,10018>,
<9979,10018,9983>,
<10000,10002,10019>,
<10000,10019,10015>,
<10015,10019,10020>,
<10015,10020,10016>,
<10016,10020,10021>,
<10016,10021,10017>,
<10017,10021,10022>,
<10017,10022,10018>,
<10002,10004,10023>,
<10002,10023,10019>,
<10019,10023,10024>,
<10019,10024,10020>,
<10020,10024,10025>,
<10020,10025,10021>,
<10021,10025,10026>,
<10021,10026,10022>,
<10004,10006,10027>,
<10004,10027,10023>,
<10023,10027,10028>,
<10023,10028,10024>,
<10024,10028,10029>,
<10024,10029,10025>,
<10025,10029,10030>,
<10025,10030,10026>,
<10031,10032,10033>,
<10031,10033,10034>,
<10034,10033,10035>,
<10034,10035,10036>,
<10036,10035,10037>,
<10036,10037,10038>,
<10038,10037,9836>,
<10038,9836,9815>,
<10032,10039,10040>,
<10032,10040,10033>,
<10033,10040,10041>,
<10033,10041,10035>,
<10035,10041,10042>,
<10035,10042,10037>,
<10037,10042,9837>,
<10037,9837,9836>,
<10039,10043,10044>,
<10039,10044,10040>,
<10040,10044,10045>,
<10040,10045,10041>,
<10041,10045,10046>,
<10041,10046,10042>,
<10042,10046,9838>,
<10042,9838,9837>,
<10043,10047,10048>,
<10043,10048,10044>,
<10044,10048,10049>,
<10044,10049,10045>,
<10045,10049,10050>,
<10045,10050,10046>,
<10046,10050,9839>,
<10046,9839,9838>,
<10031,10034,10051>,
<10031,10051,10052>,
<10052,10051,10053>,
<10052,10053,10054>,
<10054,10053,10055>,
<10054,10055,10056>,
<10056,10055,10057>,
<10056,10057,10058>,
<10034,10036,10059>,
<10034,10059,10051>,
<10051,10059,10060>,
<10051,10060,10053>,
<10053,10060,10061>,
<10053,10061,10055>,
<10055,10061,10062>,
<10055,10062,10057>,
<10036,10038,10063>,
<10036,10063,10059>,
<10059,10063,10064>,
<10059,10064,10060>,
<10060,10064,10065>,
<10060,10065,10061>,
<10061,10065,10066>,
<10061,10066,10062>,
<10038,9815,9814>,
<10038,9814,10063>,
<10063,9814,9819>,
<10063,9819,10064>,
<10064,9819,9823>,
<10064,9823,10065>,
<10065,9823,9694>,
<10065,9694,10066>,
<10031,10052,10067>,
<10031,10067,10068>,
<10068,10067,10069>,
<10068,10069,10070>,
<10070,10069,10071>,
<10070,10071,10072>,
<10072,10071,10073>,
<10072,10073,10074>,
<10052,10054,10075>,
<10052,10075,10067>,
<10067,10075,10076>,
<10067,10076,10069>,
<10069,10076,10077>,
<10069,10077,10071>,
<10071,10077,10078>,
<10071,10078,10073>,
<10054,10056,10079>,
<10054,10079,10075>,
<10075,10079,10080>,
<10075,10080,10076>,
<10076,10080,10081>,
<10076,10081,10077>,
<10077,10081,10082>,
<10077,10082,10078>,
<10056,10058,10083>,
<10056,10083,10079>,
<10079,10083,10084>,
<10079,10084,10080>,
<10080,10084,10085>,
<10080,10085,10081>,
<10081,10085,10086>,
<10081,10086,10082>,
<10031,10068,10087>,
<10031,10087,10032>,
<10032,10087,10088>,
<10032,10088,10039>,
<10039,10088,10089>,
<10039,10089,10043>,
<10043,10089,10090>,
<10043,10090,10047>,
<10068,10070,10091>,
<10068,10091,10087>,
<10087,10091,10092>,
<10087,10092,10088>,
<10088,10092,10093>,
<10088,10093,10089>,
<10089,10093,10094>,
<10089,10094,10090>,
<10070,10072,10095>,
<10070,10095,10091>,
<10091,10095,10096>,
<10091,10096,10092>,
<10092,10096,10097>,
<10092,10097,10093>,
<10093,10097,10098>,
<10093,10098,10094>,
<10072,10074,10099>,
<10072,10099,10095>,
<10095,10099,10100>,
<10095,10100,10096>,
<10096,10100,10101>,
<10096,10101,10097>,
<10097,10101,10102>,
<10097,10102,10098>,
<10103,10104,10105>,
<10103,10105,10106>,
<10106,10105,10107>,
<10106,10107,10108>,
<10108,10107,10109>,
<10108,10109,10110>,
<10110,10109,9907>,
<10110,9907,9883>,
<10104,10111,10112>,
<10104,10112,10105>,
<10105,10112,10113>,
<10105,10113,10107>,
<10107,10113,10114>,
<10107,10114,10109>,
<10109,10114,9908>,
<10109,9908,9907>,
<10111,10115,10116>,
<10111,10116,10112>,
<10112,10116,10117>,
<10112,10117,10113>,
<10113,10117,10118>,
<10113,10118,10114>,
<10114,10118,9909>,
<10114,9909,9908>,
<10115,10119,10120>,
<10115,10120,10116>,
<10116,10120,10121>,
<10116,10121,10117>,
<10117,10121,10122>,
<10117,10122,10118>,
<10118,10122,9910>,
<10118,9910,9909>,
<10103,10106,10123>,
<10103,10123,10124>,
<10124,10123,10125>,
<10124,10125,10126>,
<10126,10125,10127>,
<10126,10127,10128>,
<10128,10127,5752>,
<10128,5752,5720>,
<10106,10108,10129>,
<10106,10129,10123>,
<10123,10129,10130>,
<10123,10130,10125>,
<10125,10130,10131>,
<10125,10131,10127>,
<10127,10131,5753>,
<10127,5753,5752>,
<10108,10110,10132>,
<10108,10132,10129>,
<10129,10132,10133>,
<10129,10133,10130>,
<10130,10133,10134>,
<10130,10134,10131>,
<10131,10134,5754>,
<10131,5754,5753>,
<10110,9883,9882>,
<10110,9882,10132>,
<10132,9882,9887>,
<10132,9887,10133>,
<10133,9887,9891>,
<10133,9891,10134>,
<10134,9891,5755>,
<10134,5755,5754>,
<10103,10124,10135>,
<10103,10135,10136>,
<10136,10135,10137>,
<10136,10137,10138>,
<10138,10137,10139>,
<10138,10139,10140>,
<10140,10139,10141>,
<10140,10141,10142>,
<10124,10126,10143>,
<10124,10143,10135>,
<10135,10143,10144>,
<10135,10144,10137>,
<10137,10144,10145>,
<10137,10145,10139>,
<10139,10145,10146>,
<10139,10146,10141>,
<10126,10128,10147>,
<10126,10147,10143>,
<10143,10147,10148>,
<10143,10148,10144>,
<10144,10148,10149>,
<10144,10149,10145>,
<10145,10149,10150>,
<10145,10150,10146>,
<10128,5720,5719>,
<10128,5719,10147>,
<10147,5719,5725>,
<10147,5725,10148>,
<10148,5725,5730>,
<10148,5730,10149>,
<10149,5730,5735>,
<10149,5735,10150>,
<10103,10136,10151>,
<10103,10151,10104>,
<10104,10151,10152>,
<10104,10152,10111>,
<10111,10152,10153>,
<10111,10153,10115>,
<10115,10153,10154>,
<10115,10154,10119>,
<10136,10138,10155>,
<10136,10155,10151>,
<10151,10155,10156>,
<10151,10156,10152>,
<10152,10156,10157>,
<10152,10157,10153>,
<10153,10157,10158>,
<10153,10158,10154>,
<10138,10140,10159>,
<10138,10159,10155>,
<10155,10159,10160>,
<10155,10160,10156>,
<10156,10160,10161>,
<10156,10161,10157>,
<10157,10161,10162>,
<10157,10162,10158>,
<10140,10142,10163>,
<10140,10163,10159>,
<10159,10163,10164>,
<10159,10164,10160>,
<10160,10164,10165>,
<10160,10165,10161>,
<10161,10165,10166>,
<10161,10166,10162>,
<10167,10168,10169>,
<10167,10169,10170>,
<10170,10169,10171>,
<10170,10171,10172>,
<10172,10171,10173>,
<10172,10173,10174>,
<10174,10173,9964>,
<10174,9964,9946>,
<10168,10175,10176>,
<10168,10176,10169>,
<10169,10176,10177>,
<10169,10177,10171>,
<10171,10177,10178>,
<10171,10178,10173>,
<10173,10178,9965>,
<10173,9965,9964>,
<10175,10179,10180>,
<10175,10180,10176>,
<10176,10180,10181>,
<10176,10181,10177>,
<10177,10181,10182>,
<10177,10182,10178>,
<10178,10182,9966>,
<10178,9966,9965>,
<10179,10183,10184>,
<10179,10184,10180>,
<10180,10184,10185>,
<10180,10185,10181>,
<10181,10185,10186>,
<10181,10186,10182>,
<10182,10186,9222>,
<10182,9222,9966>,
<10167,10170,10187>,
<10167,10187,10188>,
<10188,10187,10189>,
<10188,10189,10190>,
<10190,10189,10191>,
<10190,10191,10192>,
<10192,10191,10048>,
<10192,10048,10047>,
<10170,10172,10193>,
<10170,10193,10187>,
<10187,10193,10194>,
<10187,10194,10189>,
<10189,10194,10195>,
<10189,10195,10191>,
<10191,10195,10049>,
<10191,10049,10048>,
<10172,10174,10196>,
<10172,10196,10193>,
<10193,10196,10197>,
<10193,10197,10194>,
<10194,10197,10198>,
<10194,10198,10195>,
<10195,10198,10050>,
<10195,10050,10049>,
<10174,9946,9945>,
<10174,9945,10196>,
<10196,9945,9950>,
<10196,9950,10197>,
<10197,9950,9954>,
<10197,9954,10198>,
<10198,9954,9839>,
<10198,9839,10050>,
<10167,10188,10199>,
<10167,10199,10200>,
<10200,10199,10201>,
<10200,10201,10202>,
<10202,10201,10203>,
<10202,10203,10204>,
<10204,10203,10205>,
<10204,10205,10206>,
<10188,10190,10207>,
<10188,10207,10199>,
<10199,10207,10208>,
<10199,10208,10201>,
<10201,10208,10209>,
<10201,10209,10203>,
<10203,10209,10210>,
<10203,10210,10205>,
<10190,10192,10211>,
<10190,10211,10207>,
<10207,10211,10212>,
<10207,10212,10208>,
<10208,10212,10213>,
<10208,10213,10209>,
<10209,10213,10214>,
<10209,10214,10210>,
<10192,10047,10090>,
<10192,10090,10211>,
<10211,10090,10094>,
<10211,10094,10212>,
<10212,10094,10098>,
<10212,10098,10213>,
<10213,10098,10102>,
<10213,10102,10214>,
<10167,10200,10215>,
<10167,10215,10168>,
<10168,10215,10216>,
<10168,10216,10175>,
<10175,10216,10217>,
<10175,10217,10179>,
<10179,10217,10218>,
<10179,10218,10183>,
<10200,10202,10219>,
<10200,10219,10215>,
<10215,10219,10220>,
<10215,10220,10216>,
<10216,10220,10221>,
<10216,10221,10217>,
<10217,10221,10222>,
<10217,10222,10218>,
<10202,10204,10223>,
<10202,10223,10219>,
<10219,10223,10224>,
<10219,10224,10220>,
<10220,10224,10225>,
<10220,10225,10221>,
<10221,10225,10226>,
<10221,10226,10222>,
<10204,10206,10227>,
<10204,10227,10223>,
<10223,10227,10228>,
<10223,10228,10224>,
<10224,10228,10229>,
<10224,10229,10225>,
<10225,10229,10230>,
<10225,10230,10226>,
<10231,10232,10233>,
<10231,10233,10234>,
<10234,10233,10235>,
<10234,10235,10236>,
<10236,10235,10237>,
<10236,10237,10238>,
<10238,10237,10027>,
<10238,10027,10006>,
<10232,10239,10240>,
<10232,10240,10233>,
<10233,10240,10241>,
<10233,10241,10235>,
<10235,10241,10242>,
<10235,10242,10237>,
<10237,10242,10028>,
<10237,10028,10027>,
<10239,10243,10244>,
<10239,10244,10240>,
<10240,10244,10245>,
<10240,10245,10241>,
<10241,10245,10246>,
<10241,10246,10242>,
<10242,10246,10029>,
<10242,10029,10028>,
<10243,10247,10248>,
<10243,10248,10244>,
<10244,10248,10249>,
<10244,10249,10245>,
<10245,10249,10250>,
<10245,10250,10246>,
<10246,10250,10030>,
<10246,10030,10029>,
<10231,10234,10251>,
<10231,10251,10252>,
<10252,10251,10253>,
<10252,10253,10254>,
<10254,10253,10255>,
<10254,10255,10256>,
<10256,10255,10120>,
<10256,10120,10119>,
<10234,10236,10257>,
<10234,10257,10251>,
<10251,10257,10258>,
<10251,10258,10253>,
<10253,10258,10259>,
<10253,10259,10255>,
<10255,10259,10121>,
<10255,10121,10120>,
<10236,10238,10260>,
<10236,10260,10257>,
<10257,10260,10261>,
<10257,10261,10258>,
<10258,10261,10262>,
<10258,10262,10259>,
<10259,10262,10122>,
<10259,10122,10121>,
<10238,10006,10005>,
<10238,10005,10260>,
<10260,10005,10010>,
<10260,10010,10261>,
<10261,10010,10014>,
<10261,10014,10262>,
<10262,10014,9910>,
<10262,9910,10122>,
<10231,10252,10263>,
<10231,10263,10264>,
<10264,10263,10265>,
<10264,10265,10266>,
<10266,10265,10267>,
<10266,10267,10268>,
<10268,10267,10269>,
<10268,10269,10270>,
<10252,10254,10271>,
<10252,10271,10263>,
<10263,10271,10272>,
<10263,10272,10265>,
<10265,10272,10273>,
<10265,10273,10267>,
<10267,10273,10274>,
<10267,10274,10269>,
<10254,10256,10275>,
<10254,10275,10271>,
<10271,10275,10276>,
<10271,10276,10272>,
<10272,10276,10277>,
<10272,10277,10273>,
<10273,10277,10278>,
<10273,10278,10274>,
<10256,10119,10154>,
<10256,10154,10275>,
<10275,10154,10158>,
<10275,10158,10276>,
<10276,10158,10162>,
<10276,10162,10277>,
<10277,10162,10166>,
<10277,10166,10278>,
<10231,10264,10279>,
<10231,10279,10232>,
<10232,10279,10280>,
<10232,10280,10239>,
<10239,10280,10281>,
<10239,10281,10243>,
<10243,10281,10282>,
<10243,10282,10247>,
<10264,10266,10283>,
<10264,10283,10279>,
<10279,10283,10284>,
<10279,10284,10280>,
<10280,10284,10285>,
<10280,10285,10281>,
<10281,10285,10286>,
<10281,10286,10282>,
<10266,10268,10287>,
<10266,10287,10283>,
<10283,10287,10288>,
<10283,10288,10284>,
<10284,10288,10289>,
<10284,10289,10285>,
<10285,10289,10290>,
<10285,10290,10286>,
<10268,10270,10291>,
<10268,10291,10287>,
<10287,10291,10292>,
<10287,10292,10288>,
<10288,10292,10293>,
<10288,10293,10289>,
<10289,10293,10294>,
<10289,10294,10290>,
<10295,10296,10297>,
<10295,10297,10298>,
<10298,10297,10299>,
<10298,10299,10300>,
<10300,10299,10301>,
<10300,10301,10302>,
<10302,10301,9235>,
<10302,9235,9210>,
<10296,10303,10304>,
<10296,10304,10297>,
<10297,10304,10305>,
<10297,10305,10299>,
<10299,10305,10306>,
<10299,10306,10301>,
<10301,10306,9236>,
<10301,9236,9235>,
<10303,10307,10308>,
<10303,10308,10304>,
<10304,10308,10309>,
<10304,10309,10305>,
<10305,10309,10310>,
<10305,10310,10306>,
<10306,10310,9237>,
<10306,9237,9236>,
<10307,10311,10312>,
<10307,10312,10308>,
<10308,10312,10313>,
<10308,10313,10309>,
<10309,10313,10314>,
<10309,10314,10310>,
<10310,10314,9238>,
<10310,9238,9237>,
<10295,10298,10315>,
<10295,10315,10316>,
<10316,10315,10317>,
<10316,10317,10318>,
<10318,10317,10319>,
<10318,10319,10320>,
<10320,10319,10184>,
<10320,10184,10183>,
<10298,10300,10321>,
<10298,10321,10315>,
<10315,10321,10322>,
<10315,10322,10317>,
<10317,10322,10323>,
<10317,10323,10319>,
<10319,10323,10185>,
<10319,10185,10184>,
<10300,10302,10324>,
<10300,10324,10321>,
<10321,10324,10325>,
<10321,10325,10322>,
<10322,10325,10326>,
<10322,10326,10323>,
<10323,10326,10186>,
<10323,10186,10185>,
<10302,9210,9209>,
<10302,9209,10324>,
<10324,9209,9214>,
<10324,9214,10325>,
<10325,9214,9218>,
<10325,9218,10326>,
<10326,9218,9222>,
<10326,9222,10186>,
<10295,10316,10327>,
<10295,10327,10328>,
<10328,10327,10329>,
<10328,10329,10330>,
<10330,10329,10331>,
<10330,10331,10332>,
<10332,10331,10333>,
<10332,10333,10334>,
<10316,10318,10335>,
<10316,10335,10327>,
<10327,10335,10336>,
<10327,10336,10329>,
<10329,10336,10337>,
<10329,10337,10331>,
<10331,10337,10338>,
<10331,10338,10333>,
<10318,10320,10339>,
<10318,10339,10335>,
<10335,10339,10340>,
<10335,10340,10336>,
<10336,10340,10341>,
<10336,10341,10337>,
<10337,10341,10342>,
<10337,10342,10338>,
<10320,10183,10218>,
<10320,10218,10339>,
<10339,10218,10222>,
<10339,10222,10340>,
<10340,10222,10226>,
<10340,10226,10341>,
<10341,10226,10230>,
<10341,10230,10342>,
<10295,10328,10343>,
<10295,10343,10296>,
<10296,10343,10344>,
<10296,10344,10303>,
<10303,10344,10345>,
<10303,10345,10307>,
<10307,10345,10346>,
<10307,10346,10311>,
<10328,10330,10347>,
<10328,10347,10343>,
<10343,10347,10348>,
<10343,10348,10344>,
<10344,10348,10349>,
<10344,10349,10345>,
<10345,10349,10350>,
<10345,10350,10346>,
<10330,10332,10351>,
<10330,10351,10347>,
<10347,10351,10352>,
<10347,10352,10348>,
<10348,10352,10353>,
<10348,10353,10349>,
<10349,10353,10354>,
<10349,10354,10350>,
<10332,10334,10355>,
<10332,10355,10351>,
<10351,10355,10356>,
<10351,10356,10352>,
<10352,10356,10357>,
<10352,10357,10353>,
<10353,10357,10358>,
<10353,10358,10354>,
<10359,10360,10361>,
<10359,10361,10362>,
<10362,10361,10363>,
<10362,10363,10364>,
<10364,10363,10365>,
<10364,10365,10366>,
<10366,10365,9307>,
<10366,9307,9282>,
<10360,10367,10368>,
<10360,10368,10361>,
<10361,10368,10369>,
<10361,10369,10363>,
<10363,10369,10370>,
<10363,10370,10365>,
<10365,10370,9308>,
<10365,9308,9307>,
<10367,10371,10372>,
<10367,10372,10368>,
<10368,10372,10373>,
<10368,10373,10369>,
<10369,10373,10374>,
<10369,10374,10370>,
<10370,10374,9309>,
<10370,9309,9308>,
<10371,10375,10376>,
<10371,10376,10372>,
<10372,10376,10377>,
<10372,10377,10373>,
<10373,10377,10378>,
<10373,10378,10374>,
<10374,10378,9310>,
<10374,9310,9309>,
<10359,10362,10379>,
<10359,10379,10380>,
<10380,10379,10381>,
<10380,10381,10382>,
<10382,10381,10383>,
<10382,10383,10384>,
<10384,10383,10385>,
<10384,10385,10386>,
<10362,10364,10387>,
<10362,10387,10379>,
<10379,10387,10388>,
<10379,10388,10381>,
<10381,10388,10389>,
<10381,10389,10383>,
<10383,10389,10390>,
<10383,10390,10385>,
<10364,10366,10391>,
<10364,10391,10387>,
<10387,10391,10392>,
<10387,10392,10388>,
<10388,10392,10393>,
<10388,10393,10389>,
<10389,10393,10394>,
<10389,10394,10390>,
<10366,9282,9281>,
<10366,9281,10391>,
<10391,9281,9286>,
<10391,9286,10392>,
<10392,9286,9290>,
<10392,9290,10393>,
<10393,9290,9294>,
<10393,9294,10394>,
<10359,10380,10395>,
<10359,10395,10396>,
<10396,10395,10397>,
<10396,10397,10398>,
<10398,10397,10399>,
<10398,10399,10400>,
<10400,10399,10401>,
<10400,10401,10402>,
<10380,10382,10403>,
<10380,10403,10395>,
<10395,10403,10404>,
<10395,10404,10397>,
<10397,10404,10405>,
<10397,10405,10399>,
<10399,10405,10406>,
<10399,10406,10401>,
<10382,10384,10407>,
<10382,10407,10403>,
<10403,10407,10408>,
<10403,10408,10404>,
<10404,10408,10409>,
<10404,10409,10405>,
<10405,10409,10410>,
<10405,10410,10406>,
<10384,10386,10411>,
<10384,10411,10407>,
<10407,10411,10412>,
<10407,10412,10408>,
<10408,10412,10413>,
<10408,10413,10409>,
<10409,10413,10414>,
<10409,10414,10410>,
<10359,10396,10415>,
<10359,10415,10360>,
<10360,10415,10416>,
<10360,10416,10367>,
<10367,10416,10417>,
<10367,10417,10371>,
<10371,10417,10418>,
<10371,10418,10375>,
<10396,10398,10419>,
<10396,10419,10415>,
<10415,10419,10420>,
<10415,10420,10416>,
<10416,10420,10421>,
<10416,10421,10417>,
<10417,10421,10422>,
<10417,10422,10418>,
<10398,10400,10423>,
<10398,10423,10419>,
<10419,10423,10424>,
<10419,10424,10420>,
<10420,10424,10425>,
<10420,10425,10421>,
<10421,10425,10426>,
<10421,10426,10422>,
<10400,10402,10427>,
<10400,10427,10423>,
<10423,10427,10428>,
<10423,10428,10424>,
<10424,10428,10429>,
<10424,10429,10425>,
<10425,10429,10430>,
<10425,10430,10426>,
<10431,10432,10433>,
<10431,10433,10434>,
<10434,10433,10435>,
<10434,10435,10436>,
<10436,10435,10437>,
<10436,10437,10438>,
<10438,10437,9371>,
<10438,9371,9350>,
<10432,10439,10440>,
<10432,10440,10433>,
<10433,10440,10441>,
<10433,10441,10435>,
<10435,10441,10442>,
<10435,10442,10437>,
<10437,10442,9372>,
<10437,9372,9371>,
<10439,10443,10444>,
<10439,10444,10440>,
<10440,10444,10445>,
<10440,10445,10441>,
<10441,10445,10446>,
<10441,10446,10442>,
<10442,10446,9373>,
<10442,9373,9372>,
<10443,10447,10448>,
<10443,10448,10444>,
<10444,10448,10449>,
<10444,10449,10445>,
<10445,10449,10450>,
<10445,10450,10446>,
<10446,10450,9374>,
<10446,9374,9373>,
<10431,10434,10451>,
<10431,10451,10452>,
<10452,10451,10453>,
<10452,10453,10454>,
<10454,10453,10455>,
<10454,10455,10456>,
<10456,10455,10312>,
<10456,10312,10311>,
<10434,10436,10457>,
<10434,10457,10451>,
<10451,10457,10458>,
<10451,10458,10453>,
<10453,10458,10459>,
<10453,10459,10455>,
<10455,10459,10313>,
<10455,10313,10312>,
<10436,10438,10460>,
<10436,10460,10457>,
<10457,10460,10461>,
<10457,10461,10458>,
<10458,10461,10462>,
<10458,10462,10459>,
<10459,10462,10314>,
<10459,10314,10313>,
<10438,9350,9349>,
<10438,9349,10460>,
<10460,9349,9354>,
<10460,9354,10461>,
<10461,9354,9358>,
<10461,9358,10462>,
<10462,9358,9238>,
<10462,9238,10314>,
<10431,10452,10463>,
<10431,10463,10464>,
<10464,10463,10465>,
<10464,10465,10466>,
<10466,10465,10467>,
<10466,10467,10468>,
<10468,10467,10469>,
<10468,10469,10470>,
<10452,10454,10471>,
<10452,10471,10463>,
<10463,10471,10472>,
<10463,10472,10465>,
<10465,10472,10473>,
<10465,10473,10467>,
<10467,10473,10474>,
<10467,10474,10469>,
<10454,10456,10475>,
<10454,10475,10471>,
<10471,10475,10476>,
<10471,10476,10472>,
<10472,10476,10477>,
<10472,10477,10473>,
<10473,10477,10478>,
<10473,10478,10474>,
<10456,10311,10346>,
<10456,10346,10475>,
<10475,10346,10350>,
<10475,10350,10476>,
<10476,10350,10354>,
<10476,10354,10477>,
<10477,10354,10358>,
<10477,10358,10478>,
<10431,10464,10479>,
<10431,10479,10432>,
<10432,10479,10480>,
<10432,10480,10439>,
<10439,10480,10481>,
<10439,10481,10443>,
<10443,10481,10482>,
<10443,10482,10447>,
<10464,10466,10483>,
<10464,10483,10479>,
<10479,10483,10484>,
<10479,10484,10480>,
<10480,10484,10485>,
<10480,10485,10481>,
<10481,10485,10486>,
<10481,10486,10482>,
<10466,10468,10487>,
<10466,10487,10483>,
<10483,10487,10488>,
<10483,10488,10484>,
<10484,10488,10489>,
<10484,10489,10485>,
<10485,10489,10490>,
<10485,10490,10486>,
<10468,10470,10491>,
<10468,10491,10487>,
<10487,10491,10492>,
<10487,10492,10488>,
<10488,10492,10493>,
<10488,10493,10489>,
<10489,10493,10494>,
<10489,10494,10490>,
<10495,10496,10497>,
<10495,10497,10498>,
<10498,10497,10499>,
<10498,10499,10500>,
<10500,10499,10501>,
<10500,10501,10502>,
<10502,10501,9435>,
<10502,9435,9414>,
<10496,10503,10504>,
<10496,10504,10497>,
<10497,10504,10505>,
<10497,10505,10499>,
<10499,10505,10506>,
<10499,10506,10501>,
<10501,10506,9436>,
<10501,9436,9435>,
<10503,10507,10508>,
<10503,10508,10504>,
<10504,10508,10509>,
<10504,10509,10505>,
<10505,10509,10510>,
<10505,10510,10506>,
<10506,10510,9437>,
<10506,9437,9436>,
<10507,10511,10512>,
<10507,10512,10508>,
<10508,10512,10513>,
<10508,10513,10509>,
<10509,10513,10514>,
<10509,10514,10510>,
<10510,10514,9438>,
<10510,9438,9437>,
<10495,10498,10515>,
<10495,10515,10516>,
<10516,10515,10517>,
<10516,10517,10518>,
<10518,10517,10519>,
<10518,10519,10520>,
<10520,10519,10376>,
<10520,10376,10375>,
<10498,10500,10521>,
<10498,10521,10515>,
<10515,10521,10522>,
<10515,10522,10517>,
<10517,10522,10523>,
<10517,10523,10519>,
<10519,10523,10377>,
<10519,10377,10376>,
<10500,10502,10524>,
<10500,10524,10521>,
<10521,10524,10525>,
<10521,10525,10522>,
<10522,10525,10526>,
<10522,10526,10523>,
<10523,10526,10378>,
<10523,10378,10377>,
<10502,9414,9413>,
<10502,9413,10524>,
<10524,9413,9418>,
<10524,9418,10525>,
<10525,9418,9422>,
<10525,9422,10526>,
<10526,9422,9310>,
<10526,9310,10378>,
<10495,10516,10527>,
<10495,10527,10528>,
<10528,10527,10529>,
<10528,10529,10530>,
<10530,10529,10531>,
<10530,10531,10532>,
<10532,10531,10533>,
<10532,10533,10534>,
<10516,10518,10535>,
<10516,10535,10527>,
<10527,10535,10536>,
<10527,10536,10529>,
<10529,10536,10537>,
<10529,10537,10531>,
<10531,10537,10538>,
<10531,10538,10533>,
<10518,10520,10539>,
<10518,10539,10535>,
<10535,10539,10540>,
<10535,10540,10536>,
<10536,10540,10541>,
<10536,10541,10537>,
<10537,10541,10542>,
<10537,10542,10538>,
<10520,10375,10418>,
<10520,10418,10539>,
<10539,10418,10422>,
<10539,10422,10540>,
<10540,10422,10426>,
<10540,10426,10541>,
<10541,10426,10430>,
<10541,10430,10542>,
<10495,10528,10543>,
<10495,10543,10496>,
<10496,10543,10544>,
<10496,10544,10503>,
<10503,10544,10545>,
<10503,10545,10507>,
<10507,10545,10546>,
<10507,10546,10511>,
<10528,10530,10547>,
<10528,10547,10543>,
<10543,10547,10548>,
<10543,10548,10544>,
<10544,10548,10549>,
<10544,10549,10545>,
<10545,10549,10550>,
<10545,10550,10546>,
<10530,10532,10551>,
<10530,10551,10547>,
<10547,10551,10552>,
<10547,10552,10548>,
<10548,10552,10553>,
<10548,10553,10549>,
<10549,10553,10554>,
<10549,10554,10550>,
<10532,10534,10555>,
<10532,10555,10551>,
<10551,10555,10556>,
<10551,10556,10552>,
<10552,10556,10557>,
<10552,10557,10553>,
<10553,10557,10558>,
<10553,10558,10554>,
<10559,10560,10561>,
<10559,10561,10562>,
<10562,10561,10563>,
<10562,10563,10564>,
<10564,10563,10565>,
<10564,10565,10566>,
<10566,10565,9499>,
<10566,9499,9478>,
<10560,10567,10568>,
<10560,10568,10561>,
<10561,10568,10569>,
<10561,10569,10563>,
<10563,10569,10570>,
<10563,10570,10565>,
<10565,10570,9500>,
<10565,9500,9499>,
<10567,10571,10572>,
<10567,10572,10568>,
<10568,10572,10573>,
<10568,10573,10569>,
<10569,10573,10574>,
<10569,10574,10570>,
<10570,10574,9501>,
<10570,9501,9500>,
<10571,10575,10576>,
<10571,10576,10572>,
<10572,10576,10577>,
<10572,10577,10573>,
<10573,10577,10578>,
<10573,10578,10574>,
<10574,10578,9502>,
<10574,9502,9501>,
<10559,10562,10579>,
<10559,10579,10580>,
<10580,10579,10581>,
<10580,10581,10582>,
<10582,10581,10583>,
<10582,10583,10584>,
<10584,10583,10448>,
<10584,10448,10447>,
<10562,10564,10585>,
<10562,10585,10579>,
<10579,10585,10586>,
<10579,10586,10581>,
<10581,10586,10587>,
<10581,10587,10583>,
<10583,10587,10449>,
<10583,10449,10448>,
<10564,10566,10588>,
<10564,10588,10585>,
<10585,10588,10589>,
<10585,10589,10586>,
<10586,10589,10590>,
<10586,10590,10587>,
<10587,10590,10450>,
<10587,10450,10449>,
<10566,9478,9477>,
<10566,9477,10588>,
<10588,9477,9482>,
<10588,9482,10589>,
<10589,9482,9486>,
<10589,9486,10590>,
<10590,9486,9374>,
<10590,9374,10450>,
<10559,10580,10591>,
<10559,10591,10592>,
<10592,10591,10593>,
<10592,10593,10594>,
<10594,10593,10595>,
<10594,10595,10596>,
<10596,10595,10597>,
<10596,10597,10598>,
<10580,10582,10599>,
<10580,10599,10591>,
<10591,10599,10600>,
<10591,10600,10593>,
<10593,10600,10601>,
<10593,10601,10595>,
<10595,10601,10602>,
<10595,10602,10597>,
<10582,10584,10603>,
<10582,10603,10599>,
<10599,10603,10604>,
<10599,10604,10600>,
<10600,10604,10605>,
<10600,10605,10601>,
<10601,10605,10606>,
<10601,10606,10602>,
<10584,10447,10482>,
<10584,10482,10603>,
<10603,10482,10486>,
<10603,10486,10604>,
<10604,10486,10490>,
<10604,10490,10605>,
<10605,10490,10494>,
<10605,10494,10606>,
<10559,10592,10607>,
<10559,10607,10560>,
<10560,10607,10608>,
<10560,10608,10567>,
<10567,10608,10609>,
<10567,10609,10571>,
<10571,10609,10610>,
<10571,10610,10575>,
<10592,10594,10611>,
<10592,10611,10607>,
<10607,10611,10612>,
<10607,10612,10608>,
<10608,10612,10613>,
<10608,10613,10609>,
<10609,10613,10614>,
<10609,10614,10610>,
<10594,10596,10615>,
<10594,10615,10611>,
<10611,10615,10616>,
<10611,10616,10612>,
<10612,10616,10617>,
<10612,10617,10613>,
<10613,10617,10618>,
<10613,10618,10614>,
<10596,10598,10619>,
<10596,10619,10615>,
<10615,10619,10620>,
<10615,10620,10616>,
<10616,10620,10621>,
<10616,10621,10617>,
<10617,10621,10622>,
<10617,10622,10618>,
<10623,10624,10625>,
<10623,10625,10626>,
<10626,10625,10627>,
<10626,10627,10628>,
<10628,10627,10629>,
<10628,10629,10630>,
<10630,10629,9563>,
<10630,9563,9542>,
<10624,10631,10632>,
<10624,10632,10625>,
<10625,10632,10633>,
<10625,10633,10627>,
<10627,10633,10634>,
<10627,10634,10629>,
<10629,10634,9564>,
<10629,9564,9563>,
<10631,10635,10636>,
<10631,10636,10632>,
<10632,10636,10637>,
<10632,10637,10633>,
<10633,10637,10638>,
<10633,10638,10634>,
<10634,10638,9565>,
<10634,9565,9564>,
<10635,10639,10640>,
<10635,10640,10636>,
<10636,10640,10641>,
<10636,10641,10637>,
<10637,10641,10642>,
<10637,10642,10638>,
<10638,10642,9566>,
<10638,9566,9565>,
<10623,10626,10643>,
<10623,10643,10644>,
<10644,10643,10645>,
<10644,10645,10646>,
<10646,10645,10647>,
<10646,10647,10648>,
<10648,10647,10512>,
<10648,10512,10511>,
<10626,10628,10649>,
<10626,10649,10643>,
<10643,10649,10650>,
<10643,10650,10645>,
<10645,10650,10651>,
<10645,10651,10647>,
<10647,10651,10513>,
<10647,10513,10512>,
<10628,10630,10652>,
<10628,10652,10649>,
<10649,10652,10653>,
<10649,10653,10650>,
<10650,10653,10654>,
<10650,10654,10651>,
<10651,10654,10514>,
<10651,10514,10513>,
<10630,9542,9541>,
<10630,9541,10652>,
<10652,9541,9546>,
<10652,9546,10653>,
<10653,9546,9550>,
<10653,9550,10654>,
<10654,9550,9438>,
<10654,9438,10514>,
<10623,10644,10655>,
<10623,10655,10656>,
<10656,10655,10657>,
<10656,10657,10658>,
<10658,10657,10659>,
<10658,10659,10660>,
<10660,10659,10661>,
<10660,10661,10662>,
<10644,10646,10663>,
<10644,10663,10655>,
<10655,10663,10664>,
<10655,10664,10657>,
<10657,10664,10665>,
<10657,10665,10659>,
<10659,10665,10666>,
<10659,10666,10661>,
<10646,10648,10667>,
<10646,10667,10663>,
<10663,10667,10668>,
<10663,10668,10664>,
<10664,10668,10669>,
<10664,10669,10665>,
<10665,10669,10670>,
<10665,10670,10666>,
<10648,10511,10546>,
<10648,10546,10667>,
<10667,10546,10550>,
<10667,10550,10668>,
<10668,10550,10554>,
<10668,10554,10669>,
<10669,10554,10558>,
<10669,10558,10670>,
<10623,10656,10671>,
<10623,10671,10624>,
<10624,10671,10672>,
<10624,10672,10631>,
<10631,10672,10673>,
<10631,10673,10635>,
<10635,10673,10674>,
<10635,10674,10639>,
<10656,10658,10675>,
<10656,10675,10671>,
<10671,10675,10676>,
<10671,10676,10672>,
<10672,10676,10677>,
<10672,10677,10673>,
<10673,10677,10678>,
<10673,10678,10674>,
<10658,10660,10679>,
<10658,10679,10675>,
<10675,10679,10680>,
<10675,10680,10676>,
<10676,10680,10681>,
<10676,10681,10677>,
<10677,10681,10682>,
<10677,10682,10678>,
<10660,10662,10683>,
<10660,10683,10679>,
<10679,10683,10684>,
<10679,10684,10680>,
<10680,10684,10685>,
<10680,10685,10681>,
<10681,10685,10686>,
<10681,10686,10682>,
<10687,10688,10689>,
<10687,10689,10690>,
<10690,10689,10691>,
<10690,10691,10692>,
<10692,10691,10693>,
<10692,10693,10694>,
<10694,10693,6508>,
<10694,6508,6483>,
<10688,10695,10696>,
<10688,10696,10689>,
<10689,10696,10697>,
<10689,10697,10691>,
<10691,10697,10698>,
<10691,10698,10693>,
<10693,10698,6509>,
<10693,6509,6508>,
<10695,10699,10700>,
<10695,10700,10696>,
<10696,10700,10701>,
<10696,10701,10697>,
<10697,10701,10702>,
<10697,10702,10698>,
<10698,10702,6510>,
<10698,6510,6509>,
<10699,10703,10704>,
<10699,10704,10700>,
<10700,10704,10705>,
<10700,10705,10701>,
<10701,10705,10706>,
<10701,10706,10702>,
<10702,10706,6511>,
<10702,6511,6510>,
<10687,10690,10707>,
<10687,10707,10708>,
<10708,10707,10709>,
<10708,10709,10710>,
<10710,10709,10711>,
<10710,10711,10712>,
<10712,10711,10713>,
<10712,10713,10714>,
<10690,10692,10715>,
<10690,10715,10707>,
<10707,10715,10716>,
<10707,10716,10709>,
<10709,10716,10717>,
<10709,10717,10711>,
<10711,10717,10718>,
<10711,10718,10713>,
<10692,10694,10719>,
<10692,10719,10715>,
<10715,10719,10720>,
<10715,10720,10716>,
<10716,10720,10721>,
<10716,10721,10717>,
<10717,10721,10722>,
<10717,10722,10718>,
<10694,6483,6482>,
<10694,6482,10719>,
<10719,6482,6487>,
<10719,6487,10720>,
<10720,6487,6491>,
<10720,6491,10721>,
<10721,6491,6495>,
<10721,6495,10722>,
<10687,10708,10723>,
<10687,10723,10724>,
<10724,10723,10725>,
<10724,10725,10726>,
<10726,10725,10727>,
<10726,10727,10728>,
<10728,10727,10729>,
<10728,10729,10730>,
<10708,10710,10731>,
<10708,10731,10723>,
<10723,10731,10732>,
<10723,10732,10725>,
<10725,10732,10733>,
<10725,10733,10727>,
<10727,10733,10734>,
<10727,10734,10729>,
<10710,10712,10735>,
<10710,10735,10731>,
<10731,10735,10736>,
<10731,10736,10732>,
<10732,10736,10737>,
<10732,10737,10733>,
<10733,10737,10738>,
<10733,10738,10734>,
<10712,10714,10739>,
<10712,10739,10735>,
<10735,10739,10740>,
<10735,10740,10736>,
<10736,10740,10741>,
<10736,10741,10737>,
<10737,10741,10742>,
<10737,10742,10738>,
<10687,10724,10743>,
<10687,10743,10688>,
<10688,10743,10744>,
<10688,10744,10695>,
<10695,10744,10745>,
<10695,10745,10699>,
<10699,10745,10746>,
<10699,10746,10703>,
<10724,10726,10747>,
<10724,10747,10743>,
<10743,10747,10748>,
<10743,10748,10744>,
<10744,10748,10749>,
<10744,10749,10745>,
<10745,10749,10750>,
<10745,10750,10746>,
<10726,10728,10751>,
<10726,10751,10747>,
<10747,10751,10752>,
<10747,10752,10748>,
<10748,10752,10753>,
<10748,10753,10749>,
<10749,10753,10754>,
<10749,10754,10750>,
<10728,10730,10755>,
<10728,10755,10751>,
<10751,10755,10756>,
<10751,10756,10752>,
<10752,10756,10757>,
<10752,10757,10753>,
<10753,10757,10758>,
<10753,10758,10754>,
<10759,10760,10761>,
<10759,10761,10762>,
<10762,10761,10763>,
<10762,10763,10764>,
<10764,10763,10765>,
<10764,10765,10766>,
<10766,10765,9627>,
<10766,9627,9606>,
<10760,10767,10768>,
<10760,10768,10761>,
<10761,10768,10769>,
<10761,10769,10763>,
<10763,10769,10770>,
<10763,10770,10765>,
<10765,10770,9628>,
<10765,9628,9627>,
<10767,10771,10772>,
<10767,10772,10768>,
<10768,10772,10773>,
<10768,10773,10769>,
<10769,10773,10774>,
<10769,10774,10770>,
<10770,10774,9629>,
<10770,9629,9628>,
<10771,10775,10776>,
<10771,10776,10772>,
<10772,10776,10777>,
<10772,10777,10773>,
<10773,10777,10778>,
<10773,10778,10774>,
<10774,10778,9630>,
<10774,9630,9629>,
<10759,10762,10779>,
<10759,10779,10780>,
<10780,10779,10781>,
<10780,10781,10782>,
<10782,10781,10783>,
<10782,10783,10784>,
<10784,10783,10576>,
<10784,10576,10575>,
<10762,10764,10785>,
<10762,10785,10779>,
<10779,10785,10786>,
<10779,10786,10781>,
<10781,10786,10787>,
<10781,10787,10783>,
<10783,10787,10577>,
<10783,10577,10576>,
<10764,10766,10788>,
<10764,10788,10785>,
<10785,10788,10789>,
<10785,10789,10786>,
<10786,10789,10790>,
<10786,10790,10787>,
<10787,10790,10578>,
<10787,10578,10577>,
<10766,9606,9605>,
<10766,9605,10788>,
<10788,9605,9610>,
<10788,9610,10789>,
<10789,9610,9614>,
<10789,9614,10790>,
<10790,9614,9502>,
<10790,9502,10578>,
<10759,10780,10791>,
<10759,10791,10792>,
<10792,10791,10793>,
<10792,10793,10794>,
<10794,10793,10795>,
<10794,10795,10796>,
<10796,10795,10797>,
<10796,10797,10798>,
<10780,10782,10799>,
<10780,10799,10791>,
<10791,10799,10800>,
<10791,10800,10793>,
<10793,10800,10801>,
<10793,10801,10795>,
<10795,10801,10802>,
<10795,10802,10797>,
<10782,10784,10803>,
<10782,10803,10799>,
<10799,10803,10804>,
<10799,10804,10800>,
<10800,10804,10805>,
<10800,10805,10801>,
<10801,10805,10806>,
<10801,10806,10802>,
<10784,10575,10610>,
<10784,10610,10803>,
<10803,10610,10614>,
<10803,10614,10804>,
<10804,10614,10618>,
<10804,10618,10805>,
<10805,10618,10622>,
<10805,10622,10806>,
<10759,10792,10807>,
<10759,10807,10760>,
<10760,10807,10808>,
<10760,10808,10767>,
<10767,10808,10809>,
<10767,10809,10771>,
<10771,10809,10810>,
<10771,10810,10775>,
<10792,10794,10811>,
<10792,10811,10807>,
<10807,10811,10812>,
<10807,10812,10808>,
<10808,10812,10813>,
<10808,10813,10809>,
<10809,10813,10814>,
<10809,10814,10810>,
<10794,10796,10815>,
<10794,10815,10811>,
<10811,10815,10816>,
<10811,10816,10812>,
<10812,10816,10817>,
<10812,10817,10813>,
<10813,10817,10818>,
<10813,10818,10814>,
<10796,10798,10819>,
<10796,10819,10815>,
<10815,10819,10820>,
<10815,10820,10816>,
<10816,10820,10821>,
<10816,10821,10817>,
<10817,10821,10822>,
<10817,10822,10818>,
<10823,10824,10825>,
<10823,10825,10826>,
<10826,10825,10827>,
<10826,10827,10828>,
<10828,10827,10829>,
<10828,10829,10830>,
<10830,10829,9691>,
<10830,9691,9670>,
<10824,10831,10832>,
<10824,10832,10825>,
<10825,10832,10833>,
<10825,10833,10827>,
<10827,10833,10834>,
<10827,10834,10829>,
<10829,10834,9692>,
<10829,9692,9691>,
<10831,10835,10836>,
<10831,10836,10832>,
<10832,10836,10837>,
<10832,10837,10833>,
<10833,10837,10838>,
<10833,10838,10834>,
<10834,10838,9693>,
<10834,9693,9692>,
<10835,10058,10057>,
<10835,10057,10836>,
<10836,10057,10062>,
<10836,10062,10837>,
<10837,10062,10066>,
<10837,10066,10838>,
<10838,10066,9694>,
<10838,9694,9693>,
<10823,10826,10839>,
<10823,10839,10840>,
<10840,10839,10841>,
<10840,10841,10842>,
<10842,10841,10843>,
<10842,10843,10844>,
<10844,10843,10640>,
<10844,10640,10639>,
<10826,10828,10845>,
<10826,10845,10839>,
<10839,10845,10846>,
<10839,10846,10841>,
<10841,10846,10847>,
<10841,10847,10843>,
<10843,10847,10641>,
<10843,10641,10640>,
<10828,10830,10848>,
<10828,10848,10845>,
<10845,10848,10849>,
<10845,10849,10846>,
<10846,10849,10850>,
<10846,10850,10847>,
<10847,10850,10642>,
<10847,10642,10641>,
<10830,9670,9669>,
<10830,9669,10848>,
<10848,9669,9674>,
<10848,9674,10849>,
<10849,9674,9678>,
<10849,9678,10850>,
<10850,9678,9566>,
<10850,9566,10642>,
<10823,10840,10851>,
<10823,10851,10852>,
<10852,10851,10853>,
<10852,10853,10854>,
<10854,10853,10855>,
<10854,10855,10856>,
<10856,10855,10857>,
<10856,10857,10858>,
<10840,10842,10859>,
<10840,10859,10851>,
<10851,10859,10860>,
<10851,10860,10853>,
<10853,10860,10861>,
<10853,10861,10855>,
<10855,10861,10862>,
<10855,10862,10857>,
<10842,10844,10863>,
<10842,10863,10859>,
<10859,10863,10864>,
<10859,10864,10860>,
<10860,10864,10865>,
<10860,10865,10861>,
<10861,10865,10866>,
<10861,10866,10862>,
<10844,10639,10674>,
<10844,10674,10863>,
<10863,10674,10678>,
<10863,10678,10864>,
<10864,10678,10682>,
<10864,10682,10865>,
<10865,10682,10686>,
<10865,10686,10866>,
<10823,10852,10867>,
<10823,10867,10824>,
<10824,10867,10868>,
<10824,10868,10831>,
<10831,10868,10869>,
<10831,10869,10835>,
<10835,10869,10083>,
<10835,10083,10058>,
<10852,10854,10870>,
<10852,10870,10867>,
<10867,10870,10871>,
<10867,10871,10868>,
<10868,10871,10872>,
<10868,10872,10869>,
<10869,10872,10084>,
<10869,10084,10083>,
<10854,10856,10873>,
<10854,10873,10870>,
<10870,10873,10874>,
<10870,10874,10871>,
<10871,10874,10875>,
<10871,10875,10872>,
<10872,10875,10085>,
<10872,10085,10084>,
<10856,10858,10876>,
<10856,10876,10873>,
<10873,10876,10877>,
<10873,10877,10874>,
<10874,10877,10878>,
<10874,10878,10875>,
<10875,10878,10086>,
<10875,10086,10085>,
<10879,10880,10881>,
<10879,10881,10882>,
<10882,10881,10883>,
<10882,10883,10884>,
<10884,10883,10885>,
<10884,10885,10886>,
<10886,10885,10887>,
<10886,10887,10888>,
<10880,10889,10890>,
<10880,10890,10881>,
<10881,10890,10891>,
<10881,10891,10883>,
<10883,10891,10892>,
<10883,10892,10885>,
<10885,10892,10893>,
<10885,10893,10887>,
<10889,10894,10895>,
<10889,10895,10890>,
<10890,10895,10896>,
<10890,10896,10891>,
<10891,10896,10897>,
<10891,10897,10892>,
<10892,10897,10898>,
<10892,10898,10893>,
<10894,10899,10900>,
<10894,10900,10895>,
<10895,10900,10901>,
<10895,10901,10896>,
<10896,10901,10902>,
<10896,10902,10897>,
<10897,10902,10903>,
<10897,10903,10898>,
<10879,10882,10904>,
<10879,10904,10905>,
<10905,10904,10906>,
<10905,10906,10907>,
<10907,10906,10908>,
<10907,10908,10909>,
<10909,10908,10910>,
<10909,10910,10911>,
<10882,10884,10912>,
<10882,10912,10904>,
<10904,10912,10913>,
<10904,10913,10906>,
<10906,10913,10914>,
<10906,10914,10908>,
<10908,10914,10915>,
<10908,10915,10910>,
<10884,10886,10916>,
<10884,10916,10912>,
<10912,10916,10917>,
<10912,10917,10913>,
<10913,10917,10918>,
<10913,10918,10914>,
<10914,10918,10919>,
<10914,10919,10915>,
<10886,10888,10920>,
<10886,10920,10916>,
<10916,10920,10921>,
<10916,10921,10917>,
<10917,10921,10922>,
<10917,10922,10918>,
<10918,10922,10923>,
<10918,10923,10919>,
<10879,10905,10924>,
<10879,10924,10925>,
<10925,10924,10926>,
<10925,10926,10927>,
<10927,10926,10928>,
<10927,10928,10929>,
<10929,10928,10930>,
<10929,10930,10931>,
<10905,10907,10932>,
<10905,10932,10924>,
<10924,10932,10933>,
<10924,10933,10926>,
<10926,10933,10934>,
<10926,10934,10928>,
<10928,10934,10935>,
<10928,10935,10930>,
<10907,10909,10936>,
<10907,10936,10932>,
<10932,10936,10937>,
<10932,10937,10933>,
<10933,10937,10938>,
<10933,10938,10934>,
<10934,10938,10939>,
<10934,10939,10935>,
<10909,10911,10940>,
<10909,10940,10936>,
<10936,10940,10941>,
<10936,10941,10937>,
<10937,10941,10942>,
<10937,10942,10938>,
<10938,10942,10943>,
<10938,10943,10939>,
<10879,10925,10944>,
<10879,10944,10880>,
<10880,10944,10945>,
<10880,10945,10889>,
<10889,10945,10946>,
<10889,10946,10894>,
<10894,10946,10947>,
<10894,10947,10899>,
<10925,10927,10948>,
<10925,10948,10944>,
<10944,10948,10949>,
<10944,10949,10945>,
<10945,10949,10950>,
<10945,10950,10946>,
<10946,10950,10951>,
<10946,10951,10947>,
<10927,10929,10952>,
<10927,10952,10948>,
<10948,10952,10953>,
<10948,10953,10949>,
<10949,10953,10954>,
<10949,10954,10950>,
<10950,10954,10955>,
<10950,10955,10951>,
<10929,10931,10956>,
<10929,10956,10952>,
<10952,10956,10957>,
<10952,10957,10953>,
<10953,10957,10958>,
<10953,10958,10954>,
<10954,10958,10959>,
<10954,10959,10955>,
<10960,10961,10962>,
<10960,10962,10963>,
<10963,10962,10964>,
<10963,10964,10965>,
<10965,10964,10966>,
<10965,10966,10967>,
<10967,10966,10619>,
<10967,10619,10598>,
<10961,10968,10969>,
<10961,10969,10962>,
<10962,10969,10970>,
<10962,10970,10964>,
<10964,10970,10971>,
<10964,10971,10966>,
<10966,10971,10620>,
<10966,10620,10619>,
<10968,10972,10973>,
<10968,10973,10969>,
<10969,10973,10974>,
<10969,10974,10970>,
<10970,10974,10975>,
<10970,10975,10971>,
<10971,10975,10621>,
<10971,10621,10620>,
<10972,10976,10977>,
<10972,10977,10973>,
<10973,10977,10978>,
<10973,10978,10974>,
<10974,10978,10979>,
<10974,10979,10975>,
<10975,10979,10622>,
<10975,10622,10621>,
<10960,10963,10980>,
<10960,10980,10981>,
<10981,10980,10982>,
<10981,10982,10983>,
<10983,10982,10984>,
<10983,10984,10985>,
<10985,10984,10986>,
<10985,10986,10987>,
<10963,10965,10988>,
<10963,10988,10980>,
<10980,10988,10989>,
<10980,10989,10982>,
<10982,10989,10990>,
<10982,10990,10984>,
<10984,10990,10991>,
<10984,10991,10986>,
<10965,10967,10992>,
<10965,10992,10988>,
<10988,10992,10993>,
<10988,10993,10989>,
<10989,10993,10994>,
<10989,10994,10990>,
<10990,10994,10995>,
<10990,10995,10991>,
<10967,10598,10597>,
<10967,10597,10992>,
<10992,10597,10602>,
<10992,10602,10993>,
<10993,10602,10606>,
<10993,10606,10994>,
<10994,10606,10494>,
<10994,10494,10995>,
<10960,10981,10996>,
<10960,10996,10997>,
<10997,10996,10998>,
<10997,10998,10999>,
<10999,10998,11000>,
<10999,11000,11001>,
<11001,11000,11002>,
<11001,11002,11003>,
<10981,10983,11004>,
<10981,11004,10996>,
<10996,11004,11005>,
<10996,11005,10998>,
<10998,11005,11006>,
<10998,11006,11000>,
<11000,11006,11007>,
<11000,11007,11002>,
<10983,10985,11008>,
<10983,11008,11004>,
<11004,11008,11009>,
<11004,11009,11005>,
<11005,11009,11010>,
<11005,11010,11006>,
<11006,11010,11011>,
<11006,11011,11007>,
<10985,10987,11012>,
<10985,11012,11008>,
<11008,11012,11013>,
<11008,11013,11009>,
<11009,11013,11014>,
<11009,11014,11010>,
<11010,11014,11015>,
<11010,11015,11011>,
<10960,10997,11016>,
<10960,11016,10961>,
<10961,11016,11017>,
<10961,11017,10968>,
<10968,11017,11018>,
<10968,11018,10972>,
<10972,11018,11019>,
<10972,11019,10976>,
<10997,10999,11020>,
<10997,11020,11016>,
<11016,11020,11021>,
<11016,11021,11017>,
<11017,11021,11022>,
<11017,11022,11018>,
<11018,11022,11023>,
<11018,11023,11019>,
<10999,11001,11024>,
<10999,11024,11020>,
<11020,11024,11025>,
<11020,11025,11021>,
<11021,11025,11026>,
<11021,11026,11022>,
<11022,11026,11027>,
<11022,11027,11023>,
<11001,11003,11028>,
<11001,11028,11024>,
<11024,11028,11029>,
<11024,11029,11025>,
<11025,11029,11030>,
<11025,11030,11026>,
<11026,11030,11031>,
<11026,11031,11027>,
<11032,11033,11034>,
<11032,11034,11035>,
<11035,11034,11036>,
<11035,11036,11037>,
<11037,11036,11038>,
<11037,11038,11039>,
<11039,11038,10683>,
<11039,10683,10662>,
<11033,11040,11041>,
<11033,11041,11034>,
<11034,11041,11042>,
<11034,11042,11036>,
<11036,11042,11043>,
<11036,11043,11038>,
<11038,11043,10684>,
<11038,10684,10683>,
<11040,11044,11045>,
<11040,11045,11041>,
<11041,11045,11046>,
<11041,11046,11042>,
<11042,11046,11047>,
<11042,11047,11043>,
<11043,11047,10685>,
<11043,10685,10684>,
<11044,11048,11049>,
<11044,11049,11045>,
<11045,11049,11050>,
<11045,11050,11046>,
<11046,11050,11051>,
<11046,11051,11047>,
<11047,11051,10686>,
<11047,10686,10685>,
<11032,11035,11052>,
<11032,11052,11053>,
<11053,11052,11054>,
<11053,11054,11055>,
<11055,11054,11056>,
<11055,11056,11057>,
<11057,11056,11058>,
<11057,11058,11059>,
<11035,11037,11060>,
<11035,11060,11052>,
<11052,11060,11061>,
<11052,11061,11054>,
<11054,11061,11062>,
<11054,11062,11056>,
<11056,11062,11063>,
<11056,11063,11058>,
<11037,11039,11064>,
<11037,11064,11060>,
<11060,11064,11065>,
<11060,11065,11061>,
<11061,11065,11066>,
<11061,11066,11062>,
<11062,11066,11067>,
<11062,11067,11063>,
<11039,10662,10661>,
<11039,10661,11064>,
<11064,10661,10666>,
<11064,10666,11065>,
<11065,10666,10670>,
<11065,10670,11066>,
<11066,10670,10558>,
<11066,10558,11067>,
<11032,11053,11068>,
<11032,11068,11069>,
<11069,11068,11070>,
<11069,11070,11071>,
<11071,11070,11072>,
<11071,11072,11073>,
<11073,11072,11074>,
<11073,11074,11075>,
<11053,11055,11076>,
<11053,11076,11068>,
<11068,11076,11077>,
<11068,11077,11070>,
<11070,11077,11078>,
<11070,11078,11072>,
<11072,11078,11079>,
<11072,11079,11074>,
<11055,11057,11080>,
<11055,11080,11076>,
<11076,11080,11081>,
<11076,11081,11077>,
<11077,11081,11082>,
<11077,11082,11078>,
<11078,11082,11083>,
<11078,11083,11079>,
<11057,11059,11084>,
<11057,11084,11080>,
<11080,11084,11085>,
<11080,11085,11081>,
<11081,11085,11086>,
<11081,11086,11082>,
<11082,11086,11087>,
<11082,11087,11083>,
<11032,11069,11088>,
<11032,11088,11033>,
<11033,11088,11089>,
<11033,11089,11040>,
<11040,11089,11090>,
<11040,11090,11044>,
<11044,11090,11091>,
<11044,11091,11048>,
<11069,11071,11092>,
<11069,11092,11088>,
<11088,11092,11093>,
<11088,11093,11089>,
<11089,11093,11094>,
<11089,11094,11090>,
<11090,11094,11095>,
<11090,11095,11091>,
<11071,11073,11096>,
<11071,11096,11092>,
<11092,11096,11097>,
<11092,11097,11093>,
<11093,11097,11098>,
<11093,11098,11094>,
<11094,11098,11099>,
<11094,11099,11095>,
<11073,11075,11100>,
<11073,11100,11096>,
<11096,11100,11101>,
<11096,11101,11097>,
<11097,11101,11102>,
<11097,11102,11098>,
<11098,11102,11103>,
<11098,11103,11099>,
<11104,11105,11106>,
<11104,11106,11107>,
<11107,11106,11108>,
<11107,11108,11109>,
<11109,11108,11110>,
<11109,11110,11111>,
<11111,11110,10819>,
<11111,10819,10798>,
<11105,11112,11113>,
<11105,11113,11106>,
<11106,11113,11114>,
<11106,11114,11108>,
<11108,11114,11115>,
<11108,11115,11110>,
<11110,11115,10820>,
<11110,10820,10819>,
<11112,11116,11117>,
<11112,11117,11113>,
<11113,11117,11118>,
<11113,11118,11114>,
<11114,11118,11119>,
<11114,11119,11115>,
<11115,11119,10821>,
<11115,10821,10820>,
<11116,11120,11121>,
<11116,11121,11117>,
<11117,11121,11122>,
<11117,11122,11118>,
<11118,11122,11123>,
<11118,11123,11119>,
<11119,11123,10822>,
<11119,10822,10821>,
<11104,11107,11124>,
<11104,11124,11125>,
<11125,11124,11126>,
<11125,11126,11127>,
<11127,11126,11128>,
<11127,11128,11129>,
<11129,11128,10977>,
<11129,10977,10976>,
<11107,11109,11130>,
<11107,11130,11124>,
<11124,11130,11131>,
<11124,11131,11126>,
<11126,11131,11132>,
<11126,11132,11128>,
<11128,11132,10978>,
<11128,10978,10977>,
<11109,11111,11133>,
<11109,11133,11130>,
<11130,11133,11134>,
<11130,11134,11131>,
<11131,11134,11135>,
<11131,11135,11132>,
<11132,11135,10979>,
<11132,10979,10978>,
<11111,10798,10797>,
<11111,10797,11133>,
<11133,10797,10802>,
<11133,10802,11134>,
<11134,10802,10806>,
<11134,10806,11135>,
<11135,10806,10622>,
<11135,10622,10979>,
<11104,11125,11136>,
<11104,11136,11137>,
<11137,11136,11138>,
<11137,11138,11139>,
<11139,11138,11140>,
<11139,11140,11141>,
<11141,11140,11142>,
<11141,11142,11143>,
<11125,11127,11144>,
<11125,11144,11136>,
<11136,11144,11145>,
<11136,11145,11138>,
<11138,11145,11146>,
<11138,11146,11140>,
<11140,11146,11147>,
<11140,11147,11142>,
<11127,11129,11148>,
<11127,11148,11144>,
<11144,11148,11149>,
<11144,11149,11145>,
<11145,11149,11150>,
<11145,11150,11146>,
<11146,11150,11151>,
<11146,11151,11147>,
<11129,10976,11019>,
<11129,11019,11148>,
<11148,11019,11023>,
<11148,11023,11149>,
<11149,11023,11027>,
<11149,11027,11150>,
<11150,11027,11031>,
<11150,11031,11151>,
<11104,11137,11152>,
<11104,11152,11105>,
<11105,11152,11153>,
<11105,11153,11112>,
<11112,11153,11154>,
<11112,11154,11116>,
<11116,11154,11155>,
<11116,11155,11120>,
<11137,11139,11156>,
<11137,11156,11152>,
<11152,11156,11157>,
<11152,11157,11153>,
<11153,11157,11158>,
<11153,11158,11154>,
<11154,11158,11159>,
<11154,11159,11155>,
<11139,11141,11160>,
<11139,11160,11156>,
<11156,11160,11161>,
<11156,11161,11157>,
<11157,11161,11162>,
<11157,11162,11158>,
<11158,11162,11163>,
<11158,11163,11159>,
<11141,11143,11164>,
<11141,11164,11160>,
<11160,11164,11165>,
<11160,11165,11161>,
<11161,11165,11166>,
<11161,11166,11162>,
<11162,11166,11167>,
<11162,11167,11163>,
<11168,11169,11170>,
<11168,11170,11171>,
<11171,11170,11172>,
<11171,11172,11173>,
<11173,11172,11174>,
<11173,11174,11175>,
<11175,11174,10876>,
<11175,10876,10858>,
<11169,11176,11177>,
<11169,11177,11170>,
<11170,11177,11178>,
<11170,11178,11172>,
<11172,11178,11179>,
<11172,11179,11174>,
<11174,11179,10877>,
<11174,10877,10876>,
<11176,11180,11181>,
<11176,11181,11177>,
<11177,11181,11182>,
<11177,11182,11178>,
<11178,11182,11183>,
<11178,11183,11179>,
<11179,11183,10878>,
<11179,10878,10877>,
<11180,11184,11185>,
<11180,11185,11181>,
<11181,11185,11186>,
<11181,11186,11182>,
<11182,11186,11187>,
<11182,11187,11183>,
<11183,11187,10086>,
<11183,10086,10878>,
<11168,11171,11188>,
<11168,11188,11189>,
<11189,11188,11190>,
<11189,11190,11191>,
<11191,11190,11192>,
<11191,11192,11193>,
<11193,11192,11049>,
<11193,11049,11048>,
<11171,11173,11194>,
<11171,11194,11188>,
<11188,11194,11195>,
<11188,11195,11190>,
<11190,11195,11196>,
<11190,11196,11192>,
<11192,11196,11050>,
<11192,11050,11049>,
<11173,11175,11197>,
<11173,11197,11194>,
<11194,11197,11198>,
<11194,11198,11195>,
<11195,11198,11199>,
<11195,11199,11196>,
<11196,11199,11051>,
<11196,11051,11050>,
<11175,10858,10857>,
<11175,10857,11197>,
<11197,10857,10862>,
<11197,10862,11198>,
<11198,10862,10866>,
<11198,10866,11199>,
<11199,10866,10686>,
<11199,10686,11051>,
<11168,11189,11200>,
<11168,11200,11201>,
<11201,11200,11202>,
<11201,11202,11203>,
<11203,11202,11204>,
<11203,11204,11205>,
<11205,11204,11206>,
<11205,11206,11207>,
<11189,11191,11208>,
<11189,11208,11200>,
<11200,11208,11209>,
<11200,11209,11202>,
<11202,11209,11210>,
<11202,11210,11204>,
<11204,11210,11211>,
<11204,11211,11206>,
<11191,11193,11212>,
<11191,11212,11208>,
<11208,11212,11213>,
<11208,11213,11209>,
<11209,11213,11214>,
<11209,11214,11210>,
<11210,11214,11215>,
<11210,11215,11211>,
<11193,11048,11091>,
<11193,11091,11212>,
<11212,11091,11095>,
<11212,11095,11213>,
<11213,11095,11099>,
<11213,11099,11214>,
<11214,11099,11103>,
<11214,11103,11215>,
<11168,11201,11216>,
<11168,11216,11169>,
<11169,11216,11217>,
<11169,11217,11176>,
<11176,11217,11218>,
<11176,11218,11180>,
<11180,11218,11219>,
<11180,11219,11184>,
<11201,11203,11220>,
<11201,11220,11216>,
<11216,11220,11221>,
<11216,11221,11217>,
<11217,11221,11222>,
<11217,11222,11218>,
<11218,11222,11223>,
<11218,11223,11219>,
<11203,11205,11224>,
<11203,11224,11220>,
<11220,11224,11225>,
<11220,11225,11221>,
<11221,11225,11226>,
<11221,11226,11222>,
<11222,11226,11227>,
<11222,11227,11223>,
<11205,11207,11228>,
<11205,11228,11224>,
<11224,11228,11229>,
<11224,11229,11225>,
<11225,11229,11230>,
<11225,11230,11226>,
<11226,11230,11231>,
<11226,11231,11227>,
<11232,11233,11234>,
<11232,11234,11235>,
<11235,11234,11236>,
<11235,11236,11237>,
<11237,11236,11238>,
<11237,11238,11239>,
<11239,11238,9892>,
<11239,9892,9867>,
<11233,11240,11241>,
<11233,11241,11234>,
<11234,11241,11242>,
<11234,11242,11236>,
<11236,11242,11243>,
<11236,11243,11238>,
<11238,11243,9893>,
<11238,9893,9892>,
<11240,11244,11245>,
<11240,11245,11241>,
<11241,11245,11246>,
<11241,11246,11242>,
<11242,11246,11247>,
<11242,11247,11243>,
<11243,11247,9894>,
<11243,9894,9893>,
<11244,5743,5742>,
<11244,5742,11245>,
<11245,5742,5747>,
<11245,5747,11246>,
<11246,5747,5751>,
<11246,5751,11247>,
<11247,5751,5755>,
<11247,5755,9894>,
<11232,11235,11248>,
<11232,11248,11249>,
<11249,11248,11250>,
<11249,11250,11251>,
<11251,11250,11252>,
<11251,11252,11253>,
<11253,11252,11254>,
<11253,11254,11255>,
<11235,11237,11256>,
<11235,11256,11248>,
<11248,11256,11257>,
<11248,11257,11250>,
<11250,11257,11258>,
<11250,11258,11252>,
<11252,11258,11259>,
<11252,11259,11254>,
<11237,11239,11260>,
<11237,11260,11256>,
<11256,11260,11261>,
<11256,11261,11257>,
<11257,11261,11262>,
<11257,11262,11258>,
<11258,11262,11263>,
<11258,11263,11259>,
<11239,9867,9866>,
<11239,9866,11260>,
<11260,9866,9871>,
<11260,9871,11261>,
<11261,9871,9875>,
<11261,9875,11262>,
<11262,9875,8710>,
<11262,8710,11263>,
<11232,11249,11264>,
<11232,11264,11265>,
<11265,11264,11266>,
<11265,11266,11267>,
<11267,11266,11268>,
<11267,11268,11269>,
<11269,11268,11270>,
<11269,11270,11271>,
<11249,11251,11272>,
<11249,11272,11264>,
<11264,11272,11273>,
<11264,11273,11266>,
<11266,11273,11274>,
<11266,11274,11268>,
<11268,11274,11275>,
<11268,11275,11270>,
<11251,11253,11276>,
<11251,11276,11272>,
<11272,11276,11277>,
<11272,11277,11273>,
<11273,11277,11278>,
<11273,11278,11274>,
<11274,11278,11279>,
<11274,11279,11275>,
<11253,11255,11280>,
<11253,11280,11276>,
<11276,11280,11281>,
<11276,11281,11277>,
<11277,11281,11282>,
<11277,11282,11278>,
<11278,11282,11283>,
<11278,11283,11279>,
<11232,11265,11284>,
<11232,11284,11233>,
<11233,11284,11285>,
<11233,11285,11240>,
<11240,11285,11286>,
<11240,11286,11244>,
<11244,11286,5772>,
<11244,5772,5743>,
<11265,11267,11287>,
<11265,11287,11284>,
<11284,11287,11288>,
<11284,11288,11285>,
<11285,11288,11289>,
<11285,11289,11286>,
<11286,11289,5773>,
<11286,5773,5772>,
<11267,11269,11290>,
<11267,11290,11287>,
<11287,11290,11291>,
<11287,11291,11288>,
<11288,11291,11292>,
<11288,11292,11289>,
<11289,11292,5774>,
<11289,5774,5773>,
<11269,11271,11293>,
<11269,11293,11290>,
<11290,11293,11294>,
<11290,11294,11291>,
<11291,11294,11295>,
<11291,11295,11292>,
<11292,11295,5775>,
<11292,5775,5774>,
<11296,11297,11298>,
<11296,11298,11299>,
<11299,11298,11300>,
<11299,11300,11301>,
<11301,11300,11302>,
<11301,11302,11303>,
<11303,11302,10099>,
<11303,10099,10074>,
<11297,11304,11305>,
<11297,11305,11298>,
<11298,11305,11306>,
<11298,11306,11300>,
<11300,11306,11307>,
<11300,11307,11302>,
<11302,11307,10100>,
<11302,10100,10099>,
<11304,11308,11309>,
<11304,11309,11305>,
<11305,11309,11310>,
<11305,11310,11306>,
<11306,11310,11311>,
<11306,11311,11307>,
<11307,11311,10101>,
<11307,10101,10100>,
<11308,11312,11313>,
<11308,11313,11309>,
<11309,11313,11314>,
<11309,11314,11310>,
<11310,11314,11315>,
<11310,11315,11311>,
<11311,11315,10102>,
<11311,10102,10101>,
<11296,11299,11316>,
<11296,11316,11317>,
<11317,11316,11318>,
<11317,11318,11319>,
<11319,11318,11320>,
<11319,11320,11321>,
<11321,11320,11185>,
<11321,11185,11184>,
<11299,11301,11322>,
<11299,11322,11316>,
<11316,11322,11323>,
<11316,11323,11318>,
<11318,11323,11324>,
<11318,11324,11320>,
<11320,11324,11186>,
<11320,11186,11185>,
<11301,11303,11325>,
<11301,11325,11322>,
<11322,11325,11326>,
<11322,11326,11323>,
<11323,11326,11327>,
<11323,11327,11324>,
<11324,11327,11187>,
<11324,11187,11186>,
<11303,10074,10073>,
<11303,10073,11325>,
<11325,10073,10078>,
<11325,10078,11326>,
<11326,10078,10082>,
<11326,10082,11327>,
<11327,10082,10086>,
<11327,10086,11187>,
<11296,11317,11328>,
<11296,11328,11329>,
<11329,11328,11330>,
<11329,11330,11331>,
<11331,11330,11332>,
<11331,11332,11333>,
<11333,11332,11334>,
<11333,11334,11335>,
<11317,11319,11336>,
<11317,11336,11328>,
<11328,11336,11337>,
<11328,11337,11330>,
<11330,11337,11338>,
<11330,11338,11332>,
<11332,11338,11339>,
<11332,11339,11334>,
<11319,11321,11340>,
<11319,11340,11336>,
<11336,11340,11341>,
<11336,11341,11337>,
<11337,11341,11342>,
<11337,11342,11338>,
<11338,11342,11343>,
<11338,11343,11339>,
<11321,11184,11219>,
<11321,11219,11340>,
<11340,11219,11223>,
<11340,11223,11341>,
<11341,11223,11227>,
<11341,11227,11342>,
<11342,11227,11231>,
<11342,11231,11343>,
<11296,11329,11344>,
<11296,11344,11297>,
<11297,11344,11345>,
<11297,11345,11304>,
<11304,11345,11346>,
<11304,11346,11308>,
<11308,11346,11347>,
<11308,11347,11312>,
<11329,11331,11348>,
<11329,11348,11344>,
<11344,11348,11349>,
<11344,11349,11345>,
<11345,11349,11350>,
<11345,11350,11346>,
<11346,11350,11351>,
<11346,11351,11347>,
<11331,11333,11352>,
<11331,11352,11348>,
<11348,11352,11353>,
<11348,11353,11349>,
<11349,11353,11354>,
<11349,11354,11350>,
<11350,11354,11355>,
<11350,11355,11351>,
<11333,11335,11356>,
<11333,11356,11352>,
<11352,11356,11357>,
<11352,11357,11353>,
<11353,11357,11358>,
<11353,11358,11354>,
<11354,11358,11359>,
<11354,11359,11355>,
<11360,11361,11362>,
<11360,11362,11363>,
<11363,11362,11364>,
<11363,11364,11365>,
<11365,11364,11366>,
<11365,11366,11367>,
<11367,11366,10163>,
<11367,10163,10142>,
<11361,11368,11369>,
<11361,11369,11362>,
<11362,11369,11370>,
<11362,11370,11364>,
<11364,11370,11371>,
<11364,11371,11366>,
<11366,11371,10164>,
<11366,10164,10163>,
<11368,11372,11373>,
<11368,11373,11369>,
<11369,11373,11374>,
<11369,11374,11370>,
<11370,11374,11375>,
<11370,11375,11371>,
<11371,11375,10165>,
<11371,10165,10164>,
<11372,11376,11377>,
<11372,11377,11373>,
<11373,11377,11378>,
<11373,11378,11374>,
<11374,11378,11379>,
<11374,11379,11375>,
<11375,11379,10166>,
<11375,10166,10165>,
<11360,11363,11380>,
<11360,11380,11381>,
<11381,11380,11382>,
<11381,11382,11383>,
<11383,11382,11384>,
<11383,11384,11385>,
<11385,11384,11386>,
<11385,11386,11387>,
<11363,11365,11388>,
<11363,11388,11380>,
<11380,11388,11389>,
<11380,11389,11382>,
<11382,11389,11390>,
<11382,11390,11384>,
<11384,11390,11391>,
<11384,11391,11386>,
<11365,11367,11392>,
<11365,11392,11388>,
<11388,11392,11393>,
<11388,11393,11389>,
<11389,11393,11394>,
<11389,11394,11390>,
<11390,11394,11395>,
<11390,11395,11391>,
<11367,10142,10141>,
<11367,10141,11392>,
<11392,10141,10146>,
<11392,10146,11393>,
<11393,10146,10150>,
<11393,10150,11394>,
<11394,10150,5735>,
<11394,5735,11395>,
<11360,11381,11396>,
<11360,11396,11397>,
<11397,11396,11398>,
<11397,11398,11399>,
<11399,11398,11400>,
<11399,11400,11401>,
<11401,11400,11402>,
<11401,11402,11403>,
<11381,11383,11404>,
<11381,11404,11396>,
<11396,11404,11405>,
<11396,11405,11398>,
<11398,11405,11406>,
<11398,11406,11400>,
<11400,11406,11407>,
<11400,11407,11402>,
<11383,11385,11408>,
<11383,11408,11404>,
<11404,11408,11409>,
<11404,11409,11405>,
<11405,11409,11410>,
<11405,11410,11406>,
<11406,11410,11411>,
<11406,11411,11407>,
<11385,11387,11412>,
<11385,11412,11408>,
<11408,11412,11413>,
<11408,11413,11409>,
<11409,11413,11414>,
<11409,11414,11410>,
<11410,11414,6960>,
<11410,6960,11411>,
<11360,11397,11415>,
<11360,11415,11361>,
<11361,11415,11416>,
<11361,11416,11368>,
<11368,11416,11417>,
<11368,11417,11372>,
<11372,11417,11418>,
<11372,11418,11376>,
<11397,11399,11419>,
<11397,11419,11415>,
<11415,11419,11420>,
<11415,11420,11416>,
<11416,11420,11421>,
<11416,11421,11417>,
<11417,11421,11422>,
<11417,11422,11418>,
<11399,11401,11423>,
<11399,11423,11419>,
<11419,11423,11424>,
<11419,11424,11420>,
<11420,11424,11425>,
<11420,11425,11421>,
<11421,11425,11426>,
<11421,11426,11422>,
<11401,11403,11427>,
<11401,11427,11423>,
<11423,11427,11428>,
<11423,11428,11424>,
<11424,11428,11429>,
<11424,11429,11425>,
<11425,11429,11430>,
<11425,11430,11426>,
<11431,11432,11433>,
<11431,11433,11434>,
<11434,11433,11435>,
<11434,11435,11436>,
<11436,11435,11437>,
<11436,11437,11438>,
<11438,11437,10227>,
<11438,10227,10206>,
<11432,11439,11440>,
<11432,11440,11433>,
<11433,11440,11441>,
<11433,11441,11435>,
<11435,11441,11442>,
<11435,11442,11437>,
<11437,11442,10228>,
<11437,10228,10227>,
<11439,11443,11444>,
<11439,11444,11440>,
<11440,11444,11445>,
<11440,11445,11441>,
<11441,11445,11446>,
<11441,11446,11442>,
<11442,11446,10229>,
<11442,10229,10228>,
<11443,11447,11448>,
<11443,11448,11444>,
<11444,11448,11449>,
<11444,11449,11445>,
<11445,11449,11450>,
<11445,11450,11446>,
<11446,11450,10230>,
<11446,10230,10229>,
<11431,11434,11451>,
<11431,11451,11452>,
<11452,11451,11453>,
<11452,11453,11454>,
<11454,11453,11455>,
<11454,11455,11456>,
<11456,11455,11313>,
<11456,11313,11312>,
<11434,11436,11457>,
<11434,11457,11451>,
<11451,11457,11458>,
<11451,11458,11453>,
<11453,11458,11459>,
<11453,11459,11455>,
<11455,11459,11314>,
<11455,11314,11313>,
<11436,11438,11460>,
<11436,11460,11457>,
<11457,11460,11461>,
<11457,11461,11458>,
<11458,11461,11462>,
<11458,11462,11459>,
<11459,11462,11315>,
<11459,11315,11314>,
<11438,10206,10205>,
<11438,10205,11460>,
<11460,10205,10210>,
<11460,10210,11461>,
<11461,10210,10214>,
<11461,10214,11462>,
<11462,10214,10102>,
<11462,10102,11315>,
<11431,11452,11463>,
<11431,11463,11464>,
<11464,11463,11465>,
<11464,11465,11466>,
<11466,11465,11467>,
<11466,11467,11468>,
<11468,11467,11469>,
<11468,11469,11470>,
<11452,11454,11471>,
<11452,11471,11463>,
<11463,11471,11472>,
<11463,11472,11465>,
<11465,11472,11473>,
<11465,11473,11467>,
<11467,11473,11474>,
<11467,11474,11469>,
<11454,11456,11475>,
<11454,11475,11471>,
<11471,11475,11476>,
<11471,11476,11472>,
<11472,11476,11477>,
<11472,11477,11473>,
<11473,11477,11478>,
<11473,11478,11474>,
<11456,11312,11347>,
<11456,11347,11475>,
<11475,11347,11351>,
<11475,11351,11476>,
<11476,11351,11355>,
<11476,11355,11477>,
<11477,11355,11359>,
<11477,11359,11478>,
<11431,11464,11479>,
<11431,11479,11432>,
<11432,11479,11480>,
<11432,11480,11439>,
<11439,11480,11481>,
<11439,11481,11443>,
<11443,11481,11482>,
<11443,11482,11447>,
<11464,11466,11483>,
<11464,11483,11479>,
<11479,11483,11484>,
<11479,11484,11480>,
<11480,11484,11485>,
<11480,11485,11481>,
<11481,11485,11486>,
<11481,11486,11482>,
<11466,11468,11487>,
<11466,11487,11483>,
<11483,11487,11488>,
<11483,11488,11484>,
<11484,11488,11489>,
<11484,11489,11485>,
<11485,11489,11490>,
<11485,11490,11486>,
<11468,11470,11491>,
<11468,11491,11487>,
<11487,11491,11492>,
<11487,11492,11488>,
<11488,11492,11493>,
<11488,11493,11489>,
<11489,11493,11494>,
<11489,11494,11490>,
<11495,11496,11497>,
<11495,11497,11498>,
<11498,11497,11499>,
<11498,11499,11500>,
<11500,11499,11501>,
<11500,11501,11502>,
<11502,11501,10291>,
<11502,10291,10270>,
<11496,11503,11504>,
<11496,11504,11497>,
<11497,11504,11505>,
<11497,11505,11499>,
<11499,11505,11506>,
<11499,11506,11501>,
<11501,11506,10292>,
<11501,10292,10291>,
<11503,11507,11508>,
<11503,11508,11504>,
<11504,11508,11509>,
<11504,11509,11505>,
<11505,11509,11510>,
<11505,11510,11506>,
<11506,11510,10293>,
<11506,10293,10292>,
<11507,11511,11512>,
<11507,11512,11508>,
<11508,11512,11513>,
<11508,11513,11509>,
<11509,11513,11514>,
<11509,11514,11510>,
<11510,11514,10294>,
<11510,10294,10293>,
<11495,11498,11515>,
<11495,11515,11516>,
<11516,11515,11517>,
<11516,11517,11518>,
<11518,11517,11519>,
<11518,11519,11520>,
<11520,11519,11377>,
<11520,11377,11376>,
<11498,11500,11521>,
<11498,11521,11515>,
<11515,11521,11522>,
<11515,11522,11517>,
<11517,11522,11523>,
<11517,11523,11519>,
<11519,11523,11378>,
<11519,11378,11377>,
<11500,11502,11524>,
<11500,11524,11521>,
<11521,11524,11525>,
<11521,11525,11522>,
<11522,11525,11526>,
<11522,11526,11523>,
<11523,11526,11379>,
<11523,11379,11378>,
<11502,10270,10269>,
<11502,10269,11524>,
<11524,10269,10274>,
<11524,10274,11525>,
<11525,10274,10278>,
<11525,10278,11526>,
<11526,10278,10166>,
<11526,10166,11379>,
<11495,11516,11527>,
<11495,11527,11528>,
<11528,11527,11529>,
<11528,11529,11530>,
<11530,11529,11531>,
<11530,11531,11532>,
<11532,11531,11533>,
<11532,11533,11534>,
<11516,11518,11535>,
<11516,11535,11527>,
<11527,11535,11536>,
<11527,11536,11529>,
<11529,11536,11537>,
<11529,11537,11531>,
<11531,11537,11538>,
<11531,11538,11533>,
<11518,11520,11539>,
<11518,11539,11535>,
<11535,11539,11540>,
<11535,11540,11536>,
<11536,11540,11541>,
<11536,11541,11537>,
<11537,11541,11542>,
<11537,11542,11538>,
<11520,11376,11418>,
<11520,11418,11539>,
<11539,11418,11422>,
<11539,11422,11540>,
<11540,11422,11426>,
<11540,11426,11541>,
<11541,11426,11430>,
<11541,11430,11542>,
<11495,11528,11543>,
<11495,11543,11496>,
<11496,11543,11544>,
<11496,11544,11503>,
<11503,11544,11545>,
<11503,11545,11507>,
<11507,11545,11546>,
<11507,11546,11511>,
<11528,11530,11547>,
<11528,11547,11543>,
<11543,11547,11548>,
<11543,11548,11544>,
<11544,11548,11549>,
<11544,11549,11545>,
<11545,11549,11550>,
<11545,11550,11546>,
<11530,11532,11551>,
<11530,11551,11547>,
<11547,11551,11552>,
<11547,11552,11548>,
<11548,11552,11553>,
<11548,11553,11549>,
<11549,11553,11554>,
<11549,11554,11550>,
<11532,11534,11555>,
<11532,11555,11551>,
<11551,11555,11556>,
<11551,11556,11552>,
<11552,11556,11557>,
<11552,11557,11553>,
<11553,11557,6475>,
<11553,6475,11554>,
<11558,11559,11560>,
<11558,11560,11561>,
<11561,11560,11562>,
<11561,11562,11563>,
<11563,11562,11564>,
<11563,11564,11565>,
<11565,11564,10355>,
<11565,10355,10334>,
<11559,11566,11567>,
<11559,11567,11560>,
<11560,11567,11568>,
<11560,11568,11562>,
<11562,11568,11569>,
<11562,11569,11564>,
<11564,11569,10356>,
<11564,10356,10355>,
<11566,11570,11571>,
<11566,11571,11567>,
<11567,11571,11572>,
<11567,11572,11568>,
<11568,11572,11573>,
<11568,11573,11569>,
<11569,11573,10357>,
<11569,10357,10356>,
<11570,11574,11575>,
<11570,11575,11571>,
<11571,11575,11576>,
<11571,11576,11572>,
<11572,11576,11577>,
<11572,11577,11573>,
<11573,11577,10358>,
<11573,10358,10357>,
<11558,11561,11578>,
<11558,11578,11579>,
<11579,11578,11580>,
<11579,11580,11581>,
<11581,11580,11582>,
<11581,11582,11583>,
<11583,11582,11448>,
<11583,11448,11447>,
<11561,11563,11584>,
<11561,11584,11578>,
<11578,11584,11585>,
<11578,11585,11580>,
<11580,11585,11586>,
<11580,11586,11582>,
<11582,11586,11449>,
<11582,11449,11448>,
<11563,11565,11587>,
<11563,11587,11584>,
<11584,11587,11588>,
<11584,11588,11585>,
<11585,11588,11589>,
<11585,11589,11586>,
<11586,11589,11450>,
<11586,11450,11449>,
<11565,10334,10333>,
<11565,10333,11587>,
<11587,10333,10338>,
<11587,10338,11588>,
<11588,10338,10342>,
<11588,10342,11589>,
<11589,10342,10230>,
<11589,10230,11450>,
<11558,11579,11590>,
<11558,11590,11591>,
<11591,11590,11592>,
<11591,11592,11593>,
<11593,11592,11594>,
<11593,11594,11595>,
<11595,11594,11596>,
<11595,11596,11597>,
<11579,11581,11598>,
<11579,11598,11590>,
<11590,11598,11599>,
<11590,11599,11592>,
<11592,11599,11600>,
<11592,11600,11594>,
<11594,11600,11601>,
<11594,11601,11596>,
<11581,11583,11602>,
<11581,11602,11598>,
<11598,11602,11603>,
<11598,11603,11599>,
<11599,11603,11604>,
<11599,11604,11600>,
<11600,11604,11605>,
<11600,11605,11601>,
<11583,11447,11482>,
<11583,11482,11602>,
<11602,11482,11486>,
<11602,11486,11603>,
<11603,11486,11490>,
<11603,11490,11604>,
<11604,11490,11494>,
<11604,11494,11605>,
<11558,11591,11606>,
<11558,11606,11559>,
<11559,11606,11607>,
<11559,11607,11566>,
<11566,11607,11608>,
<11566,11608,11570>,
<11570,11608,11609>,
<11570,11609,11574>,
<11591,11593,11610>,
<11591,11610,11606>,
<11606,11610,11611>,
<11606,11611,11607>,
<11607,11611,11612>,
<11607,11612,11608>,
<11608,11612,11613>,
<11608,11613,11609>,
<11593,11595,11614>,
<11593,11614,11610>,
<11610,11614,11615>,
<11610,11615,11611>,
<11611,11615,11616>,
<11611,11616,11612>,
<11612,11616,11617>,
<11612,11617,11613>,
<11595,11597,11618>,
<11595,11618,11614>,
<11614,11618,11619>,
<11614,11619,11615>,
<11615,11619,11620>,
<11615,11620,11616>,
<11616,11620,11621>,
<11616,11621,11617>,
<11622,11623,11624>,
<11622,11624,11625>,
<11625,11624,11626>,
<11625,11626,11627>,
<11627,11626,11628>,
<11627,11628,11629>,
<11629,11628,10427>,
<11629,10427,10402>,
<11623,11630,11631>,
<11623,11631,11624>,
<11624,11631,11632>,
<11624,11632,11626>,
<11626,11632,11633>,
<11626,11633,11628>,
<11628,11633,10428>,
<11628,10428,10427>,
<11630,11634,11635>,
<11630,11635,11631>,
<11631,11635,11636>,
<11631,11636,11632>,
<11632,11636,11637>,
<11632,11637,11633>,
<11633,11637,10429>,
<11633,10429,10428>,
<11634,11638,11639>,
<11634,11639,11635>,
<11635,11639,11640>,
<11635,11640,11636>,
<11636,11640,11641>,
<11636,11641,11637>,
<11637,11641,10430>,
<11637,10430,10429>,
<11622,11625,11642>,
<11622,11642,11643>,
<11643,11642,11644>,
<11643,11644,11645>,
<11645,11644,11646>,
<11645,11646,11647>,
<11647,11646,11648>,
<11647,11648,11649>,
<11625,11627,11650>,
<11625,11650,11642>,
<11642,11650,11651>,
<11642,11651,11644>,
<11644,11651,11652>,
<11644,11652,11646>,
<11646,11652,11653>,
<11646,11653,11648>,
<11627,11629,11654>,
<11627,11654,11650>,
<11650,11654,11655>,
<11650,11655,11651>,
<11651,11655,11656>,
<11651,11656,11652>,
<11652,11656,11657>,
<11652,11657,11653>,
<11629,10402,10401>,
<11629,10401,11654>,
<11654,10401,10406>,
<11654,10406,11655>,
<11655,10406,10410>,
<11655,10410,11656>,
<11656,10410,10414>,
<11656,10414,11657>,
<11622,11643,11658>,
<11622,11658,11659>,
<11659,11658,11660>,
<11659,11660,11661>,
<11661,11660,11662>,
<11661,11662,11663>,
<11663,11662,11664>,
<11663,11664,11665>,
<11643,11645,11666>,
<11643,11666,11658>,
<11658,11666,11667>,
<11658,11667,11660>,
<11660,11667,11668>,
<11660,11668,11662>,
<11662,11668,11669>,
<11662,11669,11664>,
<11645,11647,11670>,
<11645,11670,11666>,
<11666,11670,11671>,
<11666,11671,11667>,
<11667,11671,11672>,
<11667,11672,11668>,
<11668,11672,11673>,
<11668,11673,11669>,
<11647,11649,11674>,
<11647,11674,11670>,
<11670,11674,11675>,
<11670,11675,11671>,
<11671,11675,11676>,
<11671,11676,11672>,
<11672,11676,6455>,
<11672,6455,11673>,
<11622,11659,11677>,
<11622,11677,11623>,
<11623,11677,11678>,
<11623,11678,11630>,
<11630,11678,11679>,
<11630,11679,11634>,
<11634,11679,11680>,
<11634,11680,11638>,
<11659,11661,11681>,
<11659,11681,11677>,
<11677,11681,11682>,
<11677,11682,11678>,
<11678,11682,11683>,
<11678,11683,11679>,
<11679,11683,11684>,
<11679,11684,11680>,
<11661,11663,11685>,
<11661,11685,11681>,
<11681,11685,11686>,
<11681,11686,11682>,
<11682,11686,11687>,
<11682,11687,11683>,
<11683,11687,11688>,
<11683,11688,11684>,
<11663,11665,11689>,
<11663,11689,11685>,
<11685,11689,11690>,
<11685,11690,11686>,
<11686,11690,11691>,
<11686,11691,11687>,
<11687,11691,11692>,
<11687,11692,11688>,
<11693,11694,11695>,
<11693,11695,11696>,
<11696,11695,11697>,
<11696,11697,11698>,
<11698,11697,11699>,
<11698,11699,11700>,
<11700,11699,10491>,
<11700,10491,10470>,
<11694,11701,11702>,
<11694,11702,11695>,
<11695,11702,11703>,
<11695,11703,11697>,
<11697,11703,11704>,
<11697,11704,11699>,
<11699,11704,10492>,
<11699,10492,10491>,
<11701,11705,11706>,
<11701,11706,11702>,
<11702,11706,11707>,
<11702,11707,11703>,
<11703,11707,11708>,
<11703,11708,11704>,
<11704,11708,10493>,
<11704,10493,10492>,
<11705,10987,10986>,
<11705,10986,11706>,
<11706,10986,10991>,
<11706,10991,11707>,
<11707,10991,10995>,
<11707,10995,11708>,
<11708,10995,10494>,
<11708,10494,10493>,
<11693,11696,11709>,
<11693,11709,11710>,
<11710,11709,11711>,
<11710,11711,11712>,
<11712,11711,11713>,
<11712,11713,11714>,
<11714,11713,11575>,
<11714,11575,11574>,
<11696,11698,11715>,
<11696,11715,11709>,
<11709,11715,11716>,
<11709,11716,11711>,
<11711,11716,11717>,
<11711,11717,11713>,
<11713,11717,11576>,
<11713,11576,11575>,
<11698,11700,11718>,
<11698,11718,11715>,
<11715,11718,11719>,
<11715,11719,11716>,
<11716,11719,11720>,
<11716,11720,11717>,
<11717,11720,11577>,
<11717,11577,11576>,
<11700,10470,10469>,
<11700,10469,11718>,
<11718,10469,10474>,
<11718,10474,11719>,
<11719,10474,10478>,
<11719,10478,11720>,
<11720,10478,10358>,
<11720,10358,11577>,
<11693,11710,11721>,
<11693,11721,11722>,
<11722,11721,11723>,
<11722,11723,11724>,
<11724,11723,11725>,
<11724,11725,11726>,
<11726,11725,11727>,
<11726,11727,11728>,
<11710,11712,11729>,
<11710,11729,11721>,
<11721,11729,11730>,
<11721,11730,11723>,
<11723,11730,11731>,
<11723,11731,11725>,
<11725,11731,11732>,
<11725,11732,11727>,
<11712,11714,11733>,
<11712,11733,11729>,
<11729,11733,11734>,
<11729,11734,11730>,
<11730,11734,11735>,
<11730,11735,11731>,
<11731,11735,11736>,
<11731,11736,11732>,
<11714,11574,11609>,
<11714,11609,11733>,
<11733,11609,11613>,
<11733,11613,11734>,
<11734,11613,11617>,
<11734,11617,11735>,
<11735,11617,11621>,
<11735,11621,11736>,
<11693,11722,11737>,
<11693,11737,11694>,
<11694,11737,11738>,
<11694,11738,11701>,
<11701,11738,11739>,
<11701,11739,11705>,
<11705,11739,11012>,
<11705,11012,10987>,
<11722,11724,11740>,
<11722,11740,11737>,
<11737,11740,11741>,
<11737,11741,11738>,
<11738,11741,11742>,
<11738,11742,11739>,
<11739,11742,11013>,
<11739,11013,11012>,
<11724,11726,11743>,
<11724,11743,11740>,
<11740,11743,11744>,
<11740,11744,11741>,
<11741,11744,11745>,
<11741,11745,11742>,
<11742,11745,11014>,
<11742,11014,11013>,
<11726,11728,11746>,
<11726,11746,11743>,
<11743,11746,11747>,
<11743,11747,11744>,
<11744,11747,11748>,
<11744,11748,11745>,
<11745,11748,11015>,
<11745,11015,11014>,
<11749,11750,11751>,
<11749,11751,11752>,
<11752,11751,11753>,
<11752,11753,11754>,
<11754,11753,11755>,
<11754,11755,11756>,
<11756,11755,10555>,
<11756,10555,10534>,
<11750,11757,11758>,
<11750,11758,11751>,
<11751,11758,11759>,
<11751,11759,11753>,
<11753,11759,11760>,
<11753,11760,11755>,
<11755,11760,10556>,
<11755,10556,10555>,
<11757,11761,11762>,
<11757,11762,11758>,
<11758,11762,11763>,
<11758,11763,11759>,
<11759,11763,11764>,
<11759,11764,11760>,
<11760,11764,10557>,
<11760,10557,10556>,
<11761,11059,11058>,
<11761,11058,11762>,
<11762,11058,11063>,
<11762,11063,11763>,
<11763,11063,11067>,
<11763,11067,11764>,
<11764,11067,10558>,
<11764,10558,10557>,
<11749,11752,11765>,
<11749,11765,11766>,
<11766,11765,11767>,
<11766,11767,11768>,
<11768,11767,11769>,
<11768,11769,11770>,
<11770,11769,11639>,
<11770,11639,11638>,
<11752,11754,11771>,
<11752,11771,11765>,
<11765,11771,11772>,
<11765,11772,11767>,
<11767,11772,11773>,
<11767,11773,11769>,
<11769,11773,11640>,
<11769,11640,11639>,
<11754,11756,11774>,
<11754,11774,11771>,
<11771,11774,11775>,
<11771,11775,11772>,
<11772,11775,11776>,
<11772,11776,11773>,
<11773,11776,11641>,
<11773,11641,11640>,
<11756,10534,10533>,
<11756,10533,11774>,
<11774,10533,10538>,
<11774,10538,11775>,
<11775,10538,10542>,
<11775,10542,11776>,
<11776,10542,10430>,
<11776,10430,11641>,
<11749,11766,11777>,
<11749,11777,11778>,
<11778,11777,11779>,
<11778,11779,11780>,
<11780,11779,11781>,
<11780,11781,11782>,
<11782,11781,11783>,
<11782,11783,11784>,
<11766,11768,11785>,
<11766,11785,11777>,
<11777,11785,11786>,
<11777,11786,11779>,
<11779,11786,11787>,
<11779,11787,11781>,
<11781,11787,11788>,
<11781,11788,11783>,
<11768,11770,11789>,
<11768,11789,11785>,
<11785,11789,11790>,
<11785,11790,11786>,
<11786,11790,11791>,
<11786,11791,11787>,
<11787,11791,11792>,
<11787,11792,11788>,
<11770,11638,11680>,
<11770,11680,11789>,
<11789,11680,11684>,
<11789,11684,11790>,
<11790,11684,11688>,
<11790,11688,11791>,
<11791,11688,11692>,
<11791,11692,11792>,
<11749,11778,11793>,
<11749,11793,11750>,
<11750,11793,11794>,
<11750,11794,11757>,
<11757,11794,11795>,
<11757,11795,11761>,
<11761,11795,11084>,
<11761,11084,11059>,
<11778,11780,11796>,
<11778,11796,11793>,
<11793,11796,11797>,
<11793,11797,11794>,
<11794,11797,11798>,
<11794,11798,11795>,
<11795,11798,11085>,
<11795,11085,11084>,
<11780,11782,11799>,
<11780,11799,11796>,
<11796,11799,11800>,
<11796,11800,11797>,
<11797,11800,11801>,
<11797,11801,11798>,
<11798,11801,11086>,
<11798,11086,11085>,
<11782,11784,11802>,
<11782,11802,11799>,
<11799,11802,11803>,
<11799,11803,11800>,
<11800,11803,11804>,
<11800,11804,11801>,
<11801,11804,11087>,
<11801,11087,11086>,
<11805,11806,11807>,
<11805,11807,11808>,
<11808,11807,11809>,
<11808,11809,11810>,
<11810,11809,11811>,
<11810,11811,11812>,
<11812,11811,11618>,
<11812,11618,11597>,
<11806,11813,11814>,
<11806,11814,11807>,
<11807,11814,11815>,
<11807,11815,11809>,
<11809,11815,11816>,
<11809,11816,11811>,
<11811,11816,11619>,
<11811,11619,11618>,
<11813,11817,11818>,
<11813,11818,11814>,
<11814,11818,11819>,
<11814,11819,11815>,
<11815,11819,11820>,
<11815,11820,11816>,
<11816,11820,11620>,
<11816,11620,11619>,
<11817,11821,11822>,
<11817,11822,11818>,
<11818,11822,11823>,
<11818,11823,11819>,
<11819,11823,11824>,
<11819,11824,11820>,
<11820,11824,11621>,
<11820,11621,11620>,
<11805,11808,11825>,
<11805,11825,11826>,
<11826,11825,11827>,
<11826,11827,11828>,
<11828,11827,11829>,
<11828,11829,11830>,
<11830,11829,11831>,
<11830,11831,11832>,
<11808,11810,11833>,
<11808,11833,11825>,
<11825,11833,11834>,
<11825,11834,11827>,
<11827,11834,11835>,
<11827,11835,11829>,
<11829,11835,11836>,
<11829,11836,11831>,
<11810,11812,11837>,
<11810,11837,11833>,
<11833,11837,11838>,
<11833,11838,11834>,
<11834,11838,11839>,
<11834,11839,11835>,
<11835,11839,11840>,
<11835,11840,11836>,
<11812,11597,11596>,
<11812,11596,11837>,
<11837,11596,11601>,
<11837,11601,11838>,
<11838,11601,11605>,
<11838,11605,11839>,
<11839,11605,11494>,
<11839,11494,11840>,
<11805,11826,11841>,
<11805,11841,11842>,
<11842,11841,11843>,
<11842,11843,11844>,
<11844,11843,11845>,
<11844,11845,11846>,
<11846,11845,11847>,
<11846,11847,11848>,
<11826,11828,11849>,
<11826,11849,11841>,
<11841,11849,11850>,
<11841,11850,11843>,
<11843,11850,11851>,
<11843,11851,11845>,
<11845,11851,11852>,
<11845,11852,11847>,
<11828,11830,11853>,
<11828,11853,11849>,
<11849,11853,11854>,
<11849,11854,11850>,
<11850,11854,11855>,
<11850,11855,11851>,
<11851,11855,11856>,
<11851,11856,11852>,
<11830,11832,11857>,
<11830,11857,11853>,
<11853,11857,11858>,
<11853,11858,11854>,
<11854,11858,11859>,
<11854,11859,11855>,
<11855,11859,11860>,
<11855,11860,11856>,
<11805,11842,11861>,
<11805,11861,11806>,
<11806,11861,11862>,
<11806,11862,11813>,
<11813,11862,11863>,
<11813,11863,11817>,
<11817,11863,11864>,
<11817,11864,11821>,
<11842,11844,11865>,
<11842,11865,11861>,
<11861,11865,11866>,
<11861,11866,11862>,
<11862,11866,11867>,
<11862,11867,11863>,
<11863,11867,11868>,
<11863,11868,11864>,
<11844,11846,11869>,
<11844,11869,11865>,
<11865,11869,11870>,
<11865,11870,11866>,
<11866,11870,11871>,
<11866,11871,11867>,
<11867,11871,11872>,
<11867,11872,11868>,
<11846,11848,11873>,
<11846,11873,11869>,
<11869,11873,11874>,
<11869,11874,11870>,
<11870,11874,11875>,
<11870,11875,11871>,
<11871,11875,11876>,
<11871,11876,11872>,
<11877,11878,11879>,
<11877,11879,11880>,
<11880,11879,11881>,
<11880,11881,11882>,
<11882,11881,11883>,
<11882,11883,11884>,
<11884,11883,11689>,
<11884,11689,11665>,
<11878,11885,11886>,
<11878,11886,11879>,
<11879,11886,11887>,
<11879,11887,11881>,
<11881,11887,11888>,
<11881,11888,11883>,
<11883,11888,11690>,
<11883,11690,11689>,
<11885,11889,11890>,
<11885,11890,11886>,
<11886,11890,11891>,
<11886,11891,11887>,
<11887,11891,11892>,
<11887,11892,11888>,
<11888,11892,11691>,
<11888,11691,11690>,
<11889,11893,11894>,
<11889,11894,11890>,
<11890,11894,11895>,
<11890,11895,11891>,
<11891,11895,11896>,
<11891,11896,11892>,
<11892,11896,11692>,
<11892,11692,11691>,
<11877,11880,11897>,
<11877,11897,11898>,
<11898,11897,11899>,
<11898,11899,11900>,
<11900,11899,11901>,
<11900,11901,11902>,
<11902,11901,6452>,
<11902,6452,6451>,
<11880,11882,11903>,
<11880,11903,11897>,
<11897,11903,11904>,
<11897,11904,11899>,
<11899,11904,11905>,
<11899,11905,11901>,
<11901,11905,6453>,
<11901,6453,6452>,
<11882,11884,11906>,
<11882,11906,11903>,
<11903,11906,11907>,
<11903,11907,11904>,
<11904,11907,11908>,
<11904,11908,11905>,
<11905,11908,6454>,
<11905,6454,6453>,
<11884,11665,11664>,
<11884,11664,11906>,
<11906,11664,11669>,
<11906,11669,11907>,
<11907,11669,11673>,
<11907,11673,11908>,
<11908,11673,6455>,
<11908,6455,6454>,
<11877,11898,11909>,
<11877,11909,11910>,
<11910,11909,11911>,
<11910,11911,11912>,
<11912,11911,11913>,
<11912,11913,11914>,
<11914,11913,11915>,
<11914,11915,11916>,
<11898,11900,11917>,
<11898,11917,11909>,
<11909,11917,11918>,
<11909,11918,11911>,
<11911,11918,11919>,
<11911,11919,11913>,
<11913,11919,11920>,
<11913,11920,11915>,
<11900,11902,11921>,
<11900,11921,11917>,
<11917,11921,11922>,
<11917,11922,11918>,
<11918,11922,11923>,
<11918,11923,11919>,
<11919,11923,11924>,
<11919,11924,11920>,
<11902,6451,6499>,
<11902,6499,11921>,
<11921,6499,6503>,
<11921,6503,11922>,
<11922,6503,6507>,
<11922,6507,11923>,
<11923,6507,6511>,
<11923,6511,11924>,
<11877,11910,11925>,
<11877,11925,11878>,
<11878,11925,11926>,
<11878,11926,11885>,
<11885,11926,11927>,
<11885,11927,11889>,
<11889,11927,11928>,
<11889,11928,11893>,
<11910,11912,11929>,
<11910,11929,11925>,
<11925,11929,11930>,
<11925,11930,11926>,
<11926,11930,11931>,
<11926,11931,11927>,
<11927,11931,11932>,
<11927,11932,11928>,
<11912,11914,11933>,
<11912,11933,11929>,
<11929,11933,11934>,
<11929,11934,11930>,
<11930,11934,11935>,
<11930,11935,11931>,
<11931,11935,11936>,
<11931,11936,11932>,
<11914,11916,11937>,
<11914,11937,11933>,
<11933,11937,11938>,
<11933,11938,11934>,
<11934,11938,11939>,
<11934,11939,11935>,
<11935,11939,11940>,
<11935,11940,11936>,
<11941,11942,11943>,
<11941,11943,11944>,
<11944,11943,11945>,
<11944,11945,11946>,
<11946,11945,11947>,
<11946,11947,11948>,
<11948,11947,11746>,
<11948,11746,11728>,
<11942,11949,11950>,
<11942,11950,11943>,
<11943,11950,11951>,
<11943,11951,11945>,
<11945,11951,11952>,
<11945,11952,11947>,
<11947,11952,11747>,
<11947,11747,11746>,
<11949,11953,11954>,
<11949,11954,11950>,
<11950,11954,11955>,
<11950,11955,11951>,
<11951,11955,11956>,
<11951,11956,11952>,
<11952,11956,11748>,
<11952,11748,11747>,
<11953,11957,11958>,
<11953,11958,11954>,
<11954,11958,11959>,
<11954,11959,11955>,
<11955,11959,11960>,
<11955,11960,11956>,
<11956,11960,11015>,
<11956,11015,11748>,
<11941,11944,11961>,
<11941,11961,11962>,
<11962,11961,11963>,
<11962,11963,11964>,
<11964,11963,11965>,
<11964,11965,11966>,
<11966,11965,11822>,
<11966,11822,11821>,
<11944,11946,11967>,
<11944,11967,11961>,
<11961,11967,11968>,
<11961,11968,11963>,
<11963,11968,11969>,
<11963,11969,11965>,
<11965,11969,11823>,
<11965,11823,11822>,
<11946,11948,11970>,
<11946,11970,11967>,
<11967,11970,11971>,
<11967,11971,11968>,
<11968,11971,11972>,
<11968,11972,11969>,
<11969,11972,11824>,
<11969,11824,11823>,
<11948,11728,11727>,
<11948,11727,11970>,
<11970,11727,11732>,
<11970,11732,11971>,
<11971,11732,11736>,
<11971,11736,11972>,
<11972,11736,11621>,
<11972,11621,11824>,
<11941,11962,11973>,
<11941,11973,11974>,
<11974,11973,11975>,
<11974,11975,11976>,
<11976,11975,11977>,
<11976,11977,11978>,
<11978,11977,11979>,
<11978,11979,11980>,
<11962,11964,11981>,
<11962,11981,11973>,
<11973,11981,11982>,
<11973,11982,11975>,
<11975,11982,11983>,
<11975,11983,11977>,
<11977,11983,11984>,
<11977,11984,11979>,
<11964,11966,11985>,
<11964,11985,11981>,
<11981,11985,11986>,
<11981,11986,11982>,
<11982,11986,11987>,
<11982,11987,11983>,
<11983,11987,11988>,
<11983,11988,11984>,
<11966,11821,11864>,
<11966,11864,11985>,
<11985,11864,11868>,
<11985,11868,11986>,
<11986,11868,11872>,
<11986,11872,11987>,
<11987,11872,11876>,
<11987,11876,11988>,
<11941,11974,11989>,
<11941,11989,11942>,
<11942,11989,11990>,
<11942,11990,11949>,
<11949,11990,11991>,
<11949,11991,11953>,
<11953,11991,11992>,
<11953,11992,11957>,
<11974,11976,11993>,
<11974,11993,11989>,
<11989,11993,11994>,
<11989,11994,11990>,
<11990,11994,11995>,
<11990,11995,11991>,
<11991,11995,11996>,
<11991,11996,11992>,
<11976,11978,11997>,
<11976,11997,11993>,
<11993,11997,11998>,
<11993,11998,11994>,
<11994,11998,11999>,
<11994,11999,11995>,
<11995,11999,12000>,
<11995,12000,11996>,
<11978,11980,12001>,
<11978,12001,11997>,
<11997,12001,12002>,
<11997,12002,11998>,
<11998,12002,12003>,
<11998,12003,11999>,
<11999,12003,12004>,
<11999,12004,12000>,
<12005,12006,12007>,
<12005,12007,12008>,
<12008,12007,12009>,
<12008,12009,12010>,
<12010,12009,12011>,
<12010,12011,12012>,
<12012,12011,11802>,
<12012,11802,11784>,
<12006,12013,12014>,
<12006,12014,12007>,
<12007,12014,12015>,
<12007,12015,12009>,
<12009,12015,12016>,
<12009,12016,12011>,
<12011,12016,11803>,
<12011,11803,11802>,
<12013,12017,12018>,
<12013,12018,12014>,
<12014,12018,12019>,
<12014,12019,12015>,
<12015,12019,12020>,
<12015,12020,12016>,
<12016,12020,11804>,
<12016,11804,11803>,
<12017,12021,12022>,
<12017,12022,12018>,
<12018,12022,12023>,
<12018,12023,12019>,
<12019,12023,12024>,
<12019,12024,12020>,
<12020,12024,11087>,
<12020,11087,11804>,
<12005,12008,12025>,
<12005,12025,12026>,
<12026,12025,12027>,
<12026,12027,12028>,
<12028,12027,12029>,
<12028,12029,12030>,
<12030,12029,11894>,
<12030,11894,11893>,
<12008,12010,12031>,
<12008,12031,12025>,
<12025,12031,12032>,
<12025,12032,12027>,
<12027,12032,12033>,
<12027,12033,12029>,
<12029,12033,11895>,
<12029,11895,11894>,
<12010,12012,12034>,
<12010,12034,12031>,
<12031,12034,12035>,
<12031,12035,12032>,
<12032,12035,12036>,
<12032,12036,12033>,
<12033,12036,11896>,
<12033,11896,11895>,
<12012,11784,11783>,
<12012,11783,12034>,
<12034,11783,11788>,
<12034,11788,12035>,
<12035,11788,11792>,
<12035,11792,12036>,
<12036,11792,11692>,
<12036,11692,11896>,
<12005,12026,12037>,
<12005,12037,12038>,
<12038,12037,12039>,
<12038,12039,12040>,
<12040,12039,12041>,
<12040,12041,12042>,
<12042,12041,12043>,
<12042,12043,12044>,
<12026,12028,12045>,
<12026,12045,12037>,
<12037,12045,12046>,
<12037,12046,12039>,
<12039,12046,12047>,
<12039,12047,12041>,
<12041,12047,12048>,
<12041,12048,12043>,
<12028,12030,12049>,
<12028,12049,12045>,
<12045,12049,12050>,
<12045,12050,12046>,
<12046,12050,12051>,
<12046,12051,12047>,
<12047,12051,12052>,
<12047,12052,12048>,
<12030,11893,11928>,
<12030,11928,12049>,
<12049,11928,11932>,
<12049,11932,12050>,
<12050,11932,11936>,
<12050,11936,12051>,
<12051,11936,11940>,
<12051,11940,12052>,
<12005,12038,12053>,
<12005,12053,12006>,
<12006,12053,12054>,
<12006,12054,12013>,
<12013,12054,12055>,
<12013,12055,12017>,
<12017,12055,12056>,
<12017,12056,12021>,
<12038,12040,12057>,
<12038,12057,12053>,
<12053,12057,12058>,
<12053,12058,12054>,
<12054,12058,12059>,
<12054,12059,12055>,
<12055,12059,12060>,
<12055,12060,12056>,
<12040,12042,12061>,
<12040,12061,12057>,
<12057,12061,12062>,
<12057,12062,12058>,
<12058,12062,12063>,
<12058,12063,12059>,
<12059,12063,12064>,
<12059,12064,12060>,
<12042,12044,12065>,
<12042,12065,12061>,
<12061,12065,12066>,
<12061,12066,12062>,
<12062,12066,12067>,
<12062,12067,12063>,
<12063,12067,12068>,
<12063,12068,12064>,
<12069,12070,12071>,
<12069,12071,12072>,
<12072,12071,12073>,
<12072,12073,12074>,
<12074,12073,12075>,
<12074,12075,12076>,
<12076,12075,11028>,
<12076,11028,11003>,
<12070,12077,12078>,
<12070,12078,12071>,
<12071,12078,12079>,
<12071,12079,12073>,
<12073,12079,12080>,
<12073,12080,12075>,
<12075,12080,11029>,
<12075,11029,11028>,
<12077,12081,12082>,
<12077,12082,12078>,
<12078,12082,12083>,
<12078,12083,12079>,
<12079,12083,12084>,
<12079,12084,12080>,
<12080,12084,11030>,
<12080,11030,11029>,
<12081,12085,12086>,
<12081,12086,12082>,
<12082,12086,12087>,
<12082,12087,12083>,
<12083,12087,12088>,
<12083,12088,12084>,
<12084,12088,11031>,
<12084,11031,11030>,
<12069,12072,12089>,
<12069,12089,12090>,
<12090,12089,12091>,
<12090,12091,12092>,
<12092,12091,12093>,
<12092,12093,12094>,
<12094,12093,11958>,
<12094,11958,11957>,
<12072,12074,12095>,
<12072,12095,12089>,
<12089,12095,12096>,
<12089,12096,12091>,
<12091,12096,12097>,
<12091,12097,12093>,
<12093,12097,11959>,
<12093,11959,11958>,
<12074,12076,12098>,
<12074,12098,12095>,
<12095,12098,12099>,
<12095,12099,12096>,
<12096,12099,12100>,
<12096,12100,12097>,
<12097,12100,11960>,
<12097,11960,11959>,
<12076,11003,11002>,
<12076,11002,12098>,
<12098,11002,11007>,
<12098,11007,12099>,
<12099,11007,11011>,
<12099,11011,12100>,
<12100,11011,11015>,
<12100,11015,11960>,
<12069,12090,12101>,
<12069,12101,12102>,
<12102,12101,12103>,
<12102,12103,12104>,
<12104,12103,12105>,
<12104,12105,12106>,
<12106,12105,12107>,
<12106,12107,12108>,
<12090,12092,12109>,
<12090,12109,12101>,
<12101,12109,12110>,
<12101,12110,12103>,
<12103,12110,12111>,
<12103,12111,12105>,
<12105,12111,12112>,
<12105,12112,12107>,
<12092,12094,12113>,
<12092,12113,12109>,
<12109,12113,12114>,
<12109,12114,12110>,
<12110,12114,12115>,
<12110,12115,12111>,
<12111,12115,12116>,
<12111,12116,12112>,
<12094,11957,11992>,
<12094,11992,12113>,
<12113,11992,11996>,
<12113,11996,12114>,
<12114,11996,12000>,
<12114,12000,12115>,
<12115,12000,12004>,
<12115,12004,12116>,
<12069,12102,12117>,
<12069,12117,12070>,
<12070,12117,12118>,
<12070,12118,12077>,
<12077,12118,12119>,
<12077,12119,12081>,
<12081,12119,12120>,
<12081,12120,12085>,
<12102,12104,12121>,
<12102,12121,12117>,
<12117,12121,12122>,
<12117,12122,12118>,
<12118,12122,12123>,
<12118,12123,12119>,
<12119,12123,12124>,
<12119,12124,12120>,
<12104,12106,12125>,
<12104,12125,12121>,
<12121,12125,12126>,
<12121,12126,12122>,
<12122,12126,12127>,
<12122,12127,12123>,
<12123,12127,12128>,
<12123,12128,12124>,
<12106,12108,12129>,
<12106,12129,12125>,
<12125,12129,12130>,
<12125,12130,12126>,
<12126,12130,12131>,
<12126,12131,12127>,
<12127,12131,12132>,
<12127,12132,12128>,
<12133,12134,12135>,
<12133,12135,12136>,
<12136,12135,12137>,
<12136,12137,12138>,
<12138,12137,12139>,
<12138,12139,12140>,
<12140,12139,11100>,
<12140,11100,11075>,
<12134,12141,12142>,
<12134,12142,12135>,
<12135,12142,12143>,
<12135,12143,12137>,
<12137,12143,12144>,
<12137,12144,12139>,
<12139,12144,11101>,
<12139,11101,11100>,
<12141,12145,12146>,
<12141,12146,12142>,
<12142,12146,12147>,
<12142,12147,12143>,
<12143,12147,12148>,
<12143,12148,12144>,
<12144,12148,11102>,
<12144,11102,11101>,
<12145,12149,12150>,
<12145,12150,12146>,
<12146,12150,12151>,
<12146,12151,12147>,
<12147,12151,12152>,
<12147,12152,12148>,
<12148,12152,11103>,
<12148,11103,11102>,
<12133,12136,12153>,
<12133,12153,12154>,
<12154,12153,12155>,
<12154,12155,12156>,
<12156,12155,12157>,
<12156,12157,12158>,
<12158,12157,12022>,
<12158,12022,12021>,
<12136,12138,12159>,
<12136,12159,12153>,
<12153,12159,12160>,
<12153,12160,12155>,
<12155,12160,12161>,
<12155,12161,12157>,
<12157,12161,12023>,
<12157,12023,12022>,
<12138,12140,12162>,
<12138,12162,12159>,
<12159,12162,12163>,
<12159,12163,12160>,
<12160,12163,12164>,
<12160,12164,12161>,
<12161,12164,12024>,
<12161,12024,12023>,
<12140,11075,11074>,
<12140,11074,12162>,
<12162,11074,11079>,
<12162,11079,12163>,
<12163,11079,11083>,
<12163,11083,12164>,
<12164,11083,11087>,
<12164,11087,12024>,
<12133,12154,12165>,
<12133,12165,12166>,
<12166,12165,12167>,
<12166,12167,12168>,
<12168,12167,12169>,
<12168,12169,12170>,
<12170,12169,12171>,
<12170,12171,12172>,
<12154,12156,12173>,
<12154,12173,12165>,
<12165,12173,12174>,
<12165,12174,12167>,
<12167,12174,12175>,
<12167,12175,12169>,
<12169,12175,12176>,
<12169,12176,12171>,
<12156,12158,12177>,
<12156,12177,12173>,
<12173,12177,12178>,
<12173,12178,12174>,
<12174,12178,12179>,
<12174,12179,12175>,
<12175,12179,12180>,
<12175,12180,12176>,
<12158,12021,12056>,
<12158,12056,12177>,
<12177,12056,12060>,
<12177,12060,12178>,
<12178,12060,12064>,
<12178,12064,12179>,
<12179,12064,12068>,
<12179,12068,12180>,
<12133,12166,12181>,
<12133,12181,12134>,
<12134,12181,12182>,
<12134,12182,12141>,
<12141,12182,12183>,
<12141,12183,12145>,
<12145,12183,12184>,
<12145,12184,12149>,
<12166,12168,12185>,
<12166,12185,12181>,
<12181,12185,12186>,
<12181,12186,12182>,
<12182,12186,12187>,
<12182,12187,12183>,
<12183,12187,12188>,
<12183,12188,12184>,
<12168,12170,12189>,
<12168,12189,12185>,
<12185,12189,12190>,
<12185,12190,12186>,
<12186,12190,12191>,
<12186,12191,12187>,
<12187,12191,12192>,
<12187,12192,12188>,
<12170,12172,12193>,
<12170,12193,12189>,
<12189,12193,12194>,
<12189,12194,12190>,
<12190,12194,12195>,
<12190,12195,12191>,
<12191,12195,12196>,
<12191,12196,12192>,
<12197,12198,12199>,
<12197,12199,12200>,
<12200,12199,12201>,
<12200,12201,12202>,
<12202,12201,12203>,
<12202,12203,12204>,
<12204,12203,11164>,
<12204,11164,11143>,
<12198,12205,12206>,
<12198,12206,12199>,
<12199,12206,12207>,
<12199,12207,12201>,
<12201,12207,12208>,
<12201,12208,12203>,
<12203,12208,11165>,
<12203,11165,11164>,
<12205,12209,12210>,
<12205,12210,12206>,
<12206,12210,12211>,
<12206,12211,12207>,
<12207,12211,12212>,
<12207,12212,12208>,
<12208,12212,11166>,
<12208,11166,11165>,
<12209,12213,12214>,
<12209,12214,12210>,
<12210,12214,12215>,
<12210,12215,12211>,
<12211,12215,12216>,
<12211,12216,12212>,
<12212,12216,11167>,
<12212,11167,11166>,
<12197,12200,12217>,
<12197,12217,12218>,
<12218,12217,12219>,
<12218,12219,12220>,
<12220,12219,12221>,
<12220,12221,12222>,
<12222,12221,12086>,
<12222,12086,12085>,
<12200,12202,12223>,
<12200,12223,12217>,
<12217,12223,12224>,
<12217,12224,12219>,
<12219,12224,12225>,
<12219,12225,12221>,
<12221,12225,12087>,
<12221,12087,12086>,
<12202,12204,12226>,
<12202,12226,12223>,
<12223,12226,12227>,
<12223,12227,12224>,
<12224,12227,12228>,
<12224,12228,12225>,
<12225,12228,12088>,
<12225,12088,12087>,
<12204,11143,11142>,
<12204,11142,12226>,
<12226,11142,11147>,
<12226,11147,12227>,
<12227,11147,11151>,
<12227,11151,12228>,
<12228,11151,11031>,
<12228,11031,12088>,
<12197,12218,12229>,
<12197,12229,12230>,
<12230,12229,12231>,
<12230,12231,12232>,
<12232,12231,12233>,
<12232,12233,12234>,
<12234,12233,12235>,
<12234,12235,12236>,
<12218,12220,12237>,
<12218,12237,12229>,
<12229,12237,12238>,
<12229,12238,12231>,
<12231,12238,12239>,
<12231,12239,12233>,
<12233,12239,12240>,
<12233,12240,12235>,
<12220,12222,12241>,
<12220,12241,12237>,
<12237,12241,12242>,
<12237,12242,12238>,
<12238,12242,12243>,
<12238,12243,12239>,
<12239,12243,12244>,
<12239,12244,12240>,
<12222,12085,12120>,
<12222,12120,12241>,
<12241,12120,12124>,
<12241,12124,12242>,
<12242,12124,12128>,
<12242,12128,12243>,
<12243,12128,12132>,
<12243,12132,12244>,
<12197,12230,12245>,
<12197,12245,12198>,
<12198,12245,12246>,
<12198,12246,12205>,
<12205,12246,12247>,
<12205,12247,12209>,
<12209,12247,12248>,
<12209,12248,12213>,
<12230,12232,12249>,
<12230,12249,12245>,
<12245,12249,12250>,
<12245,12250,12246>,
<12246,12250,12251>,
<12246,12251,12247>,
<12247,12251,12252>,
<12247,12252,12248>,
<12232,12234,12253>,
<12232,12253,12249>,
<12249,12253,12254>,
<12249,12254,12250>,
<12250,12254,12255>,
<12250,12255,12251>,
<12251,12255,12256>,
<12251,12256,12252>,
<12234,12236,12257>,
<12234,12257,12253>,
<12253,12257,12258>,
<12253,12258,12254>,
<12254,12258,12259>,
<12254,12259,12255>,
<12255,12259,12260>,
<12255,12260,12256>,
<12261,12262,12263>,
<12261,12263,12264>,
<12264,12263,12265>,
<12264,12265,12266>,
<12266,12265,12267>,
<12266,12267,12268>,
<12268,12267,11228>,
<12268,11228,11207>,
<12262,12269,12270>,
<12262,12270,12263>,
<12263,12270,12271>,
<12263,12271,12265>,
<12265,12271,12272>,
<12265,12272,12267>,
<12267,12272,11229>,
<12267,11229,11228>,
<12269,12273,12274>,
<12269,12274,12270>,
<12270,12274,12275>,
<12270,12275,12271>,
<12271,12275,12276>,
<12271,12276,12272>,
<12272,12276,11230>,
<12272,11230,11229>,
<12273,12277,12278>,
<12273,12278,12274>,
<12274,12278,12279>,
<12274,12279,12275>,
<12275,12279,12280>,
<12275,12280,12276>,
<12276,12280,11231>,
<12276,11231,11230>,
<12261,12264,12281>,
<12261,12281,12282>,
<12282,12281,12283>,
<12282,12283,12284>,
<12284,12283,12285>,
<12284,12285,12286>,
<12286,12285,12150>,
<12286,12150,12149>,
<12264,12266,12287>,
<12264,12287,12281>,
<12281,12287,12288>,
<12281,12288,12283>,
<12283,12288,12289>,
<12283,12289,12285>,
<12285,12289,12151>,
<12285,12151,12150>,
<12266,12268,12290>,
<12266,12290,12287>,
<12287,12290,12291>,
<12287,12291,12288>,
<12288,12291,12292>,
<12288,12292,12289>,
<12289,12292,12152>,
<12289,12152,12151>,
<12268,11207,11206>,
<12268,11206,12290>,
<12290,11206,11211>,
<12290,11211,12291>,
<12291,11211,11215>,
<12291,11215,12292>,
<12292,11215,11103>,
<12292,11103,12152>,
<12261,12282,12293>,
<12261,12293,12294>,
<12294,12293,12295>,
<12294,12295,12296>,
<12296,12295,12297>,
<12296,12297,12298>,
<12298,12297,12299>,
<12298,12299,12300>,
<12282,12284,12301>,
<12282,12301,12293>,
<12293,12301,12302>,
<12293,12302,12295>,
<12295,12302,12303>,
<12295,12303,12297>,
<12297,12303,12304>,
<12297,12304,12299>,
<12284,12286,12305>,
<12284,12305,12301>,
<12301,12305,12306>,
<12301,12306,12302>,
<12302,12306,12307>,
<12302,12307,12303>,
<12303,12307,12308>,
<12303,12308,12304>,
<12286,12149,12184>,
<12286,12184,12305>,
<12305,12184,12188>,
<12305,12188,12306>,
<12306,12188,12192>,
<12306,12192,12307>,
<12307,12192,12196>,
<12307,12196,12308>,
<12261,12294,12309>,
<12261,12309,12262>,
<12262,12309,12310>,
<12262,12310,12269>,
<12269,12310,12311>,
<12269,12311,12273>,
<12273,12311,12312>,
<12273,12312,12277>,
<12294,12296,12313>,
<12294,12313,12309>,
<12309,12313,12314>,
<12309,12314,12310>,
<12310,12314,12315>,
<12310,12315,12311>,
<12311,12315,12316>,
<12311,12316,12312>,
<12296,12298,12317>,
<12296,12317,12313>,
<12313,12317,12318>,
<12313,12318,12314>,
<12314,12318,12319>,
<12314,12319,12315>,
<12315,12319,12320>,
<12315,12320,12316>,
<12298,12300,12321>,
<12298,12321,12317>,
<12317,12321,12322>,
<12317,12322,12318>,
<12318,12322,12323>,
<12318,12323,12319>,
<12319,12323,12324>,
<12319,12324,12320>,
<12325,12326,12327>,
<12325,12327,12328>,
<12328,12327,12329>,
<12328,12329,12330>,
<12330,12329,12331>,
<12330,12331,12332>,
<12332,12331,12333>,
<12332,12333,12334>,
<12326,12335,12336>,
<12326,12336,12327>,
<12327,12336,12337>,
<12327,12337,12329>,
<12329,12337,12338>,
<12329,12338,12331>,
<12331,12338,12339>,
<12331,12339,12333>,
<12335,12340,12341>,
<12335,12341,12336>,
<12336,12341,12342>,
<12336,12342,12337>,
<12337,12342,12343>,
<12337,12343,12338>,
<12338,12343,12344>,
<12338,12344,12339>,
<12340,12345,12346>,
<12340,12346,12341>,
<12341,12346,12347>,
<12341,12347,12342>,
<12342,12347,12348>,
<12342,12348,12343>,
<12343,12348,12349>,
<12343,12349,12344>,
<12325,12328,12350>,
<12325,12350,12351>,
<12351,12350,12352>,
<12351,12352,12353>,
<12353,12352,12354>,
<12353,12354,12355>,
<12355,12354,12356>,
<12355,12356,12357>,
<12328,12330,12358>,
<12328,12358,12350>,
<12350,12358,12359>,
<12350,12359,12352>,
<12352,12359,12360>,
<12352,12360,12354>,
<12354,12360,12361>,
<12354,12361,12356>,
<12330,12332,12362>,
<12330,12362,12358>,
<12358,12362,12363>,
<12358,12363,12359>,
<12359,12363,12364>,
<12359,12364,12360>,
<12360,12364,12365>,
<12360,12365,12361>,
<12332,12334,12366>,
<12332,12366,12362>,
<12362,12366,12367>,
<12362,12367,12363>,
<12363,12367,12368>,
<12363,12368,12364>,
<12364,12368,12369>,
<12364,12369,12365>,
<12325,12351,12370>,
<12325,12370,12371>,
<12371,12370,12372>,
<12371,12372,12373>,
<12373,12372,12374>,
<12373,12374,12375>,
<12375,12374,12376>,
<12375,12376,12377>,
<12351,12353,12378>,
<12351,12378,12370>,
<12370,12378,12379>,
<12370,12379,12372>,
<12372,12379,12380>,
<12372,12380,12374>,
<12374,12380,12381>,
<12374,12381,12376>,
<12353,12355,12382>,
<12353,12382,12378>,
<12378,12382,12383>,
<12378,12383,12379>,
<12379,12383,12384>,
<12379,12384,12380>,
<12380,12384,12385>,
<12380,12385,12381>,
<12355,12357,12386>,
<12355,12386,12382>,
<12382,12386,12387>,
<12382,12387,12383>,
<12383,12387,12388>,
<12383,12388,12384>,
<12384,12388,12389>,
<12384,12389,12385>,
<12325,12371,12390>,
<12325,12390,12326>,
<12326,12390,12391>,
<12326,12391,12335>,
<12335,12391,12392>,
<12335,12392,12340>,
<12340,12392,12393>,
<12340,12393,12345>,
<12371,12373,12394>,
<12371,12394,12390>,
<12390,12394,12395>,
<12390,12395,12391>,
<12391,12395,12396>,
<12391,12396,12392>,
<12392,12396,12397>,
<12392,12397,12393>,
<12373,12375,12398>,
<12373,12398,12394>,
<12394,12398,12399>,
<12394,12399,12395>,
<12395,12399,12400>,
<12395,12400,12396>,
<12396,12400,12401>,
<12396,12401,12397>,
<12375,12377,12402>,
<12375,12402,12398>,
<12398,12402,12403>,
<12398,12403,12399>,
<12399,12403,12404>,
<12399,12404,12400>,
<12400,12404,12405>,
<12400,12405,12401>,
<12406,12407,12408>,
<12406,12408,12409>,
<12409,12408,12410>,
<12409,12410,12411>,
<12411,12410,12412>,
<12411,12412,12413>,
<12413,12412,11356>,
<12413,11356,11335>,
<12407,12414,12415>,
<12407,12415,12408>,
<12408,12415,12416>,
<12408,12416,12410>,
<12410,12416,12417>,
<12410,12417,12412>,
<12412,12417,11357>,
<12412,11357,11356>,
<12414,12418,12419>,
<12414,12419,12415>,
<12415,12419,12420>,
<12415,12420,12416>,
<12416,12420,12421>,
<12416,12421,12417>,
<12417,12421,11358>,
<12417,11358,11357>,
<12418,12422,12423>,
<12418,12423,12419>,
<12419,12423,12424>,
<12419,12424,12420>,
<12420,12424,12425>,
<12420,12425,12421>,
<12421,12425,11359>,
<12421,11359,11358>,
<12406,12409,12426>,
<12406,12426,12427>,
<12427,12426,12428>,
<12427,12428,12429>,
<12429,12428,12430>,
<12429,12430,12431>,
<12431,12430,12278>,
<12431,12278,12277>,
<12409,12411,12432>,
<12409,12432,12426>,
<12426,12432,12433>,
<12426,12433,12428>,
<12428,12433,12434>,
<12428,12434,12430>,
<12430,12434,12279>,
<12430,12279,12278>,
<12411,12413,12435>,
<12411,12435,12432>,
<12432,12435,12436>,
<12432,12436,12433>,
<12433,12436,12437>,
<12433,12437,12434>,
<12434,12437,12280>,
<12434,12280,12279>,
<12413,11335,11334>,
<12413,11334,12435>,
<12435,11334,11339>,
<12435,11339,12436>,
<12436,11339,11343>,
<12436,11343,12437>,
<12437,11343,11231>,
<12437,11231,12280>,
<12406,12427,12438>,
<12406,12438,12439>,
<12439,12438,12440>,
<12439,12440,12441>,
<12441,12440,12442>,
<12441,12442,12443>,
<12443,12442,12444>,
<12443,12444,12445>,
<12427,12429,12446>,
<12427,12446,12438>,
<12438,12446,12447>,
<12438,12447,12440>,
<12440,12447,12448>,
<12440,12448,12442>,
<12442,12448,12449>,
<12442,12449,12444>,
<12429,12431,12450>,
<12429,12450,12446>,
<12446,12450,12451>,
<12446,12451,12447>,
<12447,12451,12452>,
<12447,12452,12448>,
<12448,12452,12453>,
<12448,12453,12449>,
<12431,12277,12312>,
<12431,12312,12450>,
<12450,12312,12316>,
<12450,12316,12451>,
<12451,12316,12320>,
<12451,12320,12452>,
<12452,12320,12324>,
<12452,12324,12453>,
<12406,12439,12454>,
<12406,12454,12407>,
<12407,12454,12455>,
<12407,12455,12414>,
<12414,12455,12456>,
<12414,12456,12418>,
<12418,12456,12457>,
<12418,12457,12422>,
<12439,12441,12458>,
<12439,12458,12454>,
<12454,12458,12459>,
<12454,12459,12455>,
<12455,12459,12460>,
<12455,12460,12456>,
<12456,12460,12461>,
<12456,12461,12457>,
<12441,12443,12462>,
<12441,12462,12458>,
<12458,12462,12463>,
<12458,12463,12459>,
<12459,12463,12464>,
<12459,12464,12460>,
<12460,12464,12465>,
<12460,12465,12461>,
<12443,12445,12466>,
<12443,12466,12462>,
<12462,12466,12467>,
<12462,12467,12463>,
<12463,12467,12468>,
<12463,12468,12464>,
<12464,12468,12469>,
<12464,12469,12465>,
<12470,12471,12472>,
<12470,12472,12473>,
<12473,12472,12474>,
<12473,12474,12475>,
<12475,12474,12476>,
<12475,12476,12477>,
<12477,12476,11427>,
<12477,11427,11403>,
<12471,12478,12479>,
<12471,12479,12472>,
<12472,12479,12480>,
<12472,12480,12474>,
<12474,12480,12481>,
<12474,12481,12476>,
<12476,12481,11428>,
<12476,11428,11427>,
<12478,12482,12483>,
<12478,12483,12479>,
<12479,12483,12484>,
<12479,12484,12480>,
<12480,12484,12485>,
<12480,12485,12481>,
<12481,12485,11429>,
<12481,11429,11428>,
<12482,12486,12487>,
<12482,12487,12483>,
<12483,12487,12488>,
<12483,12488,12484>,
<12484,12488,12489>,
<12484,12489,12485>,
<12485,12489,11430>,
<12485,11430,11429>,
<12470,12473,12490>,
<12470,12490,12491>,
<12491,12490,12492>,
<12491,12492,12493>,
<12493,12492,12494>,
<12493,12494,12495>,
<12495,12494,6957>,
<12495,6957,6930>,
<12473,12475,12496>,
<12473,12496,12490>,
<12490,12496,12497>,
<12490,12497,12492>,
<12492,12497,12498>,
<12492,12498,12494>,
<12494,12498,6958>,
<12494,6958,6957>,
<12475,12477,12499>,
<12475,12499,12496>,
<12496,12499,12500>,
<12496,12500,12497>,
<12497,12500,12501>,
<12497,12501,12498>,
<12498,12501,6959>,
<12498,6959,6958>,
<12477,11403,11402>,
<12477,11402,12499>,
<12499,11402,11407>,
<12499,11407,12500>,
<12500,11407,11411>,
<12500,11411,12501>,
<12501,11411,6960>,
<12501,6960,6959>,
<12470,12491,12502>,
<12470,12502,12503>,
<12503,12502,12504>,
<12503,12504,12505>,
<12505,12504,12506>,
<12505,12506,12507>,
<12507,12506,12508>,
<12507,12508,12509>,
<12491,12493,12510>,
<12491,12510,12502>,
<12502,12510,12511>,
<12502,12511,12504>,
<12504,12511,12512>,
<12504,12512,12506>,
<12506,12512,12513>,
<12506,12513,12508>,
<12493,12495,12514>,
<12493,12514,12510>,
<12510,12514,12515>,
<12510,12515,12511>,
<12511,12515,12516>,
<12511,12516,12512>,
<12512,12516,12517>,
<12512,12517,12513>,
<12495,6930,6929>,
<12495,6929,12514>,
<12514,6929,6935>,
<12514,6935,12515>,
<12515,6935,6940>,
<12515,6940,12516>,
<12516,6940,3043>,
<12516,3043,12517>,
<12470,12503,12518>,
<12470,12518,12471>,
<12471,12518,12519>,
<12471,12519,12478>,
<12478,12519,12520>,
<12478,12520,12482>,
<12482,12520,12521>,
<12482,12521,12486>,
<12503,12505,12522>,
<12503,12522,12518>,
<12518,12522,12523>,
<12518,12523,12519>,
<12519,12523,12524>,
<12519,12524,12520>,
<12520,12524,12525>,
<12520,12525,12521>,
<12505,12507,12526>,
<12505,12526,12522>,
<12522,12526,12527>,
<12522,12527,12523>,
<12523,12527,12528>,
<12523,12528,12524>,
<12524,12528,12529>,
<12524,12529,12525>,
<12507,12509,12530>,
<12507,12530,12526>,
<12526,12530,12531>,
<12526,12531,12527>,
<12527,12531,12532>,
<12527,12532,12528>,
<12528,12532,12533>,
<12528,12533,12529>,
<12534,12535,12536>,
<12534,12536,12537>,
<12537,12536,12538>,
<12537,12538,12539>,
<12539,12538,12540>,
<12539,12540,12541>,
<12541,12540,11491>,
<12541,11491,11470>,
<12535,12542,12543>,
<12535,12543,12536>,
<12536,12543,12544>,
<12536,12544,12538>,
<12538,12544,12545>,
<12538,12545,12540>,
<12540,12545,11492>,
<12540,11492,11491>,
<12542,12546,12547>,
<12542,12547,12543>,
<12543,12547,12548>,
<12543,12548,12544>,
<12544,12548,12549>,
<12544,12549,12545>,
<12545,12549,11493>,
<12545,11493,11492>,
<12546,11832,11831>,
<12546,11831,12547>,
<12547,11831,11836>,
<12547,11836,12548>,
<12548,11836,11840>,
<12548,11840,12549>,
<12549,11840,11494>,
<12549,11494,11493>,
<12534,12537,12550>,
<12534,12550,12551>,
<12551,12550,12552>,
<12551,12552,12553>,
<12553,12552,12554>,
<12553,12554,12555>,
<12555,12554,12423>,
<12555,12423,12422>,
<12537,12539,12556>,
<12537,12556,12550>,
<12550,12556,12557>,
<12550,12557,12552>,
<12552,12557,12558>,
<12552,12558,12554>,
<12554,12558,12424>,
<12554,12424,12423>,
<12539,12541,12559>,
<12539,12559,12556>,
<12556,12559,12560>,
<12556,12560,12557>,
<12557,12560,12561>,
<12557,12561,12558>,
<12558,12561,12425>,
<12558,12425,12424>,
<12541,11470,11469>,
<12541,11469,12559>,
<12559,11469,11474>,
<12559,11474,12560>,
<12560,11474,11478>,
<12560,11478,12561>,
<12561,11478,11359>,
<12561,11359,12425>,
<12534,12551,12562>,
<12534,12562,12563>,
<12563,12562,12564>,
<12563,12564,12565>,
<12565,12564,12566>,
<12565,12566,12567>,
<12567,12566,12568>,
<12567,12568,12569>,
<12551,12553,12570>,
<12551,12570,12562>,
<12562,12570,12571>,
<12562,12571,12564>,
<12564,12571,12572>,
<12564,12572,12566>,
<12566,12572,12573>,
<12566,12573,12568>,
<12553,12555,12574>,
<12553,12574,12570>,
<12570,12574,12575>,
<12570,12575,12571>,
<12571,12575,12576>,
<12571,12576,12572>,
<12572,12576,12577>,
<12572,12577,12573>,
<12555,12422,12457>,
<12555,12457,12574>,
<12574,12457,12461>,
<12574,12461,12575>,
<12575,12461,12465>,
<12575,12465,12576>,
<12576,12465,12469>,
<12576,12469,12577>,
<12534,12563,12578>,
<12534,12578,12535>,
<12535,12578,12579>,
<12535,12579,12542>,
<12542,12579,12580>,
<12542,12580,12546>,
<12546,12580,11857>,
<12546,11857,11832>,
<12563,12565,12581>,
<12563,12581,12578>,
<12578,12581,12582>,
<12578,12582,12579>,
<12579,12582,12583>,
<12579,12583,12580>,
<12580,12583,11858>,
<12580,11858,11857>,
<12565,12567,12584>,
<12565,12584,12581>,
<12581,12584,12585>,
<12581,12585,12582>,
<12582,12585,12586>,
<12582,12586,12583>,
<12583,12586,11859>,
<12583,11859,11858>,
<12567,12569,12587>,
<12567,12587,12584>,
<12584,12587,12588>,
<12584,12588,12585>,
<12585,12588,12589>,
<12585,12589,12586>,
<12586,12589,11860>,
<12586,11860,11859>,
<12590,12591,12592>,
<12590,12592,12593>,
<12593,12592,12594>,
<12593,12594,12595>,
<12595,12594,12596>,
<12595,12596,12597>,
<12597,12596,11555>,
<12597,11555,11534>,
<12591,12598,12599>,
<12591,12599,12592>,
<12592,12599,12600>,
<12592,12600,12594>,
<12594,12600,12601>,
<12594,12601,12596>,
<12596,12601,11556>,
<12596,11556,11555>,
<12598,12602,12603>,
<12598,12603,12599>,
<12599,12603,12604>,
<12599,12604,12600>,
<12600,12604,12605>,
<12600,12605,12601>,
<12601,12605,11557>,
<12601,11557,11556>,
<12602,6463,6462>,
<12602,6462,12603>,
<12603,6462,6467>,
<12603,6467,12604>,
<12604,6467,6471>,
<12604,6471,12605>,
<12605,6471,6475>,
<12605,6475,11557>,
<12590,12593,12606>,
<12590,12606,12607>,
<12607,12606,12608>,
<12607,12608,12609>,
<12609,12608,12610>,
<12609,12610,12611>,
<12611,12610,12487>,
<12611,12487,12486>,
<12593,12595,12612>,
<12593,12612,12606>,
<12606,12612,12613>,
<12606,12613,12608>,
<12608,12613,12614>,
<12608,12614,12610>,
<12610,12614,12488>,
<12610,12488,12487>,
<12595,12597,12615>,
<12595,12615,12612>,
<12612,12615,12616>,
<12612,12616,12613>,
<12613,12616,12617>,
<12613,12617,12614>,
<12614,12617,12489>,
<12614,12489,12488>,
<12597,11534,11533>,
<12597,11533,12615>,
<12615,11533,11538>,
<12615,11538,12616>,
<12616,11538,11542>,
<12616,11542,12617>,
<12617,11542,11430>,
<12617,11430,12489>,
<12590,12607,12618>,
<12590,12618,12619>,
<12619,12618,12620>,
<12619,12620,12621>,
<12621,12620,12622>,
<12621,12622,12623>,
<12623,12622,12624>,
<12623,12624,12625>,
<12607,12609,12626>,
<12607,12626,12618>,
<12618,12626,12627>,
<12618,12627,12620>,
<12620,12627,12628>,
<12620,12628,12622>,
<12622,12628,12629>,
<12622,12629,12624>,
<12609,12611,12630>,
<12609,12630,12626>,
<12626,12630,12631>,
<12626,12631,12627>,
<12627,12631,12632>,
<12627,12632,12628>,
<12628,12632,12633>,
<12628,12633,12629>,
<12611,12486,12521>,
<12611,12521,12630>,
<12630,12521,12525>,
<12630,12525,12631>,
<12631,12525,12529>,
<12631,12529,12632>,
<12632,12529,12533>,
<12632,12533,12633>,
<12590,12619,12634>,
<12590,12634,12591>,
<12591,12634,12635>,
<12591,12635,12598>,
<12598,12635,12636>,
<12598,12636,12602>,
<12602,12636,6492>,
<12602,6492,6463>,
<12619,12621,12637>,
<12619,12637,12634>,
<12634,12637,12638>,
<12634,12638,12635>,
<12635,12638,12639>,
<12635,12639,12636>,
<12636,12639,6493>,
<12636,6493,6492>,
<12621,12623,12640>,
<12621,12640,12637>,
<12637,12640,12641>,
<12637,12641,12638>,
<12638,12641,12642>,
<12638,12642,12639>,
<12639,12642,6494>,
<12639,6494,6493>,
<12623,12625,12643>,
<12623,12643,12640>,
<12640,12643,12644>,
<12640,12644,12641>,
<12641,12644,12645>,
<12641,12645,12642>,
<12642,12645,6495>,
<12642,6495,6494>,
<12646,12647,12648>,
<12646,12648,12649>,
<12649,12648,12650>,
<12649,12650,12651>,
<12651,12650,12652>,
<12651,12652,12653>,
<12653,12652,12466>,
<12653,12466,12445>,
<12647,12654,12655>,
<12647,12655,12648>,
<12648,12655,12656>,
<12648,12656,12650>,
<12650,12656,12657>,
<12650,12657,12652>,
<12652,12657,12467>,
<12652,12467,12466>,
<12654,12658,12659>,
<12654,12659,12655>,
<12655,12659,12660>,
<12655,12660,12656>,
<12656,12660,12661>,
<12656,12661,12657>,
<12657,12661,12468>,
<12657,12468,12467>,
<12658,12662,12663>,
<12658,12663,12659>,
<12659,12663,12664>,
<12659,12664,12660>,
<12660,12664,12665>,
<12660,12665,12661>,
<12661,12665,12469>,
<12661,12469,12468>,
<12646,12649,12666>,
<12646,12666,12667>,
<12667,12666,12668>,
<12667,12668,12669>,
<12669,12668,12670>,
<12669,12670,12671>,
<12671,12670,12672>,
<12671,12672,12673>,
<12649,12651,12674>,
<12649,12674,12666>,
<12666,12674,12675>,
<12666,12675,12668>,
<12668,12675,12676>,
<12668,12676,12670>,
<12670,12676,12677>,
<12670,12677,12672>,
<12651,12653,12678>,
<12651,12678,12674>,
<12674,12678,12679>,
<12674,12679,12675>,
<12675,12679,12680>,
<12675,12680,12676>,
<12676,12680,12681>,
<12676,12681,12677>,
<12653,12445,12444>,
<12653,12444,12678>,
<12678,12444,12449>,
<12678,12449,12679>,
<12679,12449,12453>,
<12679,12453,12680>,
<12680,12453,12324>,
<12680,12324,12681>,
<12646,12667,12682>,
<12646,12682,12683>,
<12683,12682,12684>,
<12683,12684,12685>,
<12685,12684,12686>,
<12685,12686,12687>,
<12687,12686,12688>,
<12687,12688,12689>,
<12667,12669,12690>,
<12667,12690,12682>,
<12682,12690,12691>,
<12682,12691,12684>,
<12684,12691,12692>,
<12684,12692,12686>,
<12686,12692,12693>,
<12686,12693,12688>,
<12669,12671,12694>,
<12669,12694,12690>,
<12690,12694,12695>,
<12690,12695,12691>,
<12691,12695,12696>,
<12691,12696,12692>,
<12692,12696,12697>,
<12692,12697,12693>,
<12671,12673,12698>,
<12671,12698,12694>,
<12694,12698,12699>,
<12694,12699,12695>,
<12695,12699,12700>,
<12695,12700,12696>,
<12696,12700,12701>,
<12696,12701,12697>,
<12646,12683,12702>,
<12646,12702,12647>,
<12647,12702,12703>,
<12647,12703,12654>,
<12654,12703,12704>,
<12654,12704,12658>,
<12658,12704,12705>,
<12658,12705,12662>,
<12683,12685,12706>,
<12683,12706,12702>,
<12702,12706,12707>,
<12702,12707,12703>,
<12703,12707,12708>,
<12703,12708,12704>,
<12704,12708,12709>,
<12704,12709,12705>,
<12685,12687,12710>,
<12685,12710,12706>,
<12706,12710,12711>,
<12706,12711,12707>,
<12707,12711,12712>,
<12707,12712,12708>,
<12708,12712,12713>,
<12708,12713,12709>,
<12687,12689,12714>,
<12687,12714,12710>,
<12710,12714,12715>,
<12710,12715,12711>,
<12711,12715,12716>,
<12711,12716,12712>,
<12712,12716,12717>,
<12712,12717,12713>,
<12718,12719,12720>,
<12718,12720,12721>,
<12721,12720,12722>,
<12721,12722,12723>,
<12723,12722,12724>,
<12723,12724,12725>,
<12725,12724,12530>,
<12725,12530,12509>,
<12719,12726,12727>,
<12719,12727,12720>,
<12720,12727,12728>,
<12720,12728,12722>,
<12722,12728,12729>,
<12722,12729,12724>,
<12724,12729,12531>,
<12724,12531,12530>,
<12726,12730,12731>,
<12726,12731,12727>,
<12727,12731,12732>,
<12727,12732,12728>,
<12728,12732,12733>,
<12728,12733,12729>,
<12729,12733,12532>,
<12729,12532,12531>,
<12730,12734,12735>,
<12730,12735,12731>,
<12731,12735,12736>,
<12731,12736,12732>,
<12732,12736,12737>,
<12732,12737,12733>,
<12733,12737,12533>,
<12733,12533,12532>,
<12718,12721,12738>,
<12718,12738,12739>,
<12739,12738,12740>,
<12739,12740,12741>,
<12741,12740,12742>,
<12741,12742,12743>,
<12743,12742,3040>,
<12743,3040,3008>,
<12721,12723,12744>,
<12721,12744,12738>,
<12738,12744,12745>,
<12738,12745,12740>,
<12740,12745,12746>,
<12740,12746,12742>,
<12742,12746,3041>,
<12742,3041,3040>,
<12723,12725,12747>,
<12723,12747,12744>,
<12744,12747,12748>,
<12744,12748,12745>,
<12745,12748,12749>,
<12745,12749,12746>,
<12746,12749,3042>,
<12746,3042,3041>,
<12725,12509,12508>,
<12725,12508,12747>,
<12747,12508,12513>,
<12747,12513,12748>,
<12748,12513,12517>,
<12748,12517,12749>,
<12749,12517,3043>,
<12749,3043,3042>,
<12718,12739,12750>,
<12718,12750,12751>,
<12751,12750,12752>,
<12751,12752,12753>,
<12753,12752,12754>,
<12753,12754,12755>,
<12755,12754,12756>,
<12755,12756,12757>,
<12739,12741,12758>,
<12739,12758,12750>,
<12750,12758,12759>,
<12750,12759,12752>,
<12752,12759,12760>,
<12752,12760,12754>,
<12754,12760,12761>,
<12754,12761,12756>,
<12741,12743,12762>,
<12741,12762,12758>,
<12758,12762,12763>,
<12758,12763,12759>,
<12759,12763,12764>,
<12759,12764,12760>,
<12760,12764,12765>,
<12760,12765,12761>,
<12743,3008,3007>,
<12743,3007,12762>,
<12762,3007,3013>,
<12762,3013,12763>,
<12763,3013,3018>,
<12763,3018,12764>,
<12764,3018,3023>,
<12764,3023,12765>,
<12718,12751,12766>,
<12718,12766,12719>,
<12719,12766,12767>,
<12719,12767,12726>,
<12726,12767,12768>,
<12726,12768,12730>,
<12730,12768,12769>,
<12730,12769,12734>,
<12751,12753,12770>,
<12751,12770,12766>,
<12766,12770,12771>,
<12766,12771,12767>,
<12767,12771,12772>,
<12767,12772,12768>,
<12768,12772,12773>,
<12768,12773,12769>,
<12753,12755,12774>,
<12753,12774,12770>,
<12770,12774,12775>,
<12770,12775,12771>,
<12771,12775,12776>,
<12771,12776,12772>,
<12772,12776,12777>,
<12772,12777,12773>,
<12755,12757,12778>,
<12755,12778,12774>,
<12774,12778,12779>,
<12774,12779,12775>,
<12775,12779,12780>,
<12775,12780,12776>,
<12776,12780,12781>,
<12776,12781,12777>,
<12782,12783,12784>,
<12782,12784,12785>,
<12785,12784,12786>,
<12785,12786,12787>,
<12787,12786,12788>,
<12787,12788,12789>,
<12789,12788,12587>,
<12789,12587,12569>,
<12783,12790,12791>,
<12783,12791,12784>,
<12784,12791,12792>,
<12784,12792,12786>,
<12786,12792,12793>,
<12786,12793,12788>,
<12788,12793,12588>,
<12788,12588,12587>,
<12790,12794,12795>,
<12790,12795,12791>,
<12791,12795,12796>,
<12791,12796,12792>,
<12792,12796,12797>,
<12792,12797,12793>,
<12793,12797,12589>,
<12793,12589,12588>,
<12794,12798,12799>,
<12794,12799,12795>,
<12795,12799,12800>,
<12795,12800,12796>,
<12796,12800,12801>,
<12796,12801,12797>,
<12797,12801,11860>,
<12797,11860,12589>,
<12782,12785,12802>,
<12782,12802,12803>,
<12803,12802,12804>,
<12803,12804,12805>,
<12805,12804,12806>,
<12805,12806,12807>,
<12807,12806,12663>,
<12807,12663,12662>,
<12785,12787,12808>,
<12785,12808,12802>,
<12802,12808,12809>,
<12802,12809,12804>,
<12804,12809,12810>,
<12804,12810,12806>,
<12806,12810,12664>,
<12806,12664,12663>,
<12787,12789,12811>,
<12787,12811,12808>,
<12808,12811,12812>,
<12808,12812,12809>,
<12809,12812,12813>,
<12809,12813,12810>,
<12810,12813,12665>,
<12810,12665,12664>,
<12789,12569,12568>,
<12789,12568,12811>,
<12811,12568,12573>,
<12811,12573,12812>,
<12812,12573,12577>,
<12812,12577,12813>,
<12813,12577,12469>,
<12813,12469,12665>,
<12782,12803,12814>,
<12782,12814,12815>,
<12815,12814,12816>,
<12815,12816,12817>,
<12817,12816,12818>,
<12817,12818,12819>,
<12819,12818,12820>,
<12819,12820,12821>,
<12803,12805,12822>,
<12803,12822,12814>,
<12814,12822,12823>,
<12814,12823,12816>,
<12816,12823,12824>,
<12816,12824,12818>,
<12818,12824,12825>,
<12818,12825,12820>,
<12805,12807,12826>,
<12805,12826,12822>,
<12822,12826,12827>,
<12822,12827,12823>,
<12823,12827,12828>,
<12823,12828,12824>,
<12824,12828,12829>,
<12824,12829,12825>,
<12807,12662,12705>,
<12807,12705,12826>,
<12826,12705,12709>,
<12826,12709,12827>,
<12827,12709,12713>,
<12827,12713,12828>,
<12828,12713,12717>,
<12828,12717,12829>,
<12782,12815,12830>,
<12782,12830,12783>,
<12783,12830,12831>,
<12783,12831,12790>,
<12790,12831,12832>,
<12790,12832,12794>,
<12794,12832,12833>,
<12794,12833,12798>,
<12815,12817,12834>,
<12815,12834,12830>,
<12830,12834,12835>,
<12830,12835,12831>,
<12831,12835,12836>,
<12831,12836,12832>,
<12832,12836,12837>,
<12832,12837,12833>,
<12817,12819,12838>,
<12817,12838,12834>,
<12834,12838,12839>,
<12834,12839,12835>,
<12835,12839,12840>,
<12835,12840,12836>,
<12836,12840,12841>,
<12836,12841,12837>,
<12819,12821,12842>,
<12819,12842,12838>,
<12838,12842,12843>,
<12838,12843,12839>,
<12839,12843,12844>,
<12839,12844,12840>,
<12840,12844,12845>,
<12840,12845,12841>,
<12846,12847,12848>,
<12846,12848,12849>,
<12849,12848,12850>,
<12849,12850,12851>,
<12851,12850,12852>,
<12851,12852,12853>,
<12853,12852,12643>,
<12853,12643,12625>,
<12847,12854,12855>,
<12847,12855,12848>,
<12848,12855,12856>,
<12848,12856,12850>,
<12850,12856,12857>,
<12850,12857,12852>,
<12852,12857,12644>,
<12852,12644,12643>,
<12854,12858,12859>,
<12854,12859,12855>,
<12855,12859,12860>,
<12855,12860,12856>,
<12856,12860,12861>,
<12856,12861,12857>,
<12857,12861,12645>,
<12857,12645,12644>,
<12858,10714,10713>,
<12858,10713,12859>,
<12859,10713,10718>,
<12859,10718,12860>,
<12860,10718,10722>,
<12860,10722,12861>,
<12861,10722,6495>,
<12861,6495,12645>,
<12846,12849,12862>,
<12846,12862,12863>,
<12863,12862,12864>,
<12863,12864,12865>,
<12865,12864,12866>,
<12865,12866,12867>,
<12867,12866,12735>,
<12867,12735,12734>,
<12849,12851,12868>,
<12849,12868,12862>,
<12862,12868,12869>,
<12862,12869,12864>,
<12864,12869,12870>,
<12864,12870,12866>,
<12866,12870,12736>,
<12866,12736,12735>,
<12851,12853,12871>,
<12851,12871,12868>,
<12868,12871,12872>,
<12868,12872,12869>,
<12869,12872,12873>,
<12869,12873,12870>,
<12870,12873,12737>,
<12870,12737,12736>,
<12853,12625,12624>,
<12853,12624,12871>,
<12871,12624,12629>,
<12871,12629,12872>,
<12872,12629,12633>,
<12872,12633,12873>,
<12873,12633,12533>,
<12873,12533,12737>,
<12846,12863,12874>,
<12846,12874,12875>,
<12875,12874,12876>,
<12875,12876,12877>,
<12877,12876,12878>,
<12877,12878,12879>,
<12879,12878,12880>,
<12879,12880,12881>,
<12863,12865,12882>,
<12863,12882,12874>,
<12874,12882,12883>,
<12874,12883,12876>,
<12876,12883,12884>,
<12876,12884,12878>,
<12878,12884,12885>,
<12878,12885,12880>,
<12865,12867,12886>,
<12865,12886,12882>,
<12882,12886,12887>,
<12882,12887,12883>,
<12883,12887,12888>,
<12883,12888,12884>,
<12884,12888,12889>,
<12884,12889,12885>,
<12867,12734,12769>,
<12867,12769,12886>,
<12886,12769,12773>,
<12886,12773,12887>,
<12887,12773,12777>,
<12887,12777,12888>,
<12888,12777,12781>,
<12888,12781,12889>,
<12846,12875,12890>,
<12846,12890,12847>,
<12847,12890,12891>,
<12847,12891,12854>,
<12854,12891,12892>,
<12854,12892,12858>,
<12858,12892,10739>,
<12858,10739,10714>,
<12875,12877,12893>,
<12875,12893,12890>,
<12890,12893,12894>,
<12890,12894,12891>,
<12891,12894,12895>,
<12891,12895,12892>,
<12892,12895,10740>,
<12892,10740,10739>,
<12877,12879,12896>,
<12877,12896,12893>,
<12893,12896,12897>,
<12893,12897,12894>,
<12894,12897,12898>,
<12894,12898,12895>,
<12895,12898,10741>,
<12895,10741,10740>,
<12879,12881,12899>,
<12879,12899,12896>,
<12896,12899,12900>,
<12896,12900,12897>,
<12897,12900,12901>,
<12897,12901,12898>,
<12898,12901,10742>,
<12898,10742,10741>,
<12902,12903,12904>,
<12902,12904,12905>,
<12905,12904,12906>,
<12905,12906,12907>,
<12907,12906,12908>,
<12907,12908,12909>,
<12909,12908,11873>,
<12909,11873,11848>,
<12903,12910,12911>,
<12903,12911,12904>,
<12904,12911,12912>,
<12904,12912,12906>,
<12906,12912,12913>,
<12906,12913,12908>,
<12908,12913,11874>,
<12908,11874,11873>,
<12910,12914,12915>,
<12910,12915,12911>,
<12911,12915,12916>,
<12911,12916,12912>,
<12912,12916,12917>,
<12912,12917,12913>,
<12913,12917,11875>,
<12913,11875,11874>,
<12914,12918,12919>,
<12914,12919,12915>,
<12915,12919,12920>,
<12915,12920,12916>,
<12916,12920,12921>,
<12916,12921,12917>,
<12917,12921,11876>,
<12917,11876,11875>,
<12902,12905,12922>,
<12902,12922,12923>,
<12923,12922,12924>,
<12923,12924,12925>,
<12925,12924,12926>,
<12925,12926,12927>,
<12927,12926,12799>,
<12927,12799,12798>,
<12905,12907,12928>,
<12905,12928,12922>,
<12922,12928,12929>,
<12922,12929,12924>,
<12924,12929,12930>,
<12924,12930,12926>,
<12926,12930,12800>,
<12926,12800,12799>,
<12907,12909,12931>,
<12907,12931,12928>,
<12928,12931,12932>,
<12928,12932,12929>,
<12929,12932,12933>,
<12929,12933,12930>,
<12930,12933,12801>,
<12930,12801,12800>,
<12909,11848,11847>,
<12909,11847,12931>,
<12931,11847,11852>,
<12931,11852,12932>,
<12932,11852,11856>,
<12932,11856,12933>,
<12933,11856,11860>,
<12933,11860,12801>,
<12902,12923,12934>,
<12902,12934,12935>,
<12935,12934,12936>,
<12935,12936,12937>,
<12937,12936,12938>,
<12937,12938,12939>,
<12939,12938,12940>,
<12939,12940,12941>,
<12923,12925,12942>,
<12923,12942,12934>,
<12934,12942,12943>,
<12934,12943,12936>,
<12936,12943,12944>,
<12936,12944,12938>,
<12938,12944,12945>,
<12938,12945,12940>,
<12925,12927,12946>,
<12925,12946,12942>,
<12942,12946,12947>,
<12942,12947,12943>,
<12943,12947,12948>,
<12943,12948,12944>,
<12944,12948,12949>,
<12944,12949,12945>,
<12927,12798,12833>,
<12927,12833,12946>,
<12946,12833,12837>,
<12946,12837,12947>,
<12947,12837,12841>,
<12947,12841,12948>,
<12948,12841,12845>,
<12948,12845,12949>,
<12902,12935,12950>,
<12902,12950,12903>,
<12903,12950,12951>,
<12903,12951,12910>,
<12910,12951,12952>,
<12910,12952,12914>,
<12914,12952,12953>,
<12914,12953,12918>,
<12935,12937,12954>,
<12935,12954,12950>,
<12950,12954,12955>,
<12950,12955,12951>,
<12951,12955,12956>,
<12951,12956,12952>,
<12952,12956,12957>,
<12952,12957,12953>,
<12937,12939,12958>,
<12937,12958,12954>,
<12954,12958,12959>,
<12954,12959,12955>,
<12955,12959,12960>,
<12955,12960,12956>,
<12956,12960,12961>,
<12956,12961,12957>,
<12939,12941,12962>,
<12939,12962,12958>,
<12958,12962,12963>,
<12958,12963,12959>,
<12959,12963,12964>,
<12959,12964,12960>,
<12960,12964,12965>,
<12960,12965,12961>,
<12966,12967,12968>,
<12966,12968,12969>,
<12969,12968,12970>,
<12969,12970,12971>,
<12971,12970,12972>,
<12971,12972,12973>,
<12973,12972,11937>,
<12973,11937,11916>,
<12967,12974,12975>,
<12967,12975,12968>,
<12968,12975,12976>,
<12968,12976,12970>,
<12970,12976,12977>,
<12970,12977,12972>,
<12972,12977,11938>,
<12972,11938,11937>,
<12974,12978,12979>,
<12974,12979,12975>,
<12975,12979,12980>,
<12975,12980,12976>,
<12976,12980,12981>,
<12976,12981,12977>,
<12977,12981,11939>,
<12977,11939,11938>,
<12978,12982,12983>,
<12978,12983,12979>,
<12979,12983,12984>,
<12979,12984,12980>,
<12980,12984,12985>,
<12980,12985,12981>,
<12981,12985,11940>,
<12981,11940,11939>,
<12966,12969,12986>,
<12966,12986,12987>,
<12987,12986,12988>,
<12987,12988,12989>,
<12989,12988,12990>,
<12989,12990,12991>,
<12991,12990,10704>,
<12991,10704,10703>,
<12969,12971,12992>,
<12969,12992,12986>,
<12986,12992,12993>,
<12986,12993,12988>,
<12988,12993,12994>,
<12988,12994,12990>,
<12990,12994,10705>,
<12990,10705,10704>,
<12971,12973,12995>,
<12971,12995,12992>,
<12992,12995,12996>,
<12992,12996,12993>,
<12993,12996,12997>,
<12993,12997,12994>,
<12994,12997,10706>,
<12994,10706,10705>,
<12973,11916,11915>,
<12973,11915,12995>,
<12995,11915,11920>,
<12995,11920,12996>,
<12996,11920,11924>,
<12996,11924,12997>,
<12997,11924,6511>,
<12997,6511,10706>,
<12966,12987,12998>,
<12966,12998,12999>,
<12999,12998,13000>,
<12999,13000,13001>,
<13001,13000,13002>,
<13001,13002,13003>,
<13003,13002,13004>,
<13003,13004,13005>,
<12987,12989,13006>,
<12987,13006,12998>,
<12998,13006,13007>,
<12998,13007,13000>,
<13000,13007,13008>,
<13000,13008,13002>,
<13002,13008,13009>,
<13002,13009,13004>,
<12989,12991,13010>,
<12989,13010,13006>,
<13006,13010,13011>,
<13006,13011,13007>,
<13007,13011,13012>,
<13007,13012,13008>,
<13008,13012,13013>,
<13008,13013,13009>,
<12991,10703,10746>,
<12991,10746,13010>,
<13010,10746,10750>,
<13010,10750,13011>,
<13011,10750,10754>,
<13011,10754,13012>,
<13012,10754,10758>,
<13012,10758,13013>,
<12966,12999,13014>,
<12966,13014,12967>,
<12967,13014,13015>,
<12967,13015,12974>,
<12974,13015,13016>,
<12974,13016,12978>,
<12978,13016,13017>,
<12978,13017,12982>,
<12999,13001,13018>,
<12999,13018,13014>,
<13014,13018,13019>,
<13014,13019,13015>,
<13015,13019,13020>,
<13015,13020,13016>,
<13016,13020,13021>,
<13016,13021,13017>,
<13001,13003,13022>,
<13001,13022,13018>,
<13018,13022,13023>,
<13018,13023,13019>,
<13019,13023,13024>,
<13019,13024,13020>,
<13020,13024,13025>,
<13020,13025,13021>,
<13003,13005,13026>,
<13003,13026,13022>,
<13022,13026,13027>,
<13022,13027,13023>,
<13023,13027,13028>,
<13023,13028,13024>,
<13024,13028,13029>,
<13024,13029,13025>,
<13030,13031,13032>,
<13030,13032,13033>,
<13033,13032,13034>,
<13033,13034,13035>,
<13035,13034,13036>,
<13035,13036,13037>,
<13037,13036,12001>,
<13037,12001,11980>,
<13031,13038,13039>,
<13031,13039,13032>,
<13032,13039,13040>,
<13032,13040,13034>,
<13034,13040,13041>,
<13034,13041,13036>,
<13036,13041,12002>,
<13036,12002,12001>,
<13038,13042,13043>,
<13038,13043,13039>,
<13039,13043,13044>,
<13039,13044,13040>,
<13040,13044,13045>,
<13040,13045,13041>,
<13041,13045,12003>,
<13041,12003,12002>,
<13042,13046,13047>,
<13042,13047,13043>,
<13043,13047,13048>,
<13043,13048,13044>,
<13044,13048,13049>,
<13044,13049,13045>,
<13045,13049,12004>,
<13045,12004,12003>,
<13030,13033,13050>,
<13030,13050,13051>,
<13051,13050,13052>,
<13051,13052,13053>,
<13053,13052,13054>,
<13053,13054,13055>,
<13055,13054,12919>,
<13055,12919,12918>,
<13033,13035,13056>,
<13033,13056,13050>,
<13050,13056,13057>,
<13050,13057,13052>,
<13052,13057,13058>,
<13052,13058,13054>,
<13054,13058,12920>,
<13054,12920,12919>,
<13035,13037,13059>,
<13035,13059,13056>,
<13056,13059,13060>,
<13056,13060,13057>,
<13057,13060,13061>,
<13057,13061,13058>,
<13058,13061,12921>,
<13058,12921,12920>,
<13037,11980,11979>,
<13037,11979,13059>,
<13059,11979,11984>,
<13059,11984,13060>,
<13060,11984,11988>,
<13060,11988,13061>,
<13061,11988,11876>,
<13061,11876,12921>,
<13030,13051,13062>,
<13030,13062,13063>,
<13063,13062,13064>,
<13063,13064,13065>,
<13065,13064,13066>,
<13065,13066,13067>,
<13067,13066,13068>,
<13067,13068,13069>,
<13051,13053,13070>,
<13051,13070,13062>,
<13062,13070,13071>,
<13062,13071,13064>,
<13064,13071,13072>,
<13064,13072,13066>,
<13066,13072,13073>,
<13066,13073,13068>,
<13053,13055,13074>,
<13053,13074,13070>,
<13070,13074,13075>,
<13070,13075,13071>,
<13071,13075,13076>,
<13071,13076,13072>,
<13072,13076,13077>,
<13072,13077,13073>,
<13055,12918,12953>,
<13055,12953,13074>,
<13074,12953,12957>,
<13074,12957,13075>,
<13075,12957,12961>,
<13075,12961,13076>,
<13076,12961,12965>,
<13076,12965,13077>,
<13030,13063,13078>,
<13030,13078,13031>,
<13031,13078,13079>,
<13031,13079,13038>,
<13038,13079,13080>,
<13038,13080,13042>,
<13042,13080,13081>,
<13042,13081,13046>,
<13063,13065,13082>,
<13063,13082,13078>,
<13078,13082,13083>,
<13078,13083,13079>,
<13079,13083,13084>,
<13079,13084,13080>,
<13080,13084,13085>,
<13080,13085,13081>,
<13065,13067,13086>,
<13065,13086,13082>,
<13082,13086,13087>,
<13082,13087,13083>,
<13083,13087,13088>,
<13083,13088,13084>,
<13084,13088,13089>,
<13084,13089,13085>,
<13067,13069,13090>,
<13067,13090,13086>,
<13086,13090,13091>,
<13086,13091,13087>,
<13087,13091,13092>,
<13087,13092,13088>,
<13088,13092,13093>,
<13088,13093,13089>,
<13094,13095,13096>,
<13094,13096,13097>,
<13097,13096,13098>,
<13097,13098,13099>,
<13099,13098,13100>,
<13099,13100,13101>,
<13101,13100,12065>,
<13101,12065,12044>,
<13095,13102,13103>,
<13095,13103,13096>,
<13096,13103,13104>,
<13096,13104,13098>,
<13098,13104,13105>,
<13098,13105,13100>,
<13100,13105,12066>,
<13100,12066,12065>,
<13102,13106,13107>,
<13102,13107,13103>,
<13103,13107,13108>,
<13103,13108,13104>,
<13104,13108,13109>,
<13104,13109,13105>,
<13105,13109,12067>,
<13105,12067,12066>,
<13106,13110,13111>,
<13106,13111,13107>,
<13107,13111,13112>,
<13107,13112,13108>,
<13108,13112,13113>,
<13108,13113,13109>,
<13109,13113,12068>,
<13109,12068,12067>,
<13094,13097,13114>,
<13094,13114,13115>,
<13115,13114,13116>,
<13115,13116,13117>,
<13117,13116,13118>,
<13117,13118,13119>,
<13119,13118,12983>,
<13119,12983,12982>,
<13097,13099,13120>,
<13097,13120,13114>,
<13114,13120,13121>,
<13114,13121,13116>,
<13116,13121,13122>,
<13116,13122,13118>,
<13118,13122,12984>,
<13118,12984,12983>,
<13099,13101,13123>,
<13099,13123,13120>,
<13120,13123,13124>,
<13120,13124,13121>,
<13121,13124,13125>,
<13121,13125,13122>,
<13122,13125,12985>,
<13122,12985,12984>,
<13101,12044,12043>,
<13101,12043,13123>,
<13123,12043,12048>,
<13123,12048,13124>,
<13124,12048,12052>,
<13124,12052,13125>,
<13125,12052,11940>,
<13125,11940,12985>,
<13094,13115,13126>,
<13094,13126,13127>,
<13127,13126,13128>,
<13127,13128,13129>,
<13129,13128,13130>,
<13129,13130,13131>,
<13131,13130,13132>,
<13131,13132,13133>,
<13115,13117,13134>,
<13115,13134,13126>,
<13126,13134,13135>,
<13126,13135,13128>,
<13128,13135,13136>,
<13128,13136,13130>,
<13130,13136,13137>,
<13130,13137,13132>,
<13117,13119,13138>,
<13117,13138,13134>,
<13134,13138,13139>,
<13134,13139,13135>,
<13135,13139,13140>,
<13135,13140,13136>,
<13136,13140,13141>,
<13136,13141,13137>,
<13119,12982,13017>,
<13119,13017,13138>,
<13138,13017,13021>,
<13138,13021,13139>,
<13139,13021,13025>,
<13139,13025,13140>,
<13140,13025,13029>,
<13140,13029,13141>,
<13094,13127,13142>,
<13094,13142,13095>,
<13095,13142,13143>,
<13095,13143,13102>,
<13102,13143,13144>,
<13102,13144,13106>,
<13106,13144,13145>,
<13106,13145,13110>,
<13127,13129,13146>,
<13127,13146,13142>,
<13142,13146,13147>,
<13142,13147,13143>,
<13143,13147,13148>,
<13143,13148,13144>,
<13144,13148,13149>,
<13144,13149,13145>,
<13129,13131,13150>,
<13129,13150,13146>,
<13146,13150,13151>,
<13146,13151,13147>,
<13147,13151,13152>,
<13147,13152,13148>,
<13148,13152,13153>,
<13148,13153,13149>,
<13131,13133,13154>,
<13131,13154,13150>,
<13150,13154,13155>,
<13150,13155,13151>,
<13151,13155,13156>,
<13151,13156,13152>,
<13152,13156,13157>,
<13152,13157,13153>,
<13158,13159,13160>,
<13158,13160,13161>,
<13161,13160,13162>,
<13161,13162,13163>,
<13163,13162,13164>,
<13163,13164,13165>,
<13165,13164,12129>,
<13165,12129,12108>,
<13159,13166,13167>,
<13159,13167,13160>,
<13160,13167,13168>,
<13160,13168,13162>,
<13162,13168,13169>,
<13162,13169,13164>,
<13164,13169,12130>,
<13164,12130,12129>,
<13166,13170,13171>,
<13166,13171,13167>,
<13167,13171,13172>,
<13167,13172,13168>,
<13168,13172,13173>,
<13168,13173,13169>,
<13169,13173,12131>,
<13169,12131,12130>,
<13170,13174,13175>,
<13170,13175,13171>,
<13171,13175,13176>,
<13171,13176,13172>,
<13172,13176,13177>,
<13172,13177,13173>,
<13173,13177,12132>,
<13173,12132,12131>,
<13158,13161,13178>,
<13158,13178,13179>,
<13179,13178,13180>,
<13179,13180,13181>,
<13181,13180,13182>,
<13181,13182,13183>,
<13183,13182,13047>,
<13183,13047,13046>,
<13161,13163,13184>,
<13161,13184,13178>,
<13178,13184,13185>,
<13178,13185,13180>,
<13180,13185,13186>,
<13180,13186,13182>,
<13182,13186,13048>,
<13182,13048,13047>,
<13163,13165,13187>,
<13163,13187,13184>,
<13184,13187,13188>,
<13184,13188,13185>,
<13185,13188,13189>,
<13185,13189,13186>,
<13186,13189,13049>,
<13186,13049,13048>,
<13165,12108,12107>,
<13165,12107,13187>,
<13187,12107,12112>,
<13187,12112,13188>,
<13188,12112,12116>,
<13188,12116,13189>,
<13189,12116,12004>,
<13189,12004,13049>,
<13158,13179,13190>,
<13158,13190,13191>,
<13191,13190,13192>,
<13191,13192,13193>,
<13193,13192,13194>,
<13193,13194,13195>,
<13195,13194,13196>,
<13195,13196,13197>,
<13179,13181,13198>,
<13179,13198,13190>,
<13190,13198,13199>,
<13190,13199,13192>,
<13192,13199,13200>,
<13192,13200,13194>,
<13194,13200,13201>,
<13194,13201,13196>,
<13181,13183,13202>,
<13181,13202,13198>,
<13198,13202,13203>,
<13198,13203,13199>,
<13199,13203,13204>,
<13199,13204,13200>,
<13200,13204,13205>,
<13200,13205,13201>,
<13183,13046,13081>,
<13183,13081,13202>,
<13202,13081,13085>,
<13202,13085,13203>,
<13203,13085,13089>,
<13203,13089,13204>,
<13204,13089,13093>,
<13204,13093,13205>,
<13158,13191,13206>,
<13158,13206,13159>,
<13159,13206,13207>,
<13159,13207,13166>,
<13166,13207,13208>,
<13166,13208,13170>,
<13170,13208,13209>,
<13170,13209,13174>,
<13191,13193,13210>,
<13191,13210,13206>,
<13206,13210,13211>,
<13206,13211,13207>,
<13207,13211,13212>,
<13207,13212,13208>,
<13208,13212,13213>,
<13208,13213,13209>,
<13193,13195,13214>,
<13193,13214,13210>,
<13210,13214,13215>,
<13210,13215,13211>,
<13211,13215,13216>,
<13211,13216,13212>,
<13212,13216,13217>,
<13212,13217,13213>,
<13195,13197,13218>,
<13195,13218,13214>,
<13214,13218,13219>,
<13214,13219,13215>,
<13215,13219,13220>,
<13215,13220,13216>,
<13216,13220,13221>,
<13216,13221,13217>,
<13222,13223,13224>,
<13222,13224,13225>,
<13225,13224,13226>,
<13225,13226,13227>,
<13227,13226,13228>,
<13227,13228,13229>,
<13229,13228,12193>,
<13229,12193,12172>,
<13223,13230,13231>,
<13223,13231,13224>,
<13224,13231,13232>,
<13224,13232,13226>,
<13226,13232,13233>,
<13226,13233,13228>,
<13228,13233,12194>,
<13228,12194,12193>,
<13230,13234,13235>,
<13230,13235,13231>,
<13231,13235,13236>,
<13231,13236,13232>,
<13232,13236,13237>,
<13232,13237,13233>,
<13233,13237,12195>,
<13233,12195,12194>,
<13234,13238,13239>,
<13234,13239,13235>,
<13235,13239,13240>,
<13235,13240,13236>,
<13236,13240,13241>,
<13236,13241,13237>,
<13237,13241,12196>,
<13237,12196,12195>,
<13222,13225,13242>,
<13222,13242,13243>,
<13243,13242,13244>,
<13243,13244,13245>,
<13245,13244,13246>,
<13245,13246,13247>,
<13247,13246,13111>,
<13247,13111,13110>,
<13225,13227,13248>,
<13225,13248,13242>,
<13242,13248,13249>,
<13242,13249,13244>,
<13244,13249,13250>,
<13244,13250,13246>,
<13246,13250,13112>,
<13246,13112,13111>,
<13227,13229,13251>,
<13227,13251,13248>,
<13248,13251,13252>,
<13248,13252,13249>,
<13249,13252,13253>,
<13249,13253,13250>,
<13250,13253,13113>,
<13250,13113,13112>,
<13229,12172,12171>,
<13229,12171,13251>,
<13251,12171,12176>,
<13251,12176,13252>,
<13252,12176,12180>,
<13252,12180,13253>,
<13253,12180,12068>,
<13253,12068,13113>,
<13222,13243,13254>,
<13222,13254,13255>,
<13255,13254,13256>,
<13255,13256,13257>,
<13257,13256,13258>,
<13257,13258,13259>,
<13259,13258,13260>,
<13259,13260,13261>,
<13243,13245,13262>,
<13243,13262,13254>,
<13254,13262,13263>,
<13254,13263,13256>,
<13256,13263,13264>,
<13256,13264,13258>,
<13258,13264,13265>,
<13258,13265,13260>,
<13245,13247,13266>,
<13245,13266,13262>,
<13262,13266,13267>,
<13262,13267,13263>,
<13263,13267,13268>,
<13263,13268,13264>,
<13264,13268,13269>,
<13264,13269,13265>,
<13247,13110,13145>,
<13247,13145,13266>,
<13266,13145,13149>,
<13266,13149,13267>,
<13267,13149,13153>,
<13267,13153,13268>,
<13268,13153,13157>,
<13268,13157,13269>,
<13222,13255,13270>,
<13222,13270,13223>,
<13223,13270,13271>,
<13223,13271,13230>,
<13230,13271,13272>,
<13230,13272,13234>,
<13234,13272,13273>,
<13234,13273,13238>,
<13255,13257,13274>,
<13255,13274,13270>,
<13270,13274,13275>,
<13270,13275,13271>,
<13271,13275,13276>,
<13271,13276,13272>,
<13272,13276,13277>,
<13272,13277,13273>,
<13257,13259,13278>,
<13257,13278,13274>,
<13274,13278,13279>,
<13274,13279,13275>,
<13275,13279,13280>,
<13275,13280,13276>,
<13276,13280,13281>,
<13276,13281,13277>,
<13259,13261,13282>,
<13259,13282,13278>,
<13278,13282,13283>,
<13278,13283,13279>,
<13279,13283,13284>,
<13279,13284,13280>,
<13280,13284,13285>,
<13280,13285,13281>,
<13286,13287,13288>,
<13286,13288,13289>,
<13289,13288,13290>,
<13289,13290,13291>,
<13291,13290,13292>,
<13291,13292,13293>,
<13293,13292,13294>,
<13293,13294,13295>,
<13287,13296,13297>,
<13287,13297,13288>,
<13288,13297,13298>,
<13288,13298,13290>,
<13290,13298,13299>,
<13290,13299,13292>,
<13292,13299,13300>,
<13292,13300,13294>,
<13296,13301,13302>,
<13296,13302,13297>,
<13297,13302,13303>,
<13297,13303,13298>,
<13298,13303,13304>,
<13298,13304,13299>,
<13299,13304,13305>,
<13299,13305,13300>,
<13301,13306,13307>,
<13301,13307,13302>,
<13302,13307,13308>,
<13302,13308,13303>,
<13303,13308,13309>,
<13303,13309,13304>,
<13304,13309,13310>,
<13304,13310,13305>,
<13286,13289,13311>,
<13286,13311,13312>,
<13312,13311,13313>,
<13312,13313,13314>,
<13314,13313,13315>,
<13314,13315,13316>,
<13316,13315,13317>,
<13316,13317,13318>,
<13289,13291,13319>,
<13289,13319,13311>,
<13311,13319,13320>,
<13311,13320,13313>,
<13313,13320,13321>,
<13313,13321,13315>,
<13315,13321,13322>,
<13315,13322,13317>,
<13291,13293,13323>,
<13291,13323,13319>,
<13319,13323,13324>,
<13319,13324,13320>,
<13320,13324,13325>,
<13320,13325,13321>,
<13321,13325,13326>,
<13321,13326,13322>,
<13293,13295,13327>,
<13293,13327,13323>,
<13323,13327,13328>,
<13323,13328,13324>,
<13324,13328,13329>,
<13324,13329,13325>,
<13325,13329,13330>,
<13325,13330,13326>,
<13286,13312,13331>,
<13286,13331,13332>,
<13332,13331,13333>,
<13332,13333,13334>,
<13334,13333,13335>,
<13334,13335,13336>,
<13336,13335,13337>,
<13336,13337,13338>,
<13312,13314,13339>,
<13312,13339,13331>,
<13331,13339,13340>,
<13331,13340,13333>,
<13333,13340,13341>,
<13333,13341,13335>,
<13335,13341,13342>,
<13335,13342,13337>,
<13314,13316,13343>,
<13314,13343,13339>,
<13339,13343,13344>,
<13339,13344,13340>,
<13340,13344,13345>,
<13340,13345,13341>,
<13341,13345,13346>,
<13341,13346,13342>,
<13316,13318,13347>,
<13316,13347,13343>,
<13343,13347,13348>,
<13343,13348,13344>,
<13344,13348,13349>,
<13344,13349,13345>,
<13345,13349,13350>,
<13345,13350,13346>,
<13286,13332,13351>,
<13286,13351,13287>,
<13287,13351,13352>,
<13287,13352,13296>,
<13296,13352,13353>,
<13296,13353,13301>,
<13301,13353,13354>,
<13301,13354,13306>,
<13332,13334,13355>,
<13332,13355,13351>,
<13351,13355,13356>,
<13351,13356,13352>,
<13352,13356,13357>,
<13352,13357,13353>,
<13353,13357,13358>,
<13353,13358,13354>,
<13334,13336,13359>,
<13334,13359,13355>,
<13355,13359,13360>,
<13355,13360,13356>,
<13356,13360,13361>,
<13356,13361,13357>,
<13357,13361,13362>,
<13357,13362,13358>,
<13336,13338,13363>,
<13336,13363,13359>,
<13359,13363,13364>,
<13359,13364,13360>,
<13360,13364,13365>,
<13360,13365,13361>,
<13361,13365,13366>,
<13361,13366,13362>,
<13367,13368,13369>,
<13367,13369,13370>,
<13370,13369,13371>,
<13370,13371,13372>,
<13372,13371,13373>,
<13372,13373,13374>,
<13374,13373,12257>,
<13374,12257,12236>,
<13368,13375,13376>,
<13368,13376,13369>,
<13369,13376,13377>,
<13369,13377,13371>,
<13371,13377,13378>,
<13371,13378,13373>,
<13373,13378,12258>,
<13373,12258,12257>,
<13375,13379,13380>,
<13375,13380,13376>,
<13376,13380,13381>,
<13376,13381,13377>,
<13377,13381,13382>,
<13377,13382,13378>,
<13378,13382,12259>,
<13378,12259,12258>,
<13379,13383,13384>,
<13379,13384,13380>,
<13380,13384,13385>,
<13380,13385,13381>,
<13381,13385,13386>,
<13381,13386,13382>,
<13382,13386,12260>,
<13382,12260,12259>,
<13367,13370,13387>,
<13367,13387,13388>,
<13388,13387,13389>,
<13388,13389,13390>,
<13390,13389,13391>,
<13390,13391,13392>,
<13392,13391,13175>,
<13392,13175,13174>,
<13370,13372,13393>,
<13370,13393,13387>,
<13387,13393,13394>,
<13387,13394,13389>,
<13389,13394,13395>,
<13389,13395,13391>,
<13391,13395,13176>,
<13391,13176,13175>,
<13372,13374,13396>,
<13372,13396,13393>,
<13393,13396,13397>,
<13393,13397,13394>,
<13394,13397,13398>,
<13394,13398,13395>,
<13395,13398,13177>,
<13395,13177,13176>,
<13374,12236,12235>,
<13374,12235,13396>,
<13396,12235,12240>,
<13396,12240,13397>,
<13397,12240,12244>,
<13397,12244,13398>,
<13398,12244,12132>,
<13398,12132,13177>,
<13367,13388,13399>,
<13367,13399,13400>,
<13400,13399,13401>,
<13400,13401,13402>,
<13402,13401,13403>,
<13402,13403,13404>,
<13404,13403,13405>,
<13404,13405,13406>,
<13388,13390,13407>,
<13388,13407,13399>,
<13399,13407,13408>,
<13399,13408,13401>,
<13401,13408,13409>,
<13401,13409,13403>,
<13403,13409,13410>,
<13403,13410,13405>,
<13390,13392,13411>,
<13390,13411,13407>,
<13407,13411,13412>,
<13407,13412,13408>,
<13408,13412,13413>,
<13408,13413,13409>,
<13409,13413,13414>,
<13409,13414,13410>,
<13392,13174,13209>,
<13392,13209,13411>,
<13411,13209,13213>,
<13411,13213,13412>,
<13412,13213,13217>,
<13412,13217,13413>,
<13413,13217,13221>,
<13413,13221,13414>,
<13367,13400,13415>,
<13367,13415,13368>,
<13368,13415,13416>,
<13368,13416,13375>,
<13375,13416,13417>,
<13375,13417,13379>,
<13379,13417,13418>,
<13379,13418,13383>,
<13400,13402,13419>,
<13400,13419,13415>,
<13415,13419,13420>,
<13415,13420,13416>,
<13416,13420,13421>,
<13416,13421,13417>,
<13417,13421,13422>,
<13417,13422,13418>,
<13402,13404,13423>,
<13402,13423,13419>,
<13419,13423,13424>,
<13419,13424,13420>,
<13420,13424,13425>,
<13420,13425,13421>,
<13421,13425,13426>,
<13421,13426,13422>,
<13404,13406,13427>,
<13404,13427,13423>,
<13423,13427,13428>,
<13423,13428,13424>,
<13424,13428,13429>,
<13424,13429,13425>,
<13425,13429,13430>,
<13425,13430,13426>,
<13431,13432,13433>,
<13431,13433,13434>,
<13434,13433,13435>,
<13434,13435,13436>,
<13436,13435,13437>,
<13436,13437,13438>,
<13438,13437,12321>,
<13438,12321,12300>,
<13432,13439,13440>,
<13432,13440,13433>,
<13433,13440,13441>,
<13433,13441,13435>,
<13435,13441,13442>,
<13435,13442,13437>,
<13437,13442,12322>,
<13437,12322,12321>,
<13439,13443,13444>,
<13439,13444,13440>,
<13440,13444,13445>,
<13440,13445,13441>,
<13441,13445,13446>,
<13441,13446,13442>,
<13442,13446,12323>,
<13442,12323,12322>,
<13443,12673,12672>,
<13443,12672,13444>,
<13444,12672,12677>,
<13444,12677,13445>,
<13445,12677,12681>,
<13445,12681,13446>,
<13446,12681,12324>,
<13446,12324,12323>,
<13431,13434,13447>,
<13431,13447,13448>,
<13448,13447,13449>,
<13448,13449,13450>,
<13450,13449,13451>,
<13450,13451,13452>,
<13452,13451,13239>,
<13452,13239,13238>,
<13434,13436,13453>,
<13434,13453,13447>,
<13447,13453,13454>,
<13447,13454,13449>,
<13449,13454,13455>,
<13449,13455,13451>,
<13451,13455,13240>,
<13451,13240,13239>,
<13436,13438,13456>,
<13436,13456,13453>,
<13453,13456,13457>,
<13453,13457,13454>,
<13454,13457,13458>,
<13454,13458,13455>,
<13455,13458,13241>,
<13455,13241,13240>,
<13438,12300,12299>,
<13438,12299,13456>,
<13456,12299,12304>,
<13456,12304,13457>,
<13457,12304,12308>,
<13457,12308,13458>,
<13458,12308,12196>,
<13458,12196,13241>,
<13431,13448,13459>,
<13431,13459,13460>,
<13460,13459,13461>,
<13460,13461,13462>,
<13462,13461,13463>,
<13462,13463,13464>,
<13464,13463,13465>,
<13464,13465,13466>,
<13448,13450,13467>,
<13448,13467,13459>,
<13459,13467,13468>,
<13459,13468,13461>,
<13461,13468,13469>,
<13461,13469,13463>,
<13463,13469,13470>,
<13463,13470,13465>,
<13450,13452,13471>,
<13450,13471,13467>,
<13467,13471,13472>,
<13467,13472,13468>,
<13468,13472,13473>,
<13468,13473,13469>,
<13469,13473,13474>,
<13469,13474,13470>,
<13452,13238,13273>,
<13452,13273,13471>,
<13471,13273,13277>,
<13471,13277,13472>,
<13472,13277,13281>,
<13472,13281,13473>,
<13473,13281,13285>,
<13473,13285,13474>,
<13431,13460,13475>,
<13431,13475,13432>,
<13432,13475,13476>,
<13432,13476,13439>,
<13439,13476,13477>,
<13439,13477,13443>,
<13443,13477,12698>,
<13443,12698,12673>,
<13460,13462,13478>,
<13460,13478,13475>,
<13475,13478,13479>,
<13475,13479,13476>,
<13476,13479,13480>,
<13476,13480,13477>,
<13477,13480,12699>,
<13477,12699,12698>,
<13462,13464,13481>,
<13462,13481,13478>,
<13478,13481,13482>,
<13478,13482,13479>,
<13479,13482,13483>,
<13479,13483,13480>,
<13480,13483,12700>,
<13480,12700,12699>,
<13464,13466,13484>,
<13464,13484,13481>,
<13481,13484,13485>,
<13481,13485,13482>,
<13482,13485,13486>,
<13482,13486,13483>,
<13483,13486,12701>,
<13483,12701,12700>,
<13487,13488,13489>,
<13487,13489,13490>,
<13490,13489,13491>,
<13490,13491,13492>,
<13492,13491,13493>,
<13492,13493,13494>,
<13494,13493,13495>,
<13494,13495,13496>,
<13488,13497,13498>,
<13488,13498,13489>,
<13489,13498,13499>,
<13489,13499,13491>,
<13491,13499,13500>,
<13491,13500,13493>,
<13493,13500,13501>,
<13493,13501,13495>,
<13497,13502,13503>,
<13497,13503,13498>,
<13498,13503,13504>,
<13498,13504,13499>,
<13499,13504,13505>,
<13499,13505,13500>,
<13500,13505,13506>,
<13500,13506,13501>,
<13502,13507,13508>,
<13502,13508,13503>,
<13503,13508,13509>,
<13503,13509,13504>,
<13504,13509,13510>,
<13504,13510,13505>,
<13505,13510,13511>,
<13505,13511,13506>,
<13487,13490,13512>,
<13487,13512,13513>,
<13513,13512,13514>,
<13513,13514,13515>,
<13515,13514,13516>,
<13515,13516,13517>,
<13517,13516,9716>,
<13517,9716,9715>,
<13490,13492,13518>,
<13490,13518,13512>,
<13512,13518,13519>,
<13512,13519,13514>,
<13514,13519,13520>,
<13514,13520,13516>,
<13516,13520,9717>,
<13516,9717,9716>,
<13492,13494,13521>,
<13492,13521,13518>,
<13518,13521,13522>,
<13518,13522,13519>,
<13519,13522,13523>,
<13519,13523,13520>,
<13520,13523,9718>,
<13520,9718,9717>,
<13494,13496,13524>,
<13494,13524,13521>,
<13521,13524,13525>,
<13521,13525,13522>,
<13522,13525,13526>,
<13522,13526,13523>,
<13523,13526,9719>,
<13523,9719,9718>,
<13487,13513,13527>,
<13487,13527,13528>,
<13528,13527,13529>,
<13528,13529,13530>,
<13530,13529,13531>,
<13530,13531,13532>,
<13532,13531,13533>,
<13532,13533,13534>,
<13513,13515,13535>,
<13513,13535,13527>,
<13527,13535,13536>,
<13527,13536,13529>,
<13529,13536,13537>,
<13529,13537,13531>,
<13531,13537,13538>,
<13531,13538,13533>,
<13515,13517,13539>,
<13515,13539,13535>,
<13535,13539,13540>,
<13535,13540,13536>,
<13536,13540,13541>,
<13536,13541,13537>,
<13537,13541,13542>,
<13537,13542,13538>,
<13517,9715,9763>,
<13517,9763,13539>,
<13539,9763,9767>,
<13539,9767,13540>,
<13540,9767,9771>,
<13540,9771,13541>,
<13541,9771,9775>,
<13541,9775,13542>,
<13487,13528,13543>,
<13487,13543,13488>,
<13488,13543,13544>,
<13488,13544,13497>,
<13497,13544,13545>,
<13497,13545,13502>,
<13502,13545,13546>,
<13502,13546,13507>,
<13528,13530,13547>,
<13528,13547,13543>,
<13543,13547,13548>,
<13543,13548,13544>,
<13544,13548,13549>,
<13544,13549,13545>,
<13545,13549,13550>,
<13545,13550,13546>,
<13530,13532,13551>,
<13530,13551,13547>,
<13547,13551,13552>,
<13547,13552,13548>,
<13548,13552,13553>,
<13548,13553,13549>,
<13549,13553,13554>,
<13549,13554,13550>,
<13532,13534,13555>,
<13532,13555,13551>,
<13551,13555,13556>,
<13551,13556,13552>,
<13552,13556,13557>,
<13552,13557,13553>,
<13553,13557,13558>,
<13553,13558,13554>,
<13559,13560,13561>,
<13559,13561,13562>,
<13562,13561,13563>,
<13562,13563,13564>,
<13564,13563,13565>,
<13564,13565,13566>,
<13566,13565,13218>,
<13566,13218,13197>,
<13560,13567,13568>,
<13560,13568,13561>,
<13561,13568,13569>,
<13561,13569,13563>,
<13563,13569,13570>,
<13563,13570,13565>,
<13565,13570,13219>,
<13565,13219,13218>,
<13567,13571,13572>,
<13567,13572,13568>,
<13568,13572,13573>,
<13568,13573,13569>,
<13569,13573,13574>,
<13569,13574,13570>,
<13570,13574,13220>,
<13570,13220,13219>,
<13571,13575,13576>,
<13571,13576,13572>,
<13572,13576,13577>,
<13572,13577,13573>,
<13573,13577,13578>,
<13573,13578,13574>,
<13574,13578,13221>,
<13574,13221,13220>,
<13559,13562,13579>,
<13559,13579,13580>,
<13580,13579,13581>,
<13580,13581,13582>,
<13582,13581,13583>,
<13582,13583,13584>,
<13584,13583,13585>,
<13584,13585,13586>,
<13562,13564,13587>,
<13562,13587,13579>,
<13579,13587,13588>,
<13579,13588,13581>,
<13581,13588,13589>,
<13581,13589,13583>,
<13583,13589,13590>,
<13583,13590,13585>,
<13564,13566,13591>,
<13564,13591,13587>,
<13587,13591,13592>,
<13587,13592,13588>,
<13588,13592,13593>,
<13588,13593,13589>,
<13589,13593,13594>,
<13589,13594,13590>,
<13566,13197,13196>,
<13566,13196,13591>,
<13591,13196,13201>,
<13591,13201,13592>,
<13592,13201,13205>,
<13592,13205,13593>,
<13593,13205,13093>,
<13593,13093,13594>,
<13559,13580,13595>,
<13559,13595,13596>,
<13596,13595,13597>,
<13596,13597,13598>,
<13598,13597,13599>,
<13598,13599,13600>,
<13600,13599,13601>,
<13600,13601,13602>,
<13580,13582,13603>,
<13580,13603,13595>,
<13595,13603,13604>,
<13595,13604,13597>,
<13597,13604,13605>,
<13597,13605,13599>,
<13599,13605,13606>,
<13599,13606,13601>,
<13582,13584,13607>,
<13582,13607,13603>,
<13603,13607,13608>,
<13603,13608,13604>,
<13604,13608,13609>,
<13604,13609,13605>,
<13605,13609,13610>,
<13605,13610,13606>,
<13584,13586,13611>,
<13584,13611,13607>,
<13607,13611,13612>,
<13607,13612,13608>,
<13608,13612,13613>,
<13608,13613,13609>,
<13609,13613,13614>,
<13609,13614,13610>,
<13559,13596,13615>,
<13559,13615,13560>,
<13560,13615,13616>,
<13560,13616,13567>,
<13567,13616,13617>,
<13567,13617,13571>,
<13571,13617,13618>,
<13571,13618,13575>,
<13596,13598,13619>,
<13596,13619,13615>,
<13615,13619,13620>,
<13615,13620,13616>,
<13616,13620,13621>,
<13616,13621,13617>,
<13617,13621,13622>,
<13617,13622,13618>,
<13598,13600,13623>,
<13598,13623,13619>,
<13619,13623,13624>,
<13619,13624,13620>,
<13620,13624,13625>,
<13620,13625,13621>,
<13621,13625,13626>,
<13621,13626,13622>,
<13600,13602,13627>,
<13600,13627,13623>,
<13623,13627,13628>,
<13623,13628,13624>,
<13624,13628,13629>,
<13624,13629,13625>,
<13625,13629,13630>,
<13625,13630,13626>,
<13631,13632,13633>,
<13631,13633,13634>,
<13634,13633,13635>,
<13634,13635,13636>,
<13636,13635,13637>,
<13636,13637,13638>,
<13638,13637,13282>,
<13638,13282,13261>,
<13632,13639,13640>,
<13632,13640,13633>,
<13633,13640,13641>,
<13633,13641,13635>,
<13635,13641,13642>,
<13635,13642,13637>,
<13637,13642,13283>,
<13637,13283,13282>,
<13639,13643,13644>,
<13639,13644,13640>,
<13640,13644,13645>,
<13640,13645,13641>,
<13641,13645,13646>,
<13641,13646,13642>,
<13642,13646,13284>,
<13642,13284,13283>,
<13643,13647,13648>,
<13643,13648,13644>,
<13644,13648,13649>,
<13644,13649,13645>,
<13645,13649,13650>,
<13645,13650,13646>,
<13646,13650,13285>,
<13646,13285,13284>,
<13631,13634,13651>,
<13631,13651,13652>,
<13652,13651,13653>,
<13652,13653,13654>,
<13654,13653,13655>,
<13654,13655,13656>,
<13656,13655,13657>,
<13656,13657,13658>,
<13634,13636,13659>,
<13634,13659,13651>,
<13651,13659,13660>,
<13651,13660,13653>,
<13653,13660,13661>,
<13653,13661,13655>,
<13655,13661,13662>,
<13655,13662,13657>,
<13636,13638,13663>,
<13636,13663,13659>,
<13659,13663,13664>,
<13659,13664,13660>,
<13660,13664,13665>,
<13660,13665,13661>,
<13661,13665,13666>,
<13661,13666,13662>,
<13638,13261,13260>,
<13638,13260,13663>,
<13663,13260,13265>,
<13663,13265,13664>,
<13664,13265,13269>,
<13664,13269,13665>,
<13665,13269,13157>,
<13665,13157,13666>,
<13631,13652,13667>,
<13631,13667,13668>,
<13668,13667,13669>,
<13668,13669,13670>,
<13670,13669,13671>,
<13670,13671,13672>,
<13672,13671,13673>,
<13672,13673,13674>,
<13652,13654,13675>,
<13652,13675,13667>,
<13667,13675,13676>,
<13667,13676,13669>,
<13669,13676,13677>,
<13669,13677,13671>,
<13671,13677,13678>,
<13671,13678,13673>,
<13654,13656,13679>,
<13654,13679,13675>,
<13675,13679,13680>,
<13675,13680,13676>,
<13676,13680,13681>,
<13676,13681,13677>,
<13677,13681,13682>,
<13677,13682,13678>,
<13656,13658,13683>,
<13656,13683,13679>,
<13679,13683,13684>,
<13679,13684,13680>,
<13680,13684,13685>,
<13680,13685,13681>,
<13681,13685,13686>,
<13681,13686,13682>,
<13631,13668,13687>,
<13631,13687,13632>,
<13632,13687,13688>,
<13632,13688,13639>,
<13639,13688,13689>,
<13639,13689,13643>,
<13643,13689,13690>,
<13643,13690,13647>,
<13668,13670,13691>,
<13668,13691,13687>,
<13687,13691,13692>,
<13687,13692,13688>,
<13688,13692,13693>,
<13688,13693,13689>,
<13689,13693,13694>,
<13689,13694,13690>,
<13670,13672,13695>,
<13670,13695,13691>,
<13691,13695,13696>,
<13691,13696,13692>,
<13692,13696,13697>,
<13692,13697,13693>,
<13693,13697,13698>,
<13693,13698,13694>,
<13672,13674,13699>,
<13672,13699,13695>,
<13695,13699,13700>,
<13695,13700,13696>,
<13696,13700,13701>,
<13696,13701,13697>,
<13697,13701,13702>,
<13697,13702,13698>,
<13703,13704,13705>,
<13703,13705,13706>,
<13706,13705,13707>,
<13706,13707,13708>,
<13708,13707,13709>,
<13708,13709,13710>,
<13710,13709,13711>,
<13710,13711,13712>,
<13704,13713,13714>,
<13704,13714,13705>,
<13705,13714,13715>,
<13705,13715,13707>,
<13707,13715,13716>,
<13707,13716,13709>,
<13709,13716,13717>,
<13709,13717,13711>,
<13713,13718,13719>,
<13713,13719,13714>,
<13714,13719,13720>,
<13714,13720,13715>,
<13715,13720,13721>,
<13715,13721,13716>,
<13716,13721,13722>,
<13716,13722,13717>,
<13718,13723,13724>,
<13718,13724,13719>,
<13719,13724,13725>,
<13719,13725,13720>,
<13720,13725,13726>,
<13720,13726,13721>,
<13721,13726,13727>,
<13721,13727,13722>,
<13703,13706,13728>,
<13703,13728,13729>,
<13729,13728,13730>,
<13729,13730,13731>,
<13731,13730,13732>,
<13731,13732,13733>,
<13733,13732,13734>,
<13733,13734,13735>,
<13706,13708,13736>,
<13706,13736,13728>,
<13728,13736,13737>,
<13728,13737,13730>,
<13730,13737,13738>,
<13730,13738,13732>,
<13732,13738,13739>,
<13732,13739,13734>,
<13708,13710,13740>,
<13708,13740,13736>,
<13736,13740,13741>,
<13736,13741,13737>,
<13737,13741,13742>,
<13737,13742,13738>,
<13738,13742,13743>,
<13738,13743,13739>,
<13710,13712,13744>,
<13710,13744,13740>,
<13740,13744,13745>,
<13740,13745,13741>,
<13741,13745,13746>,
<13741,13746,13742>,
<13742,13746,13747>,
<13742,13747,13743>,
<13703,13729,13748>,
<13703,13748,13749>,
<13749,13748,13750>,
<13749,13750,13751>,
<13751,13750,13752>,
<13751,13752,13753>,
<13753,13752,13754>,
<13753,13754,13755>,
<13729,13731,13756>,
<13729,13756,13748>,
<13748,13756,13757>,
<13748,13757,13750>,
<13750,13757,13758>,
<13750,13758,13752>,
<13752,13758,13759>,
<13752,13759,13754>,
<13731,13733,13760>,
<13731,13760,13756>,
<13756,13760,13761>,
<13756,13761,13757>,
<13757,13761,13762>,
<13757,13762,13758>,
<13758,13762,13763>,
<13758,13763,13759>,
<13733,13735,13764>,
<13733,13764,13760>,
<13760,13764,13765>,
<13760,13765,13761>,
<13761,13765,13766>,
<13761,13766,13762>,
<13762,13766,13767>,
<13762,13767,13763>,
<13703,13749,13768>,
<13703,13768,13704>,
<13704,13768,13769>,
<13704,13769,13713>,
<13713,13769,13770>,
<13713,13770,13718>,
<13718,13770,13771>,
<13718,13771,13723>,
<13749,13751,13772>,
<13749,13772,13768>,
<13768,13772,13773>,
<13768,13773,13769>,
<13769,13773,13774>,
<13769,13774,13770>,
<13770,13774,13775>,
<13770,13775,13771>,
<13751,13753,13776>,
<13751,13776,13772>,
<13772,13776,13777>,
<13772,13777,13773>,
<13773,13777,13778>,
<13773,13778,13774>,
<13774,13778,13779>,
<13774,13779,13775>,
<13753,13755,13780>,
<13753,13780,13776>,
<13776,13780,13781>,
<13776,13781,13777>,
<13777,13781,13782>,
<13777,13782,13778>,
<13778,13782,13783>,
<13778,13783,13779>,
<13784,13785,13786>,
<13784,13786,13787>,
<13787,13786,13788>,
<13787,13788,13789>,
<13789,13788,13790>,
<13789,13790,13791>,
<13791,13790,13427>,
<13791,13427,13406>,
<13785,13792,13793>,
<13785,13793,13786>,
<13786,13793,13794>,
<13786,13794,13788>,
<13788,13794,13795>,
<13788,13795,13790>,
<13790,13795,13428>,
<13790,13428,13427>,
<13792,13796,13797>,
<13792,13797,13793>,
<13793,13797,13798>,
<13793,13798,13794>,
<13794,13798,13799>,
<13794,13799,13795>,
<13795,13799,13429>,
<13795,13429,13428>,
<13796,13800,13801>,
<13796,13801,13797>,
<13797,13801,13802>,
<13797,13802,13798>,
<13798,13802,13803>,
<13798,13803,13799>,
<13799,13803,13430>,
<13799,13430,13429>,
<13784,13787,13804>,
<13784,13804,13805>,
<13805,13804,13806>,
<13805,13806,13807>,
<13807,13806,13808>,
<13807,13808,13809>,
<13809,13808,13576>,
<13809,13576,13575>,
<13787,13789,13810>,
<13787,13810,13804>,
<13804,13810,13811>,
<13804,13811,13806>,
<13806,13811,13812>,
<13806,13812,13808>,
<13808,13812,13577>,
<13808,13577,13576>,
<13789,13791,13813>,
<13789,13813,13810>,
<13810,13813,13814>,
<13810,13814,13811>,
<13811,13814,13815>,
<13811,13815,13812>,
<13812,13815,13578>,
<13812,13578,13577>,
<13791,13406,13405>,
<13791,13405,13813>,
<13813,13405,13410>,
<13813,13410,13814>,
<13814,13410,13414>,
<13814,13414,13815>,
<13815,13414,13221>,
<13815,13221,13578>,
<13784,13805,13816>,
<13784,13816,13817>,
<13817,13816,13818>,
<13817,13818,13819>,
<13819,13818,13820>,
<13819,13820,13821>,
<13821,13820,13822>,
<13821,13822,13823>,
<13805,13807,13824>,
<13805,13824,13816>,
<13816,13824,13825>,
<13816,13825,13818>,
<13818,13825,13826>,
<13818,13826,13820>,
<13820,13826,13827>,
<13820,13827,13822>,
<13807,13809,13828>,
<13807,13828,13824>,
<13824,13828,13829>,
<13824,13829,13825>,
<13825,13829,13830>,
<13825,13830,13826>,
<13826,13830,13831>,
<13826,13831,13827>,
<13809,13575,13618>,
<13809,13618,13828>,
<13828,13618,13622>,
<13828,13622,13829>,
<13829,13622,13626>,
<13829,13626,13830>,
<13830,13626,13630>,
<13830,13630,13831>,
<13784,13817,13832>,
<13784,13832,13785>,
<13785,13832,13833>,
<13785,13833,13792>,
<13792,13833,13834>,
<13792,13834,13796>,
<13796,13834,13835>,
<13796,13835,13800>,
<13817,13819,13836>,
<13817,13836,13832>,
<13832,13836,13837>,
<13832,13837,13833>,
<13833,13837,13838>,
<13833,13838,13834>,
<13834,13838,13839>,
<13834,13839,13835>,
<13819,13821,13840>,
<13819,13840,13836>,
<13836,13840,13841>,
<13836,13841,13837>,
<13837,13841,13842>,
<13837,13842,13838>,
<13838,13842,13843>,
<13838,13843,13839>,
<13821,13823,13844>,
<13821,13844,13840>,
<13840,13844,13845>,
<13840,13845,13841>,
<13841,13845,13846>,
<13841,13846,13842>,
<13842,13846,13847>,
<13842,13847,13843>,
<13848,13849,13850>,
<13848,13850,13851>,
<13851,13850,13852>,
<13851,13852,13853>,
<13853,13852,13854>,
<13853,13854,13855>,
<13855,13854,13484>,
<13855,13484,13466>,
<13849,13856,13857>,
<13849,13857,13850>,
<13850,13857,13858>,
<13850,13858,13852>,
<13852,13858,13859>,
<13852,13859,13854>,
<13854,13859,13485>,
<13854,13485,13484>,
<13856,13860,13861>,
<13856,13861,13857>,
<13857,13861,13862>,
<13857,13862,13858>,
<13858,13862,13863>,
<13858,13863,13859>,
<13859,13863,13486>,
<13859,13486,13485>,
<13860,13864,13865>,
<13860,13865,13861>,
<13861,13865,13866>,
<13861,13866,13862>,
<13862,13866,13867>,
<13862,13867,13863>,
<13863,13867,12701>,
<13863,12701,13486>,
<13848,13851,13868>,
<13848,13868,13869>,
<13869,13868,13870>,
<13869,13870,13871>,
<13871,13870,13872>,
<13871,13872,13873>,
<13873,13872,13648>,
<13873,13648,13647>,
<13851,13853,13874>,
<13851,13874,13868>,
<13868,13874,13875>,
<13868,13875,13870>,
<13870,13875,13876>,
<13870,13876,13872>,
<13872,13876,13649>,
<13872,13649,13648>,
<13853,13855,13877>,
<13853,13877,13874>,
<13874,13877,13878>,
<13874,13878,13875>,
<13875,13878,13879>,
<13875,13879,13876>,
<13876,13879,13650>,
<13876,13650,13649>,
<13855,13466,13465>,
<13855,13465,13877>,
<13877,13465,13470>,
<13877,13470,13878>,
<13878,13470,13474>,
<13878,13474,13879>,
<13879,13474,13285>,
<13879,13285,13650>,
<13848,13869,13880>,
<13848,13880,13881>,
<13881,13880,13882>,
<13881,13882,13883>,
<13883,13882,13884>,
<13883,13884,13885>,
<13885,13884,13886>,
<13885,13886,13887>,
<13869,13871,13888>,
<13869,13888,13880>,
<13880,13888,13889>,
<13880,13889,13882>,
<13882,13889,13890>,
<13882,13890,13884>,
<13884,13890,13891>,
<13884,13891,13886>,
<13871,13873,13892>,
<13871,13892,13888>,
<13888,13892,13893>,
<13888,13893,13889>,
<13889,13893,13894>,
<13889,13894,13890>,
<13890,13894,13895>,
<13890,13895,13891>,
<13873,13647,13690>,
<13873,13690,13892>,
<13892,13690,13694>,
<13892,13694,13893>,
<13893,13694,13698>,
<13893,13698,13894>,
<13894,13698,13702>,
<13894,13702,13895>,
<13848,13881,13896>,
<13848,13896,13849>,
<13849,13896,13897>,
<13849,13897,13856>,
<13856,13897,13898>,
<13856,13898,13860>,
<13860,13898,13899>,
<13860,13899,13864>,
<13881,13883,13900>,
<13881,13900,13896>,
<13896,13900,13901>,
<13896,13901,13897>,
<13897,13901,13902>,
<13897,13902,13898>,
<13898,13902,13903>,
<13898,13903,13899>,
<13883,13885,13904>,
<13883,13904,13900>,
<13900,13904,13905>,
<13900,13905,13901>,
<13901,13905,13906>,
<13901,13906,13902>,
<13902,13906,13907>,
<13902,13907,13903>,
<13885,13887,13908>,
<13885,13908,13904>,
<13904,13908,13909>,
<13904,13909,13905>,
<13905,13909,13910>,
<13905,13910,13906>,
<13906,13910,13911>,
<13906,13911,13907>,
<13912,13913,13914>,
<13912,13914,13915>,
<13915,13914,13916>,
<13915,13916,13917>,
<13917,13916,13918>,
<13917,13918,13919>,
<13919,13918,13920>,
<13919,13920,13921>,
<13913,13922,13923>,
<13913,13923,13914>,
<13914,13923,13924>,
<13914,13924,13916>,
<13916,13924,13925>,
<13916,13925,13918>,
<13918,13925,13926>,
<13918,13926,13920>,
<13922,13927,13928>,
<13922,13928,13923>,
<13923,13928,13929>,
<13923,13929,13924>,
<13924,13929,13930>,
<13924,13930,13925>,
<13925,13930,13931>,
<13925,13931,13926>,
<13927,10911,10910>,
<13927,10910,13928>,
<13928,10910,10915>,
<13928,10915,13929>,
<13929,10915,10919>,
<13929,10919,13930>,
<13930,10919,10923>,
<13930,10923,13931>,
<13912,13915,13932>,
<13912,13932,13933>,
<13933,13932,13934>,
<13933,13934,13935>,
<13935,13934,13936>,
<13935,13936,13937>,
<13937,13936,768>,
<13937,768,767>,
<13915,13917,13938>,
<13915,13938,13932>,
<13932,13938,13939>,
<13932,13939,13934>,
<13934,13939,13940>,
<13934,13940,13936>,
<13936,13940,769>,
<13936,769,768>,
<13917,13919,13941>,
<13917,13941,13938>,
<13938,13941,13942>,
<13938,13942,13939>,
<13939,13942,13943>,
<13939,13943,13940>,
<13940,13943,770>,
<13940,770,769>,
<13919,13921,13944>,
<13919,13944,13941>,
<13941,13944,13945>,
<13941,13945,13942>,
<13942,13945,13946>,
<13942,13946,13943>,
<13943,13946,771>,
<13943,771,770>,
<13912,13933,13947>,
<13912,13947,13948>,
<13948,13947,13949>,
<13948,13949,13950>,
<13950,13949,13951>,
<13950,13951,13952>,
<13952,13951,13953>,
<13952,13953,13954>,
<13933,13935,13955>,
<13933,13955,13947>,
<13947,13955,13956>,
<13947,13956,13949>,
<13949,13956,13957>,
<13949,13957,13951>,
<13951,13957,13958>,
<13951,13958,13953>,
<13935,13937,13959>,
<13935,13959,13955>,
<13955,13959,13960>,
<13955,13960,13956>,
<13956,13960,13961>,
<13956,13961,13957>,
<13957,13961,13962>,
<13957,13962,13958>,
<13937,767,815>,
<13937,815,13959>,
<13959,815,819>,
<13959,819,13960>,
<13960,819,823>,
<13960,823,13961>,
<13961,823,827>,
<13961,827,13962>,
<13912,13948,13963>,
<13912,13963,13913>,
<13913,13963,13964>,
<13913,13964,13922>,
<13922,13964,13965>,
<13922,13965,13927>,
<13927,13965,10940>,
<13927,10940,10911>,
<13948,13950,13966>,
<13948,13966,13963>,
<13963,13966,13967>,
<13963,13967,13964>,
<13964,13967,13968>,
<13964,13968,13965>,
<13965,13968,10941>,
<13965,10941,10940>,
<13950,13952,13969>,
<13950,13969,13966>,
<13966,13969,13970>,
<13966,13970,13967>,
<13967,13970,13971>,
<13967,13971,13968>,
<13968,13971,10942>,
<13968,10942,10941>,
<13952,13954,13972>,
<13952,13972,13969>,
<13969,13972,13973>,
<13969,13973,13970>,
<13970,13973,13974>,
<13970,13974,13971>,
<13971,13974,10943>,
<13971,10943,10942>,
<13975,13976,13977>,
<13975,13977,13978>,
<13978,13977,13979>,
<13978,13979,13980>,
<13980,13979,13981>,
<13980,13981,13982>,
<13982,13981,12714>,
<13982,12714,12689>,
<13976,13983,13984>,
<13976,13984,13977>,
<13977,13984,13985>,
<13977,13985,13979>,
<13979,13985,13986>,
<13979,13986,13981>,
<13981,13986,12715>,
<13981,12715,12714>,
<13983,13987,13988>,
<13983,13988,13984>,
<13984,13988,13989>,
<13984,13989,13985>,
<13985,13989,13990>,
<13985,13990,13986>,
<13986,13990,12716>,
<13986,12716,12715>,
<13987,13991,13992>,
<13987,13992,13988>,
<13988,13992,13993>,
<13988,13993,13989>,
<13989,13993,13994>,
<13989,13994,13990>,
<13990,13994,12717>,
<13990,12717,12716>,
<13975,13978,13995>,
<13975,13995,13996>,
<13996,13995,13997>,
<13996,13997,13998>,
<13998,13997,13999>,
<13998,13999,14000>,
<14000,13999,13865>,
<14000,13865,13864>,
<13978,13980,14001>,
<13978,14001,13995>,
<13995,14001,14002>,
<13995,14002,13997>,
<13997,14002,14003>,
<13997,14003,13999>,
<13999,14003,13866>,
<13999,13866,13865>,
<13980,13982,14004>,
<13980,14004,14001>,
<14001,14004,14005>,
<14001,14005,14002>,
<14002,14005,14006>,
<14002,14006,14003>,
<14003,14006,13867>,
<14003,13867,13866>,
<13982,12689,12688>,
<13982,12688,14004>,
<14004,12688,12693>,
<14004,12693,14005>,
<14005,12693,12697>,
<14005,12697,14006>,
<14006,12697,12701>,
<14006,12701,13867>,
<13975,13996,14007>,
<13975,14007,14008>,
<14008,14007,14009>,
<14008,14009,14010>,
<14010,14009,14011>,
<14010,14011,14012>,
<14012,14011,14013>,
<14012,14013,14014>,
<13996,13998,14015>,
<13996,14015,14007>,
<14007,14015,14016>,
<14007,14016,14009>,
<14009,14016,14017>,
<14009,14017,14011>,
<14011,14017,14018>,
<14011,14018,14013>,
<13998,14000,14019>,
<13998,14019,14015>,
<14015,14019,14020>,
<14015,14020,14016>,
<14016,14020,14021>,
<14016,14021,14017>,
<14017,14021,14022>,
<14017,14022,14018>,
<14000,13864,13899>,
<14000,13899,14019>,
<14019,13899,13903>,
<14019,13903,14020>,
<14020,13903,13907>,
<14020,13907,14021>,
<14021,13907,13911>,
<14021,13911,14022>,
<13975,14008,14023>,
<13975,14023,13976>,
<13976,14023,14024>,
<13976,14024,13983>,
<13983,14024,14025>,
<13983,14025,13987>,
<13987,14025,14026>,
<13987,14026,13991>,
<14008,14010,14027>,
<14008,14027,14023>,
<14023,14027,14028>,
<14023,14028,14024>,
<14024,14028,14029>,
<14024,14029,14025>,
<14025,14029,14030>,
<14025,14030,14026>,
<14010,14012,14031>,
<14010,14031,14027>,
<14027,14031,14032>,
<14027,14032,14028>,
<14028,14032,14033>,
<14028,14033,14029>,
<14029,14033,14034>,
<14029,14034,14030>,
<14012,14014,14035>,
<14012,14035,14031>,
<14031,14035,14036>,
<14031,14036,14032>,
<14032,14036,14037>,
<14032,14037,14033>,
<14033,14037,14038>,
<14033,14038,14034>,
<14039,14040,14041>,
<14039,14041,14042>,
<14042,14041,14043>,
<14042,14043,14044>,
<14044,14043,14045>,
<14044,14045,14046>,
<14046,14045,12778>,
<14046,12778,12757>,
<14040,14047,14048>,
<14040,14048,14041>,
<14041,14048,14049>,
<14041,14049,14043>,
<14043,14049,14050>,
<14043,14050,14045>,
<14045,14050,12779>,
<14045,12779,12778>,
<14047,14051,14052>,
<14047,14052,14048>,
<14048,14052,14053>,
<14048,14053,14049>,
<14049,14053,14054>,
<14049,14054,14050>,
<14050,14054,12780>,
<14050,12780,12779>,
<14051,14055,14056>,
<14051,14056,14052>,
<14052,14056,14057>,
<14052,14057,14053>,
<14053,14057,14058>,
<14053,14058,14054>,
<14054,14058,12781>,
<14054,12781,12780>,
<14039,14042,14059>,
<14039,14059,14060>,
<14060,14059,14061>,
<14060,14061,14062>,
<14062,14061,14063>,
<14062,14063,14064>,
<14064,14063,14065>,
<14064,14065,14066>,
<14042,14044,14067>,
<14042,14067,14059>,
<14059,14067,14068>,
<14059,14068,14061>,
<14061,14068,14069>,
<14061,14069,14063>,
<14063,14069,14070>,
<14063,14070,14065>,
<14044,14046,14071>,
<14044,14071,14067>,
<14067,14071,14072>,
<14067,14072,14068>,
<14068,14072,14073>,
<14068,14073,14069>,
<14069,14073,14074>,
<14069,14074,14070>,
<14046,12757,12756>,
<14046,12756,14071>,
<14071,12756,12761>,
<14071,12761,14072>,
<14072,12761,12765>,
<14072,12765,14073>,
<14073,12765,3023>,
<14073,3023,14074>,
<14039,14060,14075>,
<14039,14075,14076>,
<14076,14075,14077>,
<14076,14077,14078>,
<14078,14077,14079>,
<14078,14079,14080>,
<14080,14079,14081>,
<14080,14081,14082>,
<14060,14062,14083>,
<14060,14083,14075>,
<14075,14083,14084>,
<14075,14084,14077>,
<14077,14084,14085>,
<14077,14085,14079>,
<14079,14085,14086>,
<14079,14086,14081>,
<14062,14064,14087>,
<14062,14087,14083>,
<14083,14087,14088>,
<14083,14088,14084>,
<14084,14088,14089>,
<14084,14089,14085>,
<14085,14089,14090>,
<14085,14090,14086>,
<14064,14066,14091>,
<14064,14091,14087>,
<14087,14091,14092>,
<14087,14092,14088>,
<14088,14092,14093>,
<14088,14093,14089>,
<14089,14093,4245>,
<14089,4245,14090>,
<14039,14076,14094>,
<14039,14094,14040>,
<14040,14094,14095>,
<14040,14095,14047>,
<14047,14095,14096>,
<14047,14096,14051>,
<14051,14096,14097>,
<14051,14097,14055>,
<14076,14078,14098>,
<14076,14098,14094>,
<14094,14098,14099>,
<14094,14099,14095>,
<14095,14099,14100>,
<14095,14100,14096>,
<14096,14100,14101>,
<14096,14101,14097>,
<14078,14080,14102>,
<14078,14102,14098>,
<14098,14102,14103>,
<14098,14103,14099>,
<14099,14103,14104>,
<14099,14104,14100>,
<14100,14104,14105>,
<14100,14105,14101>,
<14080,14082,14106>,
<14080,14106,14102>,
<14102,14106,14107>,
<14102,14107,14103>,
<14103,14107,14108>,
<14103,14108,14104>,
<14104,14108,14109>,
<14104,14109,14105>,
<14110,14111,14112>,
<14110,14112,14113>,
<14113,14112,14114>,
<14113,14114,14115>,
<14115,14114,14116>,
<14115,14116,14117>,
<14117,14116,12842>,
<14117,12842,12821>,
<14111,14118,14119>,
<14111,14119,14112>,
<14112,14119,14120>,
<14112,14120,14114>,
<14114,14120,14121>,
<14114,14121,14116>,
<14116,14121,12843>,
<14116,12843,12842>,
<14118,14122,14123>,
<14118,14123,14119>,
<14119,14123,14124>,
<14119,14124,14120>,
<14120,14124,14125>,
<14120,14125,14121>,
<14121,14125,12844>,
<14121,12844,12843>,
<14122,14126,14127>,
<14122,14127,14123>,
<14123,14127,14128>,
<14123,14128,14124>,
<14124,14128,14129>,
<14124,14129,14125>,
<14125,14129,12845>,
<14125,12845,12844>,
<14110,14113,14130>,
<14110,14130,14131>,
<14131,14130,14132>,
<14131,14132,14133>,
<14133,14132,14134>,
<14133,14134,14135>,
<14135,14134,13992>,
<14135,13992,13991>,
<14113,14115,14136>,
<14113,14136,14130>,
<14130,14136,14137>,
<14130,14137,14132>,
<14132,14137,14138>,
<14132,14138,14134>,
<14134,14138,13993>,
<14134,13993,13992>,
<14115,14117,14139>,
<14115,14139,14136>,
<14136,14139,14140>,
<14136,14140,14137>,
<14137,14140,14141>,
<14137,14141,14138>,
<14138,14141,13994>,
<14138,13994,13993>,
<14117,12821,12820>,
<14117,12820,14139>,
<14139,12820,12825>,
<14139,12825,14140>,
<14140,12825,12829>,
<14140,12829,14141>,
<14141,12829,12717>,
<14141,12717,13994>,
<14110,14131,14142>,
<14110,14142,14143>,
<14143,14142,14144>,
<14143,14144,14145>,
<14145,14144,14146>,
<14145,14146,14147>,
<14147,14146,14148>,
<14147,14148,14149>,
<14131,14133,14150>,
<14131,14150,14142>,
<14142,14150,14151>,
<14142,14151,14144>,
<14144,14151,14152>,
<14144,14152,14146>,
<14146,14152,14153>,
<14146,14153,14148>,
<14133,14135,14154>,
<14133,14154,14150>,
<14150,14154,14155>,
<14150,14155,14151>,
<14151,14155,14156>,
<14151,14156,14152>,
<14152,14156,14157>,
<14152,14157,14153>,
<14135,13991,14026>,
<14135,14026,14154>,
<14154,14026,14030>,
<14154,14030,14155>,
<14155,14030,14034>,
<14155,14034,14156>,
<14156,14034,14038>,
<14156,14038,14157>,
<14110,14143,14158>,
<14110,14158,14111>,
<14111,14158,14159>,
<14111,14159,14118>,
<14118,14159,14160>,
<14118,14160,14122>,
<14122,14160,14161>,
<14122,14161,14126>,
<14143,14145,14162>,
<14143,14162,14158>,
<14158,14162,14163>,
<14158,14163,14159>,
<14159,14163,14164>,
<14159,14164,14160>,
<14160,14164,14165>,
<14160,14165,14161>,
<14145,14147,14166>,
<14145,14166,14162>,
<14162,14166,14167>,
<14162,14167,14163>,
<14163,14167,14168>,
<14163,14168,14164>,
<14164,14168,14169>,
<14164,14169,14165>,
<14147,14149,14170>,
<14147,14170,14166>,
<14166,14170,14171>,
<14166,14171,14167>,
<14167,14171,14172>,
<14167,14172,14168>,
<14168,14172,14173>,
<14168,14173,14169>,
<14174,14175,14176>,
<14174,14176,14177>,
<14177,14176,14178>,
<14177,14178,14179>,
<14179,14178,14180>,
<14179,14180,14181>,
<14181,14180,12899>,
<14181,12899,12881>,
<14175,14182,14183>,
<14175,14183,14176>,
<14176,14183,14184>,
<14176,14184,14178>,
<14178,14184,14185>,
<14178,14185,14180>,
<14180,14185,12900>,
<14180,12900,12899>,
<14182,14186,14187>,
<14182,14187,14183>,
<14183,14187,14188>,
<14183,14188,14184>,
<14184,14188,14189>,
<14184,14189,14185>,
<14185,14189,12901>,
<14185,12901,12900>,
<14186,14190,14191>,
<14186,14191,14187>,
<14187,14191,14192>,
<14187,14192,14188>,
<14188,14192,14193>,
<14188,14193,14189>,
<14189,14193,10742>,
<14189,10742,12901>,
<14174,14177,14194>,
<14174,14194,14195>,
<14195,14194,14196>,
<14195,14196,14197>,
<14197,14196,14198>,
<14197,14198,14199>,
<14199,14198,14056>,
<14199,14056,14055>,
<14177,14179,14200>,
<14177,14200,14194>,
<14194,14200,14201>,
<14194,14201,14196>,
<14196,14201,14202>,
<14196,14202,14198>,
<14198,14202,14057>,
<14198,14057,14056>,
<14179,14181,14203>,
<14179,14203,14200>,
<14200,14203,14204>,
<14200,14204,14201>,
<14201,14204,14205>,
<14201,14205,14202>,
<14202,14205,14058>,
<14202,14058,14057>,
<14181,12881,12880>,
<14181,12880,14203>,
<14203,12880,12885>,
<14203,12885,14204>,
<14204,12885,12889>,
<14204,12889,14205>,
<14205,12889,12781>,
<14205,12781,14058>,
<14174,14195,14206>,
<14174,14206,14207>,
<14207,14206,14208>,
<14207,14208,14209>,
<14209,14208,14210>,
<14209,14210,14211>,
<14211,14210,14212>,
<14211,14212,14213>,
<14195,14197,14214>,
<14195,14214,14206>,
<14206,14214,14215>,
<14206,14215,14208>,
<14208,14215,14216>,
<14208,14216,14210>,
<14210,14216,14217>,
<14210,14217,14212>,
<14197,14199,14218>,
<14197,14218,14214>,
<14214,14218,14219>,
<14214,14219,14215>,
<14215,14219,14220>,
<14215,14220,14216>,
<14216,14220,14221>,
<14216,14221,14217>,
<14199,14055,14097>,
<14199,14097,14218>,
<14218,14097,14101>,
<14218,14101,14219>,
<14219,14101,14105>,
<14219,14105,14220>,
<14220,14105,14109>,
<14220,14109,14221>,
<14174,14207,14222>,
<14174,14222,14175>,
<14175,14222,14223>,
<14175,14223,14182>,
<14182,14223,14224>,
<14182,14224,14186>,
<14186,14224,14225>,
<14186,14225,14190>,
<14207,14209,14226>,
<14207,14226,14222>,
<14222,14226,14227>,
<14222,14227,14223>,
<14223,14227,14228>,
<14223,14228,14224>,
<14224,14228,14229>,
<14224,14229,14225>,
<14209,14211,14230>,
<14209,14230,14226>,
<14226,14230,14231>,
<14226,14231,14227>,
<14227,14231,14232>,
<14227,14232,14228>,
<14228,14232,14233>,
<14228,14233,14229>,
<14211,14213,14234>,
<14211,14234,14230>,
<14230,14234,14235>,
<14230,14235,14231>,
<14231,14235,14236>,
<14231,14236,14232>,
<14232,14236,14237>,
<14232,14237,14233>,
<14238,14239,14240>,
<14238,14240,14241>,
<14241,14240,14242>,
<14241,14242,14243>,
<14243,14242,14244>,
<14243,14244,14245>,
<14245,14244,12962>,
<14245,12962,12941>,
<14239,14246,14247>,
<14239,14247,14240>,
<14240,14247,14248>,
<14240,14248,14242>,
<14242,14248,14249>,
<14242,14249,14244>,
<14244,14249,12963>,
<14244,12963,12962>,
<14246,14250,14251>,
<14246,14251,14247>,
<14247,14251,14252>,
<14247,14252,14248>,
<14248,14252,14253>,
<14248,14253,14249>,
<14249,14253,12964>,
<14249,12964,12963>,
<14250,14254,14255>,
<14250,14255,14251>,
<14251,14255,14256>,
<14251,14256,14252>,
<14252,14256,14257>,
<14252,14257,14253>,
<14253,14257,12965>,
<14253,12965,12964>,
<14238,14241,14258>,
<14238,14258,14259>,
<14259,14258,14260>,
<14259,14260,14261>,
<14261,14260,14262>,
<14261,14262,14263>,
<14263,14262,14127>,
<14263,14127,14126>,
<14241,14243,14264>,
<14241,14264,14258>,
<14258,14264,14265>,
<14258,14265,14260>,
<14260,14265,14266>,
<14260,14266,14262>,
<14262,14266,14128>,
<14262,14128,14127>,
<14243,14245,14267>,
<14243,14267,14264>,
<14264,14267,14268>,
<14264,14268,14265>,
<14265,14268,14269>,
<14265,14269,14266>,
<14266,14269,14129>,
<14266,14129,14128>,
<14245,12941,12940>,
<14245,12940,14267>,
<14267,12940,12945>,
<14267,12945,14268>,
<14268,12945,12949>,
<14268,12949,14269>,
<14269,12949,12845>,
<14269,12845,14129>,
<14238,14259,14270>,
<14238,14270,14271>,
<14271,14270,14272>,
<14271,14272,14273>,
<14273,14272,14274>,
<14273,14274,14275>,
<14275,14274,14276>,
<14275,14276,14277>,
<14259,14261,14278>,
<14259,14278,14270>,
<14270,14278,14279>,
<14270,14279,14272>,
<14272,14279,14280>,
<14272,14280,14274>,
<14274,14280,14281>,
<14274,14281,14276>,
<14261,14263,14282>,
<14261,14282,14278>,
<14278,14282,14283>,
<14278,14283,14279>,
<14279,14283,14284>,
<14279,14284,14280>,
<14280,14284,14285>,
<14280,14285,14281>,
<14263,14126,14161>,
<14263,14161,14282>,
<14282,14161,14165>,
<14282,14165,14283>,
<14283,14165,14169>,
<14283,14169,14284>,
<14284,14169,14173>,
<14284,14173,14285>,
<14238,14271,14286>,
<14238,14286,14239>,
<14239,14286,14287>,
<14239,14287,14246>,
<14246,14287,14288>,
<14246,14288,14250>,
<14250,14288,14289>,
<14250,14289,14254>,
<14271,14273,14290>,
<14271,14290,14286>,
<14286,14290,14291>,
<14286,14291,14287>,
<14287,14291,14292>,
<14287,14292,14288>,
<14288,14292,14293>,
<14288,14293,14289>,
<14273,14275,14294>,
<14273,14294,14290>,
<14290,14294,14295>,
<14290,14295,14291>,
<14291,14295,14296>,
<14291,14296,14292>,
<14292,14296,14297>,
<14292,14297,14293>,
<14275,14277,14298>,
<14275,14298,14294>,
<14294,14298,14299>,
<14294,14299,14295>,
<14295,14299,14300>,
<14295,14300,14296>,
<14296,14300,14301>,
<14296,14301,14297>,
<14302,14303,14304>,
<14302,14304,14305>,
<14305,14304,14306>,
<14305,14306,14307>,
<14307,14306,14308>,
<14307,14308,14309>,
<14309,14308,13026>,
<14309,13026,13005>,
<14303,14310,14311>,
<14303,14311,14304>,
<14304,14311,14312>,
<14304,14312,14306>,
<14306,14312,14313>,
<14306,14313,14308>,
<14308,14313,13027>,
<14308,13027,13026>,
<14310,14314,14315>,
<14310,14315,14311>,
<14311,14315,14316>,
<14311,14316,14312>,
<14312,14316,14317>,
<14312,14317,14313>,
<14313,14317,13028>,
<14313,13028,13027>,
<14314,14318,14319>,
<14314,14319,14315>,
<14315,14319,14320>,
<14315,14320,14316>,
<14316,14320,14321>,
<14316,14321,14317>,
<14317,14321,13029>,
<14317,13029,13028>,
<14302,14305,14322>,
<14302,14322,14323>,
<14323,14322,14324>,
<14323,14324,14325>,
<14325,14324,14326>,
<14325,14326,14327>,
<14327,14326,14328>,
<14327,14328,14329>,
<14305,14307,14330>,
<14305,14330,14322>,
<14322,14330,14331>,
<14322,14331,14324>,
<14324,14331,14332>,
<14324,14332,14326>,
<14326,14332,14333>,
<14326,14333,14328>,
<14307,14309,14334>,
<14307,14334,14330>,
<14330,14334,14335>,
<14330,14335,14331>,
<14331,14335,14336>,
<14331,14336,14332>,
<14332,14336,14337>,
<14332,14337,14333>,
<14309,13005,13004>,
<14309,13004,14334>,
<14334,13004,13009>,
<14334,13009,14335>,
<14335,13009,13013>,
<14335,13013,14336>,
<14336,13013,10758>,
<14336,10758,14337>,
<14302,14323,14338>,
<14302,14338,14339>,
<14339,14338,14340>,
<14339,14340,14341>,
<14341,14340,14342>,
<14341,14342,14343>,
<14343,14342,14344>,
<14343,14344,14345>,
<14323,14325,14346>,
<14323,14346,14338>,
<14338,14346,14347>,
<14338,14347,14340>,
<14340,14347,14348>,
<14340,14348,14342>,
<14342,14348,14349>,
<14342,14349,14344>,
<14325,14327,14350>,
<14325,14350,14346>,
<14346,14350,14351>,
<14346,14351,14347>,
<14347,14351,14352>,
<14347,14352,14348>,
<14348,14352,14353>,
<14348,14353,14349>,
<14327,14329,14354>,
<14327,14354,14350>,
<14350,14354,14355>,
<14350,14355,14351>,
<14351,14355,14356>,
<14351,14356,14352>,
<14352,14356,14357>,
<14352,14357,14353>,
<14302,14339,14358>,
<14302,14358,14303>,
<14303,14358,14359>,
<14303,14359,14310>,
<14310,14359,14360>,
<14310,14360,14314>,
<14314,14360,14361>,
<14314,14361,14318>,
<14339,14341,14362>,
<14339,14362,14358>,
<14358,14362,14363>,
<14358,14363,14359>,
<14359,14363,14364>,
<14359,14364,14360>,
<14360,14364,14365>,
<14360,14365,14361>,
<14341,14343,14366>,
<14341,14366,14362>,
<14362,14366,14367>,
<14362,14367,14363>,
<14363,14367,14368>,
<14363,14368,14364>,
<14364,14368,14369>,
<14364,14369,14365>,
<14343,14345,14370>,
<14343,14370,14366>,
<14366,14370,14371>,
<14366,14371,14367>,
<14367,14371,14372>,
<14367,14372,14368>,
<14368,14372,14373>,
<14368,14373,14369>,
<14374,14375,14376>,
<14374,14376,14377>,
<14377,14376,14378>,
<14377,14378,14379>,
<14379,14378,14380>,
<14379,14380,14381>,
<14381,14380,13090>,
<14381,13090,13069>,
<14375,14382,14383>,
<14375,14383,14376>,
<14376,14383,14384>,
<14376,14384,14378>,
<14378,14384,14385>,
<14378,14385,14380>,
<14380,14385,13091>,
<14380,13091,13090>,
<14382,14386,14387>,
<14382,14387,14383>,
<14383,14387,14388>,
<14383,14388,14384>,
<14384,14388,14389>,
<14384,14389,14385>,
<14385,14389,13092>,
<14385,13092,13091>,
<14386,13586,13585>,
<14386,13585,14387>,
<14387,13585,13590>,
<14387,13590,14388>,
<14388,13590,13594>,
<14388,13594,14389>,
<14389,13594,13093>,
<14389,13093,13092>,
<14374,14377,14390>,
<14374,14390,14391>,
<14391,14390,14392>,
<14391,14392,14393>,
<14393,14392,14394>,
<14393,14394,14395>,
<14395,14394,14255>,
<14395,14255,14254>,
<14377,14379,14396>,
<14377,14396,14390>,
<14390,14396,14397>,
<14390,14397,14392>,
<14392,14397,14398>,
<14392,14398,14394>,
<14394,14398,14256>,
<14394,14256,14255>,
<14379,14381,14399>,
<14379,14399,14396>,
<14396,14399,14400>,
<14396,14400,14397>,
<14397,14400,14401>,
<14397,14401,14398>,
<14398,14401,14257>,
<14398,14257,14256>,
<14381,13069,13068>,
<14381,13068,14399>,
<14399,13068,13073>,
<14399,13073,14400>,
<14400,13073,13077>,
<14400,13077,14401>,
<14401,13077,12965>,
<14401,12965,14257>,
<14374,14391,14402>,
<14374,14402,14403>,
<14403,14402,14404>,
<14403,14404,14405>,
<14405,14404,14406>,
<14405,14406,14407>,
<14407,14406,14408>,
<14407,14408,14409>,
<14391,14393,14410>,
<14391,14410,14402>,
<14402,14410,14411>,
<14402,14411,14404>,
<14404,14411,14412>,
<14404,14412,14406>,
<14406,14412,14413>,
<14406,14413,14408>,
<14393,14395,14414>,
<14393,14414,14410>,
<14410,14414,14415>,
<14410,14415,14411>,
<14411,14415,14416>,
<14411,14416,14412>,
<14412,14416,14417>,
<14412,14417,14413>,
<14395,14254,14289>,
<14395,14289,14414>,
<14414,14289,14293>,
<14414,14293,14415>,
<14415,14293,14297>,
<14415,14297,14416>,
<14416,14297,14301>,
<14416,14301,14417>,
<14374,14403,14418>,
<14374,14418,14375>,
<14375,14418,14419>,
<14375,14419,14382>,
<14382,14419,14420>,
<14382,14420,14386>,
<14386,14420,13611>,
<14386,13611,13586>,
<14403,14405,14421>,
<14403,14421,14418>,
<14418,14421,14422>,
<14418,14422,14419>,
<14419,14422,14423>,
<14419,14423,14420>,
<14420,14423,13612>,
<14420,13612,13611>,
<14405,14407,14424>,
<14405,14424,14421>,
<14421,14424,14425>,
<14421,14425,14422>,
<14422,14425,14426>,
<14422,14426,14423>,
<14423,14426,13613>,
<14423,13613,13612>,
<14407,14409,14427>,
<14407,14427,14424>,
<14424,14427,14428>,
<14424,14428,14425>,
<14425,14428,14429>,
<14425,14429,14426>,
<14426,14429,13614>,
<14426,13614,13613>,
<14430,14431,14432>,
<14430,14432,14433>,
<14433,14432,14434>,
<14433,14434,14435>,
<14435,14434,14436>,
<14435,14436,14437>,
<14437,14436,13154>,
<14437,13154,13133>,
<14431,14438,14439>,
<14431,14439,14432>,
<14432,14439,14440>,
<14432,14440,14434>,
<14434,14440,14441>,
<14434,14441,14436>,
<14436,14441,13155>,
<14436,13155,13154>,
<14438,14442,14443>,
<14438,14443,14439>,
<14439,14443,14444>,
<14439,14444,14440>,
<14440,14444,14445>,
<14440,14445,14441>,
<14441,14445,13156>,
<14441,13156,13155>,
<14442,13658,13657>,
<14442,13657,14443>,
<14443,13657,13662>,
<14443,13662,14444>,
<14444,13662,13666>,
<14444,13666,14445>,
<14445,13666,13157>,
<14445,13157,13156>,
<14430,14433,14446>,
<14430,14446,14447>,
<14447,14446,14448>,
<14447,14448,14449>,
<14449,14448,14450>,
<14449,14450,14451>,
<14451,14450,14319>,
<14451,14319,14318>,
<14433,14435,14452>,
<14433,14452,14446>,
<14446,14452,14453>,
<14446,14453,14448>,
<14448,14453,14454>,
<14448,14454,14450>,
<14450,14454,14320>,
<14450,14320,14319>,
<14435,14437,14455>,
<14435,14455,14452>,
<14452,14455,14456>,
<14452,14456,14453>,
<14453,14456,14457>,
<14453,14457,14454>,
<14454,14457,14321>,
<14454,14321,14320>,
<14437,13133,13132>,
<14437,13132,14455>,
<14455,13132,13137>,
<14455,13137,14456>,
<14456,13137,13141>,
<14456,13141,14457>,
<14457,13141,13029>,
<14457,13029,14321>,
<14430,14447,14458>,
<14430,14458,14459>,
<14459,14458,14460>,
<14459,14460,14461>,
<14461,14460,14462>,
<14461,14462,14463>,
<14463,14462,14464>,
<14463,14464,14465>,
<14447,14449,14466>,
<14447,14466,14458>,
<14458,14466,14467>,
<14458,14467,14460>,
<14460,14467,14468>,
<14460,14468,14462>,
<14462,14468,14469>,
<14462,14469,14464>,
<14449,14451,14470>,
<14449,14470,14466>,
<14466,14470,14471>,
<14466,14471,14467>,
<14467,14471,14472>,
<14467,14472,14468>,
<14468,14472,14473>,
<14468,14473,14469>,
<14451,14318,14361>,
<14451,14361,14470>,
<14470,14361,14365>,
<14470,14365,14471>,
<14471,14365,14369>,
<14471,14369,14472>,
<14472,14369,14373>,
<14472,14373,14473>,
<14430,14459,14474>,
<14430,14474,14431>,
<14431,14474,14475>,
<14431,14475,14438>,
<14438,14475,14476>,
<14438,14476,14442>,
<14442,14476,13683>,
<14442,13683,13658>,
<14459,14461,14477>,
<14459,14477,14474>,
<14474,14477,14478>,
<14474,14478,14475>,
<14475,14478,14479>,
<14475,14479,14476>,
<14476,14479,13684>,
<14476,13684,13683>,
<14461,14463,14480>,
<14461,14480,14477>,
<14477,14480,14481>,
<14477,14481,14478>,
<14478,14481,14482>,
<14478,14482,14479>,
<14479,14482,13685>,
<14479,13685,13684>,
<14463,14465,14483>,
<14463,14483,14480>,
<14480,14483,14484>,
<14480,14484,14481>,
<14481,14484,14485>,
<14481,14485,14482>,
<14482,14485,13686>,
<14482,13686,13685>,
<14486,14487,14488>,
<14486,14488,14489>,
<14489,14488,14490>,
<14489,14490,14491>,
<14491,14490,14492>,
<14491,14492,14493>,
<14493,14492,14298>,
<14493,14298,14277>,
<14487,14494,14495>,
<14487,14495,14488>,
<14488,14495,14496>,
<14488,14496,14490>,
<14490,14496,14497>,
<14490,14497,14492>,
<14492,14497,14299>,
<14492,14299,14298>,
<14494,14498,14499>,
<14494,14499,14495>,
<14495,14499,14500>,
<14495,14500,14496>,
<14496,14500,14501>,
<14496,14501,14497>,
<14497,14501,14300>,
<14497,14300,14299>,
<14498,14502,14503>,
<14498,14503,14499>,
<14499,14503,14504>,
<14499,14504,14500>,
<14500,14504,14505>,
<14500,14505,14501>,
<14501,14505,14301>,
<14501,14301,14300>,
<14486,14489,14506>,
<14486,14506,14507>,
<14507,14506,14508>,
<14507,14508,14509>,
<14509,14508,14510>,
<14509,14510,14511>,
<14511,14510,14512>,
<14511,14512,14513>,
<14489,14491,14514>,
<14489,14514,14506>,
<14506,14514,14515>,
<14506,14515,14508>,
<14508,14515,14516>,
<14508,14516,14510>,
<14510,14516,14517>,
<14510,14517,14512>,
<14491,14493,14518>,
<14491,14518,14514>,
<14514,14518,14519>,
<14514,14519,14515>,
<14515,14519,14520>,
<14515,14520,14516>,
<14516,14520,14521>,
<14516,14521,14517>,
<14493,14277,14276>,
<14493,14276,14518>,
<14518,14276,14281>,
<14518,14281,14519>,
<14519,14281,14285>,
<14519,14285,14520>,
<14520,14285,14173>,
<14520,14173,14521>,
<14486,14507,14522>,
<14486,14522,14523>,
<14523,14522,14524>,
<14523,14524,14525>,
<14525,14524,14526>,
<14525,14526,14527>,
<14527,14526,14528>,
<14527,14528,14529>,
<14507,14509,14530>,
<14507,14530,14522>,
<14522,14530,14531>,
<14522,14531,14524>,
<14524,14531,14532>,
<14524,14532,14526>,
<14526,14532,14533>,
<14526,14533,14528>,
<14509,14511,14534>,
<14509,14534,14530>,
<14530,14534,14535>,
<14530,14535,14531>,
<14531,14535,14536>,
<14531,14536,14532>,
<14532,14536,14537>,
<14532,14537,14533>,
<14511,14513,14538>,
<14511,14538,14534>,
<14534,14538,14539>,
<14534,14539,14535>,
<14535,14539,14540>,
<14535,14540,14536>,
<14536,14540,14541>,
<14536,14541,14537>,
<14486,14523,14542>,
<14486,14542,14487>,
<14487,14542,14543>,
<14487,14543,14494>,
<14494,14543,14544>,
<14494,14544,14498>,
<14498,14544,14545>,
<14498,14545,14502>,
<14523,14525,14546>,
<14523,14546,14542>,
<14542,14546,14547>,
<14542,14547,14543>,
<14543,14547,14548>,
<14543,14548,14544>,
<14544,14548,14549>,
<14544,14549,14545>,
<14525,14527,14550>,
<14525,14550,14546>,
<14546,14550,14551>,
<14546,14551,14547>,
<14547,14551,14552>,
<14547,14552,14548>,
<14548,14552,14553>,
<14548,14553,14549>,
<14527,14529,14554>,
<14527,14554,14550>,
<14550,14554,14555>,
<14550,14555,14551>,
<14551,14555,14556>,
<14551,14556,14552>,
<14552,14556,14557>,
<14552,14557,14553>,
<14558,14559,14560>,
<14558,14560,14561>,
<14561,14560,14562>,
<14561,14562,14563>,
<14563,14562,14564>,
<14563,14564,14565>,
<14565,14564,14370>,
<14565,14370,14345>,
<14559,14566,14567>,
<14559,14567,14560>,
<14560,14567,14568>,
<14560,14568,14562>,
<14562,14568,14569>,
<14562,14569,14564>,
<14564,14569,14371>,
<14564,14371,14370>,
<14566,14570,14571>,
<14566,14571,14567>,
<14567,14571,14572>,
<14567,14572,14568>,
<14568,14572,14573>,
<14568,14573,14569>,
<14569,14573,14372>,
<14569,14372,14371>,
<14570,14574,14575>,
<14570,14575,14571>,
<14571,14575,14576>,
<14571,14576,14572>,
<14572,14576,14577>,
<14572,14577,14573>,
<14573,14577,14373>,
<14573,14373,14372>,
<14558,14561,14578>,
<14558,14578,14579>,
<14579,14578,14580>,
<14579,14580,14581>,
<14581,14580,14582>,
<14581,14582,14583>,
<14583,14582,14584>,
<14583,14584,14585>,
<14561,14563,14586>,
<14561,14586,14578>,
<14578,14586,14587>,
<14578,14587,14580>,
<14580,14587,14588>,
<14580,14588,14582>,
<14582,14588,14589>,
<14582,14589,14584>,
<14563,14565,14590>,
<14563,14590,14586>,
<14586,14590,14591>,
<14586,14591,14587>,
<14587,14591,14592>,
<14587,14592,14588>,
<14588,14592,14593>,
<14588,14593,14589>,
<14565,14345,14344>,
<14565,14344,14590>,
<14590,14344,14349>,
<14590,14349,14591>,
<14591,14349,14353>,
<14591,14353,14592>,
<14592,14353,14357>,
<14592,14357,14593>,
<14558,14579,14594>,
<14558,14594,14595>,
<14595,14594,14596>,
<14595,14596,14597>,
<14597,14596,14598>,
<14597,14598,14599>,
<14599,14598,14600>,
<14599,14600,14601>,
<14579,14581,14602>,
<14579,14602,14594>,
<14594,14602,14603>,
<14594,14603,14596>,
<14596,14603,14604>,
<14596,14604,14598>,
<14598,14604,14605>,
<14598,14605,14600>,
<14581,14583,14606>,
<14581,14606,14602>,
<14602,14606,14607>,
<14602,14607,14603>,
<14603,14607,14608>,
<14603,14608,14604>,
<14604,14608,14609>,
<14604,14609,14605>,
<14583,14585,14610>,
<14583,14610,14606>,
<14606,14610,14611>,
<14606,14611,14607>,
<14607,14611,14612>,
<14607,14612,14608>,
<14608,14612,14613>,
<14608,14613,14609>,
<14558,14595,14614>,
<14558,14614,14559>,
<14559,14614,14615>,
<14559,14615,14566>,
<14566,14615,14616>,
<14566,14616,14570>,
<14570,14616,14617>,
<14570,14617,14574>,
<14595,14597,14618>,
<14595,14618,14614>,
<14614,14618,14619>,
<14614,14619,14615>,
<14615,14619,14620>,
<14615,14620,14616>,
<14616,14620,14621>,
<14616,14621,14617>,
<14597,14599,14622>,
<14597,14622,14618>,
<14618,14622,14623>,
<14618,14623,14619>,
<14619,14623,14624>,
<14619,14624,14620>,
<14620,14624,14625>,
<14620,14625,14621>,
<14599,14601,14626>,
<14599,14626,14622>,
<14622,14626,14627>,
<14622,14627,14623>,
<14623,14627,14628>,
<14623,14628,14624>,
<14624,14628,14629>,
<14624,14629,14625>,
<14630,14631,14632>,
<14630,14632,14633>,
<14633,14632,14634>,
<14633,14634,14635>,
<14635,14634,14636>,
<14635,14636,14637>,
<14637,14636,14427>,
<14637,14427,14409>,
<14631,14638,14639>,
<14631,14639,14632>,
<14632,14639,14640>,
<14632,14640,14634>,
<14634,14640,14641>,
<14634,14641,14636>,
<14636,14641,14428>,
<14636,14428,14427>,
<14638,14642,14643>,
<14638,14643,14639>,
<14639,14643,14644>,
<14639,14644,14640>,
<14640,14644,14645>,
<14640,14645,14641>,
<14641,14645,14429>,
<14641,14429,14428>,
<14642,14646,14647>,
<14642,14647,14643>,
<14643,14647,14648>,
<14643,14648,14644>,
<14644,14648,14649>,
<14644,14649,14645>,
<14645,14649,13614>,
<14645,13614,14429>,
<14630,14633,14650>,
<14630,14650,14651>,
<14651,14650,14652>,
<14651,14652,14653>,
<14653,14652,14654>,
<14653,14654,14655>,
<14655,14654,14503>,
<14655,14503,14502>,
<14633,14635,14656>,
<14633,14656,14650>,
<14650,14656,14657>,
<14650,14657,14652>,
<14652,14657,14658>,
<14652,14658,14654>,
<14654,14658,14504>,
<14654,14504,14503>,
<14635,14637,14659>,
<14635,14659,14656>,
<14656,14659,14660>,
<14656,14660,14657>,
<14657,14660,14661>,
<14657,14661,14658>,
<14658,14661,14505>,
<14658,14505,14504>,
<14637,14409,14408>,
<14637,14408,14659>,
<14659,14408,14413>,
<14659,14413,14660>,
<14660,14413,14417>,
<14660,14417,14661>,
<14661,14417,14301>,
<14661,14301,14505>,
<14630,14651,14662>,
<14630,14662,14663>,
<14663,14662,14664>,
<14663,14664,14665>,
<14665,14664,14666>,
<14665,14666,14667>,
<14667,14666,14668>,
<14667,14668,14669>,
<14651,14653,14670>,
<14651,14670,14662>,
<14662,14670,14671>,
<14662,14671,14664>,
<14664,14671,14672>,
<14664,14672,14666>,
<14666,14672,14673>,
<14666,14673,14668>,
<14653,14655,14674>,
<14653,14674,14670>,
<14670,14674,14675>,
<14670,14675,14671>,
<14671,14675,14676>,
<14671,14676,14672>,
<14672,14676,14677>,
<14672,14677,14673>,
<14655,14502,14545>,
<14655,14545,14674>,
<14674,14545,14549>,
<14674,14549,14675>,
<14675,14549,14553>,
<14675,14553,14676>,
<14676,14553,14557>,
<14676,14557,14677>,
<14630,14663,14678>,
<14630,14678,14631>,
<14631,14678,14679>,
<14631,14679,14638>,
<14638,14679,14680>,
<14638,14680,14642>,
<14642,14680,14681>,
<14642,14681,14646>,
<14663,14665,14682>,
<14663,14682,14678>,
<14678,14682,14683>,
<14678,14683,14679>,
<14679,14683,14684>,
<14679,14684,14680>,
<14680,14684,14685>,
<14680,14685,14681>,
<14665,14667,14686>,
<14665,14686,14682>,
<14682,14686,14687>,
<14682,14687,14683>,
<14683,14687,14688>,
<14683,14688,14684>,
<14684,14688,14689>,
<14684,14689,14685>,
<14667,14669,14690>,
<14667,14690,14686>,
<14686,14690,14691>,
<14686,14691,14687>,
<14687,14691,14692>,
<14687,14692,14688>,
<14688,14692,14693>,
<14688,14693,14689>,
<14694,14695,14696>,
<14694,14696,14697>,
<14697,14696,14698>,
<14697,14698,14699>,
<14699,14698,14700>,
<14699,14700,14701>,
<14701,14700,14483>,
<14701,14483,14465>,
<14695,14702,14703>,
<14695,14703,14696>,
<14696,14703,14704>,
<14696,14704,14698>,
<14698,14704,14705>,
<14698,14705,14700>,
<14700,14705,14484>,
<14700,14484,14483>,
<14702,14706,14707>,
<14702,14707,14703>,
<14703,14707,14708>,
<14703,14708,14704>,
<14704,14708,14709>,
<14704,14709,14705>,
<14705,14709,14485>,
<14705,14485,14484>,
<14706,14710,14711>,
<14706,14711,14707>,
<14707,14711,14712>,
<14707,14712,14708>,
<14708,14712,14713>,
<14708,14713,14709>,
<14709,14713,13686>,
<14709,13686,14485>,
<14694,14697,14714>,
<14694,14714,14715>,
<14715,14714,14716>,
<14715,14716,14717>,
<14717,14716,14718>,
<14717,14718,14719>,
<14719,14718,14575>,
<14719,14575,14574>,
<14697,14699,14720>,
<14697,14720,14714>,
<14714,14720,14721>,
<14714,14721,14716>,
<14716,14721,14722>,
<14716,14722,14718>,
<14718,14722,14576>,
<14718,14576,14575>,
<14699,14701,14723>,
<14699,14723,14720>,
<14720,14723,14724>,
<14720,14724,14721>,
<14721,14724,14725>,
<14721,14725,14722>,
<14722,14725,14577>,
<14722,14577,14576>,
<14701,14465,14464>,
<14701,14464,14723>,
<14723,14464,14469>,
<14723,14469,14724>,
<14724,14469,14473>,
<14724,14473,14725>,
<14725,14473,14373>,
<14725,14373,14577>,
<14694,14715,14726>,
<14694,14726,14727>,
<14727,14726,14728>,
<14727,14728,14729>,
<14729,14728,14730>,
<14729,14730,14731>,
<14731,14730,14732>,
<14731,14732,14733>,
<14715,14717,14734>,
<14715,14734,14726>,
<14726,14734,14735>,
<14726,14735,14728>,
<14728,14735,14736>,
<14728,14736,14730>,
<14730,14736,14737>,
<14730,14737,14732>,
<14717,14719,14738>,
<14717,14738,14734>,
<14734,14738,14739>,
<14734,14739,14735>,
<14735,14739,14740>,
<14735,14740,14736>,
<14736,14740,14741>,
<14736,14741,14737>,
<14719,14574,14617>,
<14719,14617,14738>,
<14738,14617,14621>,
<14738,14621,14739>,
<14739,14621,14625>,
<14739,14625,14740>,
<14740,14625,14629>,
<14740,14629,14741>,
<14694,14727,14742>,
<14694,14742,14695>,
<14695,14742,14743>,
<14695,14743,14702>,
<14702,14743,14744>,
<14702,14744,14706>,
<14706,14744,14745>,
<14706,14745,14710>,
<14727,14729,14746>,
<14727,14746,14742>,
<14742,14746,14747>,
<14742,14747,14743>,
<14743,14747,14748>,
<14743,14748,14744>,
<14744,14748,14749>,
<14744,14749,14745>,
<14729,14731,14750>,
<14729,14750,14746>,
<14746,14750,14751>,
<14746,14751,14747>,
<14747,14751,14752>,
<14747,14752,14748>,
<14748,14752,14753>,
<14748,14753,14749>,
<14731,14733,14754>,
<14731,14754,14750>,
<14750,14754,14755>,
<14750,14755,14751>,
<14751,14755,14756>,
<14751,14756,14752>,
<14752,14756,14757>,
<14752,14757,14753>,
<14758,14759,14760>,
<14758,14760,14761>,
<14761,14760,14762>,
<14761,14762,14763>,
<14763,14762,14764>,
<14763,14764,14765>,
<14765,14764,13627>,
<14765,13627,13602>,
<14759,14766,14767>,
<14759,14767,14760>,
<14760,14767,14768>,
<14760,14768,14762>,
<14762,14768,14769>,
<14762,14769,14764>,
<14764,14769,13628>,
<14764,13628,13627>,
<14766,14770,14771>,
<14766,14771,14767>,
<14767,14771,14772>,
<14767,14772,14768>,
<14768,14772,14773>,
<14768,14773,14769>,
<14769,14773,13629>,
<14769,13629,13628>,
<14770,14774,14775>,
<14770,14775,14771>,
<14771,14775,14776>,
<14771,14776,14772>,
<14772,14776,14777>,
<14772,14777,14773>,
<14773,14777,13630>,
<14773,13630,13629>,
<14758,14761,14778>,
<14758,14778,14779>,
<14779,14778,14780>,
<14779,14780,14781>,
<14781,14780,14782>,
<14781,14782,14783>,
<14783,14782,14647>,
<14783,14647,14646>,
<14761,14763,14784>,
<14761,14784,14778>,
<14778,14784,14785>,
<14778,14785,14780>,
<14780,14785,14786>,
<14780,14786,14782>,
<14782,14786,14648>,
<14782,14648,14647>,
<14763,14765,14787>,
<14763,14787,14784>,
<14784,14787,14788>,
<14784,14788,14785>,
<14785,14788,14789>,
<14785,14789,14786>,
<14786,14789,14649>,
<14786,14649,14648>,
<14765,13602,13601>,
<14765,13601,14787>,
<14787,13601,13606>,
<14787,13606,14788>,
<14788,13606,13610>,
<14788,13610,14789>,
<14789,13610,13614>,
<14789,13614,14649>,
<14758,14779,14790>,
<14758,14790,14791>,
<14791,14790,14792>,
<14791,14792,14793>,
<14793,14792,14794>,
<14793,14794,14795>,
<14795,14794,14796>,
<14795,14796,14797>,
<14779,14781,14798>,
<14779,14798,14790>,
<14790,14798,14799>,
<14790,14799,14792>,
<14792,14799,14800>,
<14792,14800,14794>,
<14794,14800,14801>,
<14794,14801,14796>,
<14781,14783,14802>,
<14781,14802,14798>,
<14798,14802,14803>,
<14798,14803,14799>,
<14799,14803,14804>,
<14799,14804,14800>,
<14800,14804,14805>,
<14800,14805,14801>,
<14783,14646,14681>,
<14783,14681,14802>,
<14802,14681,14685>,
<14802,14685,14803>,
<14803,14685,14689>,
<14803,14689,14804>,
<14804,14689,14693>,
<14804,14693,14805>,
<14758,14791,14806>,
<14758,14806,14759>,
<14759,14806,14807>,
<14759,14807,14766>,
<14766,14807,14808>,
<14766,14808,14770>,
<14770,14808,14809>,
<14770,14809,14774>,
<14791,14793,14810>,
<14791,14810,14806>,
<14806,14810,14811>,
<14806,14811,14807>,
<14807,14811,14812>,
<14807,14812,14808>,
<14808,14812,14813>,
<14808,14813,14809>,
<14793,14795,14814>,
<14793,14814,14810>,
<14810,14814,14815>,
<14810,14815,14811>,
<14811,14815,14816>,
<14811,14816,14812>,
<14812,14816,14817>,
<14812,14817,14813>,
<14795,14797,14818>,
<14795,14818,14814>,
<14814,14818,14819>,
<14814,14819,14815>,
<14815,14819,14820>,
<14815,14820,14816>,
<14816,14820,14821>,
<14816,14821,14817>,
<14822,14823,14824>,
<14822,14824,14825>,
<14825,14824,14826>,
<14825,14826,14827>,
<14827,14826,14828>,
<14827,14828,14829>,
<14829,14828,13699>,
<14829,13699,13674>,
<14823,14830,14831>,
<14823,14831,14824>,
<14824,14831,14832>,
<14824,14832,14826>,
<14826,14832,14833>,
<14826,14833,14828>,
<14828,14833,13700>,
<14828,13700,13699>,
<14830,14834,14835>,
<14830,14835,14831>,
<14831,14835,14836>,
<14831,14836,14832>,
<14832,14836,14837>,
<14832,14837,14833>,
<14833,14837,13701>,
<14833,13701,13700>,
<14834,14838,14839>,
<14834,14839,14835>,
<14835,14839,14840>,
<14835,14840,14836>,
<14836,14840,14841>,
<14836,14841,14837>,
<14837,14841,13702>,
<14837,13702,13701>,
<14822,14825,14842>,
<14822,14842,14843>,
<14843,14842,14844>,
<14843,14844,14845>,
<14845,14844,14846>,
<14845,14846,14847>,
<14847,14846,14711>,
<14847,14711,14710>,
<14825,14827,14848>,
<14825,14848,14842>,
<14842,14848,14849>,
<14842,14849,14844>,
<14844,14849,14850>,
<14844,14850,14846>,
<14846,14850,14712>,
<14846,14712,14711>,
<14827,14829,14851>,
<14827,14851,14848>,
<14848,14851,14852>,
<14848,14852,14849>,
<14849,14852,14853>,
<14849,14853,14850>,
<14850,14853,14713>,
<14850,14713,14712>,
<14829,13674,13673>,
<14829,13673,14851>,
<14851,13673,13678>,
<14851,13678,14852>,
<14852,13678,13682>,
<14852,13682,14853>,
<14853,13682,13686>,
<14853,13686,14713>,
<14822,14843,14854>,
<14822,14854,14855>,
<14855,14854,14856>,
<14855,14856,14857>,
<14857,14856,14858>,
<14857,14858,14859>,
<14859,14858,14860>,
<14859,14860,14861>,
<14843,14845,14862>,
<14843,14862,14854>,
<14854,14862,14863>,
<14854,14863,14856>,
<14856,14863,14864>,
<14856,14864,14858>,
<14858,14864,14865>,
<14858,14865,14860>,
<14845,14847,14866>,
<14845,14866,14862>,
<14862,14866,14867>,
<14862,14867,14863>,
<14863,14867,14868>,
<14863,14868,14864>,
<14864,14868,14869>,
<14864,14869,14865>,
<14847,14710,14745>,
<14847,14745,14866>,
<14866,14745,14749>,
<14866,14749,14867>,
<14867,14749,14753>,
<14867,14753,14868>,
<14868,14753,14757>,
<14868,14757,14869>,
<14822,14855,14870>,
<14822,14870,14823>,
<14823,14870,14871>,
<14823,14871,14830>,
<14830,14871,14872>,
<14830,14872,14834>,
<14834,14872,14873>,
<14834,14873,14838>,
<14855,14857,14874>,
<14855,14874,14870>,
<14870,14874,14875>,
<14870,14875,14871>,
<14871,14875,14876>,
<14871,14876,14872>,
<14872,14876,14877>,
<14872,14877,14873>,
<14857,14859,14878>,
<14857,14878,14874>,
<14874,14878,14879>,
<14874,14879,14875>,
<14875,14879,14880>,
<14875,14880,14876>,
<14876,14880,14881>,
<14876,14881,14877>,
<14859,14861,14882>,
<14859,14882,14878>,
<14878,14882,14883>,
<14878,14883,14879>,
<14879,14883,14884>,
<14879,14884,14880>,
<14880,14884,14885>,
<14880,14885,14881>,
<14886,14887,14888>,
<14886,14888,14889>,
<14889,14888,14890>,
<14889,14890,14891>,
<14891,14890,14892>,
<14891,14892,14893>,
<14893,14892,14894>,
<14893,14894,14895>,
<14887,14896,14897>,
<14887,14897,14888>,
<14888,14897,14898>,
<14888,14898,14890>,
<14890,14898,14899>,
<14890,14899,14892>,
<14892,14899,14900>,
<14892,14900,14894>,
<14896,14901,14902>,
<14896,14902,14897>,
<14897,14902,14903>,
<14897,14903,14898>,
<14898,14903,14904>,
<14898,14904,14899>,
<14899,14904,14905>,
<14899,14905,14900>,
<14901,14906,14907>,
<14901,14907,14902>,
<14902,14907,14908>,
<14902,14908,14903>,
<14903,14908,14909>,
<14903,14909,14904>,
<14904,14909,14910>,
<14904,14910,14905>,
<14886,14889,14911>,
<14886,14911,14912>,
<14912,14911,14913>,
<14912,14913,14914>,
<14914,14913,14915>,
<14914,14915,14916>,
<14916,14915,14917>,
<14916,14917,14918>,
<14889,14891,14919>,
<14889,14919,14911>,
<14911,14919,14920>,
<14911,14920,14913>,
<14913,14920,14921>,
<14913,14921,14915>,
<14915,14921,14922>,
<14915,14922,14917>,
<14891,14893,14923>,
<14891,14923,14919>,
<14919,14923,14924>,
<14919,14924,14920>,
<14920,14924,14925>,
<14920,14925,14921>,
<14921,14925,14926>,
<14921,14926,14922>,
<14893,14895,14927>,
<14893,14927,14923>,
<14923,14927,14928>,
<14923,14928,14924>,
<14924,14928,14929>,
<14924,14929,14925>,
<14925,14929,14930>,
<14925,14930,14926>,
<14886,14912,14931>,
<14886,14931,14932>,
<14932,14931,14933>,
<14932,14933,14934>,
<14934,14933,14935>,
<14934,14935,14936>,
<14936,14935,14937>,
<14936,14937,14938>,
<14912,14914,14939>,
<14912,14939,14931>,
<14931,14939,14940>,
<14931,14940,14933>,
<14933,14940,14941>,
<14933,14941,14935>,
<14935,14941,14942>,
<14935,14942,14937>,
<14914,14916,14943>,
<14914,14943,14939>,
<14939,14943,14944>,
<14939,14944,14940>,
<14940,14944,14945>,
<14940,14945,14941>,
<14941,14945,14946>,
<14941,14946,14942>,
<14916,14918,14947>,
<14916,14947,14943>,
<14943,14947,14948>,
<14943,14948,14944>,
<14944,14948,14949>,
<14944,14949,14945>,
<14945,14949,14950>,
<14945,14950,14946>,
<14886,14932,14951>,
<14886,14951,14887>,
<14887,14951,14952>,
<14887,14952,14896>,
<14896,14952,14953>,
<14896,14953,14901>,
<14901,14953,14954>,
<14901,14954,14906>,
<14932,14934,14955>,
<14932,14955,14951>,
<14951,14955,14956>,
<14951,14956,14952>,
<14952,14956,14957>,
<14952,14957,14953>,
<14953,14957,14958>,
<14953,14958,14954>,
<14934,14936,14959>,
<14934,14959,14955>,
<14955,14959,14960>,
<14955,14960,14956>,
<14956,14960,14961>,
<14956,14961,14957>,
<14957,14961,14962>,
<14957,14962,14958>,
<14936,14938,14963>,
<14936,14963,14959>,
<14959,14963,14964>,
<14959,14964,14960>,
<14960,14964,14965>,
<14960,14965,14961>,
<14961,14965,14966>,
<14961,14966,14962>,
<14967,14968,14969>,
<14967,14969,14970>,
<14970,14969,14971>,
<14970,14971,14972>,
<14972,14971,14973>,
<14972,14973,14974>,
<14974,14973,13844>,
<14974,13844,13823>,
<14968,14975,14976>,
<14968,14976,14969>,
<14969,14976,14977>,
<14969,14977,14971>,
<14971,14977,14978>,
<14971,14978,14973>,
<14973,14978,13845>,
<14973,13845,13844>,
<14975,14979,14980>,
<14975,14980,14976>,
<14976,14980,14981>,
<14976,14981,14977>,
<14977,14981,14982>,
<14977,14982,14978>,
<14978,14982,13846>,
<14978,13846,13845>,
<14979,14983,14984>,
<14979,14984,14980>,
<14980,14984,14985>,
<14980,14985,14981>,
<14981,14985,14986>,
<14981,14986,14982>,
<14982,14986,13847>,
<14982,13847,13846>,
<14967,14970,14987>,
<14967,14987,14988>,
<14988,14987,14989>,
<14988,14989,14990>,
<14990,14989,14991>,
<14990,14991,14992>,
<14992,14991,14775>,
<14992,14775,14774>,
<14970,14972,14993>,
<14970,14993,14987>,
<14987,14993,14994>,
<14987,14994,14989>,
<14989,14994,14995>,
<14989,14995,14991>,
<14991,14995,14776>,
<14991,14776,14775>,
<14972,14974,14996>,
<14972,14996,14993>,
<14993,14996,14997>,
<14993,14997,14994>,
<14994,14997,14998>,
<14994,14998,14995>,
<14995,14998,14777>,
<14995,14777,14776>,
<14974,13823,13822>,
<14974,13822,14996>,
<14996,13822,13827>,
<14996,13827,14997>,
<14997,13827,13831>,
<14997,13831,14998>,
<14998,13831,13630>,
<14998,13630,14777>,
<14967,14988,14999>,
<14967,14999,15000>,
<15000,14999,15001>,
<15000,15001,15002>,
<15002,15001,15003>,
<15002,15003,15004>,
<15004,15003,15005>,
<15004,15005,15006>,
<14988,14990,15007>,
<14988,15007,14999>,
<14999,15007,15008>,
<14999,15008,15001>,
<15001,15008,15009>,
<15001,15009,15003>,
<15003,15009,15010>,
<15003,15010,15005>,
<14990,14992,15011>,
<14990,15011,15007>,
<15007,15011,15012>,
<15007,15012,15008>,
<15008,15012,15013>,
<15008,15013,15009>,
<15009,15013,15014>,
<15009,15014,15010>,
<14992,14774,14809>,
<14992,14809,15011>,
<15011,14809,14813>,
<15011,14813,15012>,
<15012,14813,14817>,
<15012,14817,15013>,
<15013,14817,14821>,
<15013,14821,15014>,
<14967,15000,15015>,
<14967,15015,14968>,
<14968,15015,15016>,
<14968,15016,14975>,
<14975,15016,15017>,
<14975,15017,14979>,
<14979,15017,15018>,
<14979,15018,14983>,
<15000,15002,15019>,
<15000,15019,15015>,
<15015,15019,15020>,
<15015,15020,15016>,
<15016,15020,15021>,
<15016,15021,15017>,
<15017,15021,15022>,
<15017,15022,15018>,
<15002,15004,15023>,
<15002,15023,15019>,
<15019,15023,15024>,
<15019,15024,15020>,
<15020,15024,15025>,
<15020,15025,15021>,
<15021,15025,15026>,
<15021,15026,15022>,
<15004,15006,15027>,
<15004,15027,15023>,
<15023,15027,15028>,
<15023,15028,15024>,
<15024,15028,15029>,
<15024,15029,15025>,
<15025,15029,15030>,
<15025,15030,15026>,
<15031,15032,15033>,
<15031,15033,15034>,
<15034,15033,15035>,
<15034,15035,15036>,
<15036,15035,15037>,
<15036,15037,15038>,
<15038,15037,13908>,
<15038,13908,13887>,
<15032,15039,15040>,
<15032,15040,15033>,
<15033,15040,15041>,
<15033,15041,15035>,
<15035,15041,15042>,
<15035,15042,15037>,
<15037,15042,13909>,
<15037,13909,13908>,
<15039,15043,15044>,
<15039,15044,15040>,
<15040,15044,15045>,
<15040,15045,15041>,
<15041,15045,15046>,
<15041,15046,15042>,
<15042,15046,13910>,
<15042,13910,13909>,
<15043,15047,15048>,
<15043,15048,15044>,
<15044,15048,15049>,
<15044,15049,15045>,
<15045,15049,15050>,
<15045,15050,15046>,
<15046,15050,13911>,
<15046,13911,13910>,
<15031,15034,15051>,
<15031,15051,15052>,
<15052,15051,15053>,
<15052,15053,15054>,
<15054,15053,15055>,
<15054,15055,15056>,
<15056,15055,14839>,
<15056,14839,14838>,
<15034,15036,15057>,
<15034,15057,15051>,
<15051,15057,15058>,
<15051,15058,15053>,
<15053,15058,15059>,
<15053,15059,15055>,
<15055,15059,14840>,
<15055,14840,14839>,
<15036,15038,15060>,
<15036,15060,15057>,
<15057,15060,15061>,
<15057,15061,15058>,
<15058,15061,15062>,
<15058,15062,15059>,
<15059,15062,14841>,
<15059,14841,14840>,
<15038,13887,13886>,
<15038,13886,15060>,
<15060,13886,13891>,
<15060,13891,15061>,
<15061,13891,13895>,
<15061,13895,15062>,
<15062,13895,13702>,
<15062,13702,14841>,
<15031,15052,15063>,
<15031,15063,15064>,
<15064,15063,15065>,
<15064,15065,15066>,
<15066,15065,15067>,
<15066,15067,15068>,
<15068,15067,15069>,
<15068,15069,15070>,
<15052,15054,15071>,
<15052,15071,15063>,
<15063,15071,15072>,
<15063,15072,15065>,
<15065,15072,15073>,
<15065,15073,15067>,
<15067,15073,15074>,
<15067,15074,15069>,
<15054,15056,15075>,
<15054,15075,15071>,
<15071,15075,15076>,
<15071,15076,15072>,
<15072,15076,15077>,
<15072,15077,15073>,
<15073,15077,15078>,
<15073,15078,15074>,
<15056,14838,14873>,
<15056,14873,15075>,
<15075,14873,14877>,
<15075,14877,15076>,
<15076,14877,14881>,
<15076,14881,15077>,
<15077,14881,14885>,
<15077,14885,15078>,
<15031,15064,15079>,
<15031,15079,15032>,
<15032,15079,15080>,
<15032,15080,15039>,
<15039,15080,15081>,
<15039,15081,15043>,
<15043,15081,15082>,
<15043,15082,15047>,
<15064,15066,15083>,
<15064,15083,15079>,
<15079,15083,15084>,
<15079,15084,15080>,
<15080,15084,15085>,
<15080,15085,15081>,
<15081,15085,15086>,
<15081,15086,15082>,
<15066,15068,15087>,
<15066,15087,15083>,
<15083,15087,15088>,
<15083,15088,15084>,
<15084,15088,15089>,
<15084,15089,15085>,
<15085,15089,15090>,
<15085,15090,15086>,
<15068,15070,15091>,
<15068,15091,15087>,
<15087,15091,15092>,
<15087,15092,15088>,
<15088,15092,15093>,
<15088,15093,15089>,
<15089,15093,15094>,
<15089,15094,15090>,
<15095,15096,15097>,
<15095,15097,15098>,
<15098,15097,15099>,
<15098,15099,15100>,
<15100,15099,15101>,
<15100,15101,15102>,
<15102,15101,15103>,
<15102,15103,15104>,
<15096,15105,15106>,
<15096,15106,15097>,
<15097,15106,15107>,
<15097,15107,15099>,
<15099,15107,15108>,
<15099,15108,15101>,
<15101,15108,15109>,
<15101,15109,15103>,
<15105,15110,15111>,
<15105,15111,15106>,
<15106,15111,15112>,
<15106,15112,15107>,
<15107,15112,15113>,
<15107,15113,15108>,
<15108,15113,15114>,
<15108,15114,15109>,
<15110,779,778>,
<15110,778,15111>,
<15111,778,783>,
<15111,783,15112>,
<15112,783,787>,
<15112,787,15113>,
<15113,787,791>,
<15113,791,15114>,
<15095,15098,15115>,
<15095,15115,15116>,
<15116,15115,15117>,
<15116,15117,15118>,
<15118,15117,15119>,
<15118,15119,15120>,
<15120,15119,12346>,
<15120,12346,12345>,
<15098,15100,15121>,
<15098,15121,15115>,
<15115,15121,15122>,
<15115,15122,15117>,
<15117,15122,15123>,
<15117,15123,15119>,
<15119,15123,12347>,
<15119,12347,12346>,
<15100,15102,15124>,
<15100,15124,15121>,
<15121,15124,15125>,
<15121,15125,15122>,
<15122,15125,15126>,
<15122,15126,15123>,
<15123,15126,12348>,
<15123,12348,12347>,
<15102,15104,15127>,
<15102,15127,15124>,
<15124,15127,15128>,
<15124,15128,15125>,
<15125,15128,15129>,
<15125,15129,15126>,
<15126,15129,12349>,
<15126,12349,12348>,
<15095,15116,15130>,
<15095,15130,15131>,
<15131,15130,15132>,
<15131,15132,15133>,
<15133,15132,15134>,
<15133,15134,15135>,
<15135,15134,15136>,
<15135,15136,15137>,
<15116,15118,15138>,
<15116,15138,15130>,
<15130,15138,15139>,
<15130,15139,15132>,
<15132,15139,15140>,
<15132,15140,15134>,
<15134,15140,15141>,
<15134,15141,15136>,
<15118,15120,15142>,
<15118,15142,15138>,
<15138,15142,15143>,
<15138,15143,15139>,
<15139,15143,15144>,
<15139,15144,15140>,
<15140,15144,15145>,
<15140,15145,15141>,
<15120,12345,12393>,
<15120,12393,15142>,
<15142,12393,12397>,
<15142,12397,15143>,
<15143,12397,12401>,
<15143,12401,15144>,
<15144,12401,12405>,
<15144,12405,15145>,
<15095,15131,15146>,
<15095,15146,15096>,
<15096,15146,15147>,
<15096,15147,15105>,
<15105,15147,15148>,
<15105,15148,15110>,
<15110,15148,808>,
<15110,808,779>,
<15131,15133,15149>,
<15131,15149,15146>,
<15146,15149,15150>,
<15146,15150,15147>,
<15147,15150,15151>,
<15147,15151,15148>,
<15148,15151,809>,
<15148,809,808>,
<15133,15135,15152>,
<15133,15152,15149>,
<15149,15152,15153>,
<15149,15153,15150>,
<15150,15153,15154>,
<15150,15154,15151>,
<15151,15154,810>,
<15151,810,809>,
<15135,15137,15155>,
<15135,15155,15152>,
<15152,15155,15156>,
<15152,15156,15153>,
<15153,15156,15157>,
<15153,15157,15154>,
<15154,15157,811>,
<15154,811,810>,
<15158,15159,15160>,
<15158,15160,15161>,
<15161,15160,15162>,
<15161,15162,15163>,
<15163,15162,15164>,
<15163,15164,15165>,
<15165,15164,14035>,
<15165,14035,14014>,
<15159,15166,15167>,
<15159,15167,15160>,
<15160,15167,15168>,
<15160,15168,15162>,
<15162,15168,15169>,
<15162,15169,15164>,
<15164,15169,14036>,
<15164,14036,14035>,
<15166,15170,15171>,
<15166,15171,15167>,
<15167,15171,15172>,
<15167,15172,15168>,
<15168,15172,15173>,
<15168,15173,15169>,
<15169,15173,14037>,
<15169,14037,14036>,
<15170,15174,15175>,
<15170,15175,15171>,
<15171,15175,15176>,
<15171,15176,15172>,
<15172,15176,15177>,
<15172,15177,15173>,
<15173,15177,14038>,
<15173,14038,14037>,
<15158,15161,15178>,
<15158,15178,15179>,
<15179,15178,15180>,
<15179,15180,15181>,
<15181,15180,15182>,
<15181,15182,15183>,
<15183,15182,15048>,
<15183,15048,15047>,
<15161,15163,15184>,
<15161,15184,15178>,
<15178,15184,15185>,
<15178,15185,15180>,
<15180,15185,15186>,
<15180,15186,15182>,
<15182,15186,15049>,
<15182,15049,15048>,
<15163,15165,15187>,
<15163,15187,15184>,
<15184,15187,15188>,
<15184,15188,15185>,
<15185,15188,15189>,
<15185,15189,15186>,
<15186,15189,15050>,
<15186,15050,15049>,
<15165,14014,14013>,
<15165,14013,15187>,
<15187,14013,14018>,
<15187,14018,15188>,
<15188,14018,14022>,
<15188,14022,15189>,
<15189,14022,13911>,
<15189,13911,15050>,
<15158,15179,15190>,
<15158,15190,15191>,
<15191,15190,15192>,
<15191,15192,15193>,
<15193,15192,15194>,
<15193,15194,15195>,
<15195,15194,15196>,
<15195,15196,15197>,
<15179,15181,15198>,
<15179,15198,15190>,
<15190,15198,15199>,
<15190,15199,15192>,
<15192,15199,15200>,
<15192,15200,15194>,
<15194,15200,15201>,
<15194,15201,15196>,
<15181,15183,15202>,
<15181,15202,15198>,
<15198,15202,15203>,
<15198,15203,15199>,
<15199,15203,15204>,
<15199,15204,15200>,
<15200,15204,15205>,
<15200,15205,15201>,
<15183,15047,15082>,
<15183,15082,15202>,
<15202,15082,15086>,
<15202,15086,15203>,
<15203,15086,15090>,
<15203,15090,15204>,
<15204,15090,15094>,
<15204,15094,15205>,
<15158,15191,15206>,
<15158,15206,15159>,
<15159,15206,15207>,
<15159,15207,15166>,
<15166,15207,15208>,
<15166,15208,15170>,
<15170,15208,15209>,
<15170,15209,15174>,
<15191,15193,15210>,
<15191,15210,15206>,
<15206,15210,15211>,
<15206,15211,15207>,
<15207,15211,15212>,
<15207,15212,15208>,
<15208,15212,15213>,
<15208,15213,15209>,
<15193,15195,15214>,
<15193,15214,15210>,
<15210,15214,15215>,
<15210,15215,15211>,
<15211,15215,15216>,
<15211,15216,15212>,
<15212,15216,15217>,
<15212,15217,15213>,
<15195,15197,15218>,
<15195,15218,15214>,
<15214,15218,15219>,
<15214,15219,15215>,
<15215,15219,15220>,
<15215,15220,15216>,
<15216,15220,15221>,
<15216,15221,15217>,
<15222,15223,15224>,
<15222,15224,15225>,
<15225,15224,15226>,
<15225,15226,15227>,
<15227,15226,15228>,
<15227,15228,15229>,
<15229,15228,14106>,
<15229,14106,14082>,
<15223,15230,15231>,
<15223,15231,15224>,
<15224,15231,15232>,
<15224,15232,15226>,
<15226,15232,15233>,
<15226,15233,15228>,
<15228,15233,14107>,
<15228,14107,14106>,
<15230,15234,15235>,
<15230,15235,15231>,
<15231,15235,15236>,
<15231,15236,15232>,
<15232,15236,15237>,
<15232,15237,15233>,
<15233,15237,14108>,
<15233,14108,14107>,
<15234,15238,15239>,
<15234,15239,15235>,
<15235,15239,15240>,
<15235,15240,15236>,
<15236,15240,15241>,
<15236,15241,15237>,
<15237,15241,14109>,
<15237,14109,14108>,
<15222,15225,15242>,
<15222,15242,15243>,
<15243,15242,15244>,
<15243,15244,15245>,
<15245,15244,15246>,
<15245,15246,15247>,
<15247,15246,4242>,
<15247,4242,4210>,
<15225,15227,15248>,
<15225,15248,15242>,
<15242,15248,15249>,
<15242,15249,15244>,
<15244,15249,15250>,
<15244,15250,15246>,
<15246,15250,4243>,
<15246,4243,4242>,
<15227,15229,15251>,
<15227,15251,15248>,
<15248,15251,15252>,
<15248,15252,15249>,
<15249,15252,15253>,
<15249,15253,15250>,
<15250,15253,4244>,
<15250,4244,4243>,
<15229,14082,14081>,
<15229,14081,15251>,
<15251,14081,14086>,
<15251,14086,15252>,
<15252,14086,14090>,
<15252,14090,15253>,
<15253,14090,4245>,
<15253,4245,4244>,
<15222,15243,15254>,
<15222,15254,15255>,
<15255,15254,15256>,
<15255,15256,15257>,
<15257,15256,15258>,
<15257,15258,15259>,
<15259,15258,15260>,
<15259,15260,15261>,
<15243,15245,15262>,
<15243,15262,15254>,
<15254,15262,15263>,
<15254,15263,15256>,
<15256,15263,15264>,
<15256,15264,15258>,
<15258,15264,15265>,
<15258,15265,15260>,
<15245,15247,15266>,
<15245,15266,15262>,
<15262,15266,15267>,
<15262,15267,15263>,
<15263,15267,15268>,
<15263,15268,15264>,
<15264,15268,15269>,
<15264,15269,15265>,
<15247,4210,4209>,
<15247,4209,15266>,
<15266,4209,4215>,
<15266,4215,15267>,
<15267,4215,4220>,
<15267,4220,15268>,
<15268,4220,4225>,
<15268,4225,15269>,
<15222,15255,15270>,
<15222,15270,15223>,
<15223,15270,15271>,
<15223,15271,15230>,
<15230,15271,15272>,
<15230,15272,15234>,
<15234,15272,15273>,
<15234,15273,15238>,
<15255,15257,15274>,
<15255,15274,15270>,
<15270,15274,15275>,
<15270,15275,15271>,
<15271,15275,15276>,
<15271,15276,15272>,
<15272,15276,15277>,
<15272,15277,15273>,
<15257,15259,15278>,
<15257,15278,15274>,
<15274,15278,15279>,
<15274,15279,15275>,
<15275,15279,15280>,
<15275,15280,15276>,
<15276,15280,15281>,
<15276,15281,15277>,
<15259,15261,15282>,
<15259,15282,15278>,
<15278,15282,15283>,
<15278,15283,15279>,
<15279,15283,15284>,
<15279,15284,15280>,
<15280,15284,15285>,
<15280,15285,15281>,
<15286,15287,15288>,
<15286,15288,15289>,
<15289,15288,15290>,
<15289,15290,15291>,
<15291,15290,15292>,
<15291,15292,15293>,
<15293,15292,14170>,
<15293,14170,14149>,
<15287,15294,15295>,
<15287,15295,15288>,
<15288,15295,15296>,
<15288,15296,15290>,
<15290,15296,15297>,
<15290,15297,15292>,
<15292,15297,14171>,
<15292,14171,14170>,
<15294,15298,15299>,
<15294,15299,15295>,
<15295,15299,15300>,
<15295,15300,15296>,
<15296,15300,15301>,
<15296,15301,15297>,
<15297,15301,14172>,
<15297,14172,14171>,
<15298,14513,14512>,
<15298,14512,15299>,
<15299,14512,14517>,
<15299,14517,15300>,
<15300,14517,14521>,
<15300,14521,15301>,
<15301,14521,14173>,
<15301,14173,14172>,
<15286,15289,15302>,
<15286,15302,15303>,
<15303,15302,15304>,
<15303,15304,15305>,
<15305,15304,15306>,
<15305,15306,15307>,
<15307,15306,15175>,
<15307,15175,15174>,
<15289,15291,15308>,
<15289,15308,15302>,
<15302,15308,15309>,
<15302,15309,15304>,
<15304,15309,15310>,
<15304,15310,15306>,
<15306,15310,15176>,
<15306,15176,15175>,
<15291,15293,15311>,
<15291,15311,15308>,
<15308,15311,15312>,
<15308,15312,15309>,
<15309,15312,15313>,
<15309,15313,15310>,
<15310,15313,15177>,
<15310,15177,15176>,
<15293,14149,14148>,
<15293,14148,15311>,
<15311,14148,14153>,
<15311,14153,15312>,
<15312,14153,14157>,
<15312,14157,15313>,
<15313,14157,14038>,
<15313,14038,15177>,
<15286,15303,15314>,
<15286,15314,15315>,
<15315,15314,15316>,
<15315,15316,15317>,
<15317,15316,15318>,
<15317,15318,15319>,
<15319,15318,15320>,
<15319,15320,15321>,
<15303,15305,15322>,
<15303,15322,15314>,
<15314,15322,15323>,
<15314,15323,15316>,
<15316,15323,15324>,
<15316,15324,15318>,
<15318,15324,15325>,
<15318,15325,15320>,
<15305,15307,15326>,
<15305,15326,15322>,
<15322,15326,15327>,
<15322,15327,15323>,
<15323,15327,15328>,
<15323,15328,15324>,
<15324,15328,15329>,
<15324,15329,15325>,
<15307,15174,15209>,
<15307,15209,15326>,
<15326,15209,15213>,
<15326,15213,15327>,
<15327,15213,15217>,
<15327,15217,15328>,
<15328,15217,15221>,
<15328,15221,15329>,
<15286,15315,15330>,
<15286,15330,15287>,
<15287,15330,15331>,
<15287,15331,15294>,
<15294,15331,15332>,
<15294,15332,15298>,
<15298,15332,14538>,
<15298,14538,14513>,
<15315,15317,15333>,
<15315,15333,15330>,
<15330,15333,15334>,
<15330,15334,15331>,
<15331,15334,15335>,
<15331,15335,15332>,
<15332,15335,14539>,
<15332,14539,14538>,
<15317,15319,15336>,
<15317,15336,15333>,
<15333,15336,15337>,
<15333,15337,15334>,
<15334,15337,15338>,
<15334,15338,15335>,
<15335,15338,14540>,
<15335,14540,14539>,
<15319,15321,15339>,
<15319,15339,15336>,
<15336,15339,15340>,
<15336,15340,15337>,
<15337,15340,15341>,
<15337,15341,15338>,
<15338,15341,14541>,
<15338,14541,14540>,
<15342,15343,15344>,
<15342,15344,15345>,
<15345,15344,15346>,
<15345,15346,15347>,
<15347,15346,15348>,
<15347,15348,15349>,
<15349,15348,14234>,
<15349,14234,14213>,
<15343,15350,15351>,
<15343,15351,15344>,
<15344,15351,15352>,
<15344,15352,15346>,
<15346,15352,15353>,
<15346,15353,15348>,
<15348,15353,14235>,
<15348,14235,14234>,
<15350,15354,15355>,
<15350,15355,15351>,
<15351,15355,15356>,
<15351,15356,15352>,
<15352,15356,15357>,
<15352,15357,15353>,
<15353,15357,14236>,
<15353,14236,14235>,
<15354,15358,15359>,
<15354,15359,15355>,
<15355,15359,15360>,
<15355,15360,15356>,
<15356,15360,15361>,
<15356,15361,15357>,
<15357,15361,14237>,
<15357,14237,14236>,
<15342,15345,15362>,
<15342,15362,15363>,
<15363,15362,15364>,
<15363,15364,15365>,
<15365,15364,15366>,
<15365,15366,15367>,
<15367,15366,15239>,
<15367,15239,15238>,
<15345,15347,15368>,
<15345,15368,15362>,
<15362,15368,15369>,
<15362,15369,15364>,
<15364,15369,15370>,
<15364,15370,15366>,
<15366,15370,15240>,
<15366,15240,15239>,
<15347,15349,15371>,
<15347,15371,15368>,
<15368,15371,15372>,
<15368,15372,15369>,
<15369,15372,15373>,
<15369,15373,15370>,
<15370,15373,15241>,
<15370,15241,15240>,
<15349,14213,14212>,
<15349,14212,15371>,
<15371,14212,14217>,
<15371,14217,15372>,
<15372,14217,14221>,
<15372,14221,15373>,
<15373,14221,14109>,
<15373,14109,15241>,
<15342,15363,15374>,
<15342,15374,15375>,
<15375,15374,15376>,
<15375,15376,15377>,
<15377,15376,15378>,
<15377,15378,15379>,
<15379,15378,15380>,
<15379,15380,15381>,
<15363,15365,15382>,
<15363,15382,15374>,
<15374,15382,15383>,
<15374,15383,15376>,
<15376,15383,15384>,
<15376,15384,15378>,
<15378,15384,15385>,
<15378,15385,15380>,
<15365,15367,15386>,
<15365,15386,15382>,
<15382,15386,15387>,
<15382,15387,15383>,
<15383,15387,15388>,
<15383,15388,15384>,
<15384,15388,15389>,
<15384,15389,15385>,
<15367,15238,15273>,
<15367,15273,15386>,
<15386,15273,15277>,
<15386,15277,15387>,
<15387,15277,15281>,
<15387,15281,15388>,
<15388,15281,15285>,
<15388,15285,15389>,
<15342,15375,15390>,
<15342,15390,15343>,
<15343,15390,15391>,
<15343,15391,15350>,
<15350,15391,15392>,
<15350,15392,15354>,
<15354,15392,15393>,
<15354,15393,15358>,
<15375,15377,15394>,
<15375,15394,15390>,
<15390,15394,15395>,
<15390,15395,15391>,
<15391,15395,15396>,
<15391,15396,15392>,
<15392,15396,15397>,
<15392,15397,15393>,
<15377,15379,15398>,
<15377,15398,15394>,
<15394,15398,15399>,
<15394,15399,15395>,
<15395,15399,15400>,
<15395,15400,15396>,
<15396,15400,15401>,
<15396,15401,15397>,
<15379,15381,15402>,
<15379,15402,15398>,
<15398,15402,15403>,
<15398,15403,15399>,
<15399,15403,15404>,
<15399,15404,15400>,
<15400,15404,15405>,
<15400,15405,15401>,
<15406,15407,15408>,
<15406,15408,15409>,
<15409,15408,15410>,
<15409,15410,15411>,
<15411,15410,15412>,
<15411,15412,15413>,
<15413,15412,15414>,
<15413,15414,15415>,
<15407,15416,15417>,
<15407,15417,15408>,
<15408,15417,15418>,
<15408,15418,15410>,
<15410,15418,15419>,
<15410,15419,15412>,
<15412,15419,15420>,
<15412,15420,15414>,
<15416,15421,15422>,
<15416,15422,15417>,
<15417,15422,15423>,
<15417,15423,15418>,
<15418,15423,15424>,
<15418,15424,15419>,
<15419,15424,15425>,
<15419,15425,15420>,
<15421,15426,15427>,
<15421,15427,15422>,
<15422,15427,15428>,
<15422,15428,15423>,
<15423,15428,15429>,
<15423,15429,15424>,
<15424,15429,930>,
<15424,930,15425>,
<15406,15409,15430>,
<15406,15430,15431>,
<15431,15430,15432>,
<15431,15432,15433>,
<15433,15432,15434>,
<15433,15434,15435>,
<15435,15434,8188>,
<15435,8188,8187>,
<15409,15411,15436>,
<15409,15436,15430>,
<15430,15436,15437>,
<15430,15437,15432>,
<15432,15437,15438>,
<15432,15438,15434>,
<15434,15438,8189>,
<15434,8189,8188>,
<15411,15413,15439>,
<15411,15439,15436>,
<15436,15439,15440>,
<15436,15440,15437>,
<15437,15440,15441>,
<15437,15441,15438>,
<15438,15441,8190>,
<15438,8190,8189>,
<15413,15415,15442>,
<15413,15442,15439>,
<15439,15442,15443>,
<15439,15443,15440>,
<15440,15443,15444>,
<15440,15444,15441>,
<15441,15444,8191>,
<15441,8191,8190>,
<15406,15431,15445>,
<15406,15445,15446>,
<15446,15445,15447>,
<15446,15447,15448>,
<15448,15447,15449>,
<15448,15449,15450>,
<15450,15449,15451>,
<15450,15451,15452>,
<15431,15433,15453>,
<15431,15453,15445>,
<15445,15453,15454>,
<15445,15454,15447>,
<15447,15454,15455>,
<15447,15455,15449>,
<15449,15455,15456>,
<15449,15456,15451>,
<15433,15435,15457>,
<15433,15457,15453>,
<15453,15457,15458>,
<15453,15458,15454>,
<15454,15458,15459>,
<15454,15459,15455>,
<15455,15459,15460>,
<15455,15460,15456>,
<15435,8187,8235>,
<15435,8235,15457>,
<15457,8235,8239>,
<15457,8239,15458>,
<15458,8239,8243>,
<15458,8243,15459>,
<15459,8243,8247>,
<15459,8247,15460>,
<15406,15446,15461>,
<15406,15461,15407>,
<15407,15461,15462>,
<15407,15462,15416>,
<15416,15462,15463>,
<15416,15463,15421>,
<15421,15463,15464>,
<15421,15464,15426>,
<15446,15448,15465>,
<15446,15465,15461>,
<15461,15465,15466>,
<15461,15466,15462>,
<15462,15466,15467>,
<15462,15467,15463>,
<15463,15467,15468>,
<15463,15468,15464>,
<15448,15450,15469>,
<15448,15469,15465>,
<15465,15469,15470>,
<15465,15470,15466>,
<15466,15470,15471>,
<15466,15471,15467>,
<15467,15471,15472>,
<15467,15472,15468>,
<15450,15452,15473>,
<15450,15473,15469>,
<15469,15473,15474>,
<15469,15474,15470>,
<15470,15474,15475>,
<15470,15475,15471>,
<15471,15475,15476>,
<15471,15476,15472>,
<15477,15478,15479>,
<15477,15479,15480>,
<15480,15479,15481>,
<15480,15481,15482>,
<15482,15481,15483>,
<15482,15483,15484>,
<15484,15483,15218>,
<15484,15218,15197>,
<15478,15485,15486>,
<15478,15486,15479>,
<15479,15486,15487>,
<15479,15487,15481>,
<15481,15487,15488>,
<15481,15488,15483>,
<15483,15488,15219>,
<15483,15219,15218>,
<15485,15489,15490>,
<15485,15490,15486>,
<15486,15490,15491>,
<15486,15491,15487>,
<15487,15491,15492>,
<15487,15492,15488>,
<15488,15492,15220>,
<15488,15220,15219>,
<15489,15493,15494>,
<15489,15494,15490>,
<15490,15494,15495>,
<15490,15495,15491>,
<15491,15495,15496>,
<15491,15496,15492>,
<15492,15496,15221>,
<15492,15221,15220>,
<15477,15480,15497>,
<15477,15497,15498>,
<15498,15497,15499>,
<15498,15499,15500>,
<15500,15499,15501>,
<15500,15501,15502>,
<15502,15501,15503>,
<15502,15503,15504>,
<15480,15482,15505>,
<15480,15505,15497>,
<15497,15505,15506>,
<15497,15506,15499>,
<15499,15506,15507>,
<15499,15507,15501>,
<15501,15507,15508>,
<15501,15508,15503>,
<15482,15484,15509>,
<15482,15509,15505>,
<15505,15509,15510>,
<15505,15510,15506>,
<15506,15510,15511>,
<15506,15511,15507>,
<15507,15511,15512>,
<15507,15512,15508>,
<15484,15197,15196>,
<15484,15196,15509>,
<15509,15196,15201>,
<15509,15201,15510>,
<15510,15201,15205>,
<15510,15205,15511>,
<15511,15205,15094>,
<15511,15094,15512>,
<15477,15498,15513>,
<15477,15513,15514>,
<15514,15513,15515>,
<15514,15515,15516>,
<15516,15515,15517>,
<15516,15517,15518>,
<15518,15517,15519>,
<15518,15519,15520>,
<15498,15500,15521>,
<15498,15521,15513>,
<15513,15521,15522>,
<15513,15522,15515>,
<15515,15522,15523>,
<15515,15523,15517>,
<15517,15523,15524>,
<15517,15524,15519>,
<15500,15502,15525>,
<15500,15525,15521>,
<15521,15525,15526>,
<15521,15526,15522>,
<15522,15526,15527>,
<15522,15527,15523>,
<15523,15527,15528>,
<15523,15528,15524>,
<15502,15504,15529>,
<15502,15529,15525>,
<15525,15529,15530>,
<15525,15530,15526>,
<15526,15530,15531>,
<15526,15531,15527>,
<15527,15531,15532>,
<15527,15532,15528>,
<15477,15514,15533>,
<15477,15533,15478>,
<15478,15533,15534>,
<15478,15534,15485>,
<15485,15534,15535>,
<15485,15535,15489>,
<15489,15535,15536>,
<15489,15536,15493>,
<15514,15516,15537>,
<15514,15537,15533>,
<15533,15537,15538>,
<15533,15538,15534>,
<15534,15538,15539>,
<15534,15539,15535>,
<15535,15539,15540>,
<15535,15540,15536>,
<15516,15518,15541>,
<15516,15541,15537>,
<15537,15541,15542>,
<15537,15542,15538>,
<15538,15542,15543>,
<15538,15543,15539>,
<15539,15543,15544>,
<15539,15544,15540>,
<15518,15520,15545>,
<15518,15545,15541>,
<15541,15545,15546>,
<15541,15546,15542>,
<15542,15546,15547>,
<15542,15547,15543>,
<15543,15547,15548>,
<15543,15548,15544>,
<15549,15550,15551>,
<15549,15551,15552>,
<15552,15551,15553>,
<15552,15553,15554>,
<15554,15553,15555>,
<15554,15555,15556>,
<15556,15555,15282>,
<15556,15282,15261>,
<15550,15557,15558>,
<15550,15558,15551>,
<15551,15558,15559>,
<15551,15559,15553>,
<15553,15559,15560>,
<15553,15560,15555>,
<15555,15560,15283>,
<15555,15283,15282>,
<15557,15561,15562>,
<15557,15562,15558>,
<15558,15562,15563>,
<15558,15563,15559>,
<15559,15563,15564>,
<15559,15564,15560>,
<15560,15564,15284>,
<15560,15284,15283>,
<15561,15565,15566>,
<15561,15566,15562>,
<15562,15566,15567>,
<15562,15567,15563>,
<15563,15567,15568>,
<15563,15568,15564>,
<15564,15568,15285>,
<15564,15285,15284>,
<15549,15552,15569>,
<15549,15569,15570>,
<15570,15569,15571>,
<15570,15571,15572>,
<15572,15571,15573>,
<15572,15573,15574>,
<15574,15573,15575>,
<15574,15575,15576>,
<15552,15554,15577>,
<15552,15577,15569>,
<15569,15577,15578>,
<15569,15578,15571>,
<15571,15578,15579>,
<15571,15579,15573>,
<15573,15579,15580>,
<15573,15580,15575>,
<15554,15556,15581>,
<15554,15581,15577>,
<15577,15581,15582>,
<15577,15582,15578>,
<15578,15582,15583>,
<15578,15583,15579>,
<15579,15583,15584>,
<15579,15584,15580>,
<15556,15261,15260>,
<15556,15260,15581>,
<15581,15260,15265>,
<15581,15265,15582>,
<15582,15265,15269>,
<15582,15269,15583>,
<15583,15269,4225>,
<15583,4225,15584>,
<15549,15570,15585>,
<15549,15585,15586>,
<15586,15585,15587>,
<15586,15587,15588>,
<15588,15587,15589>,
<15588,15589,15590>,
<15590,15589,15591>,
<15590,15591,15592>,
<15570,15572,15593>,
<15570,15593,15585>,
<15585,15593,15594>,
<15585,15594,15587>,
<15587,15594,15595>,
<15587,15595,15589>,
<15589,15595,15596>,
<15589,15596,15591>,
<15572,15574,15597>,
<15572,15597,15593>,
<15593,15597,15598>,
<15593,15598,15594>,
<15594,15598,15599>,
<15594,15599,15595>,
<15595,15599,15600>,
<15595,15600,15596>,
<15574,15576,15601>,
<15574,15601,15597>,
<15597,15601,15602>,
<15597,15602,15598>,
<15598,15602,15603>,
<15598,15603,15599>,
<15599,15603,15604>,
<15599,15604,15600>,
<15549,15586,15605>,
<15549,15605,15550>,
<15550,15605,15606>,
<15550,15606,15557>,
<15557,15606,15607>,
<15557,15607,15561>,
<15561,15607,15608>,
<15561,15608,15565>,
<15586,15588,15609>,
<15586,15609,15605>,
<15605,15609,15610>,
<15605,15610,15606>,
<15606,15610,15611>,
<15606,15611,15607>,
<15607,15611,15612>,
<15607,15612,15608>,
<15588,15590,15613>,
<15588,15613,15609>,
<15609,15613,15614>,
<15609,15614,15610>,
<15610,15614,15615>,
<15610,15615,15611>,
<15611,15615,15616>,
<15611,15616,15612>,
<15590,15592,15617>,
<15590,15617,15613>,
<15613,15617,15618>,
<15613,15618,15614>,
<15614,15618,15619>,
<15614,15619,15615>,
<15615,15619,15620>,
<15615,15620,15616>,
<15621,15622,15623>,
<15621,15623,15624>,
<15624,15623,15625>,
<15624,15625,15626>,
<15626,15625,15627>,
<15626,15627,15628>,
<15628,15627,15339>,
<15628,15339,15321>,
<15622,15629,15630>,
<15622,15630,15623>,
<15623,15630,15631>,
<15623,15631,15625>,
<15625,15631,15632>,
<15625,15632,15627>,
<15627,15632,15340>,
<15627,15340,15339>,
<15629,15633,15634>,
<15629,15634,15630>,
<15630,15634,15635>,
<15630,15635,15631>,
<15631,15635,15636>,
<15631,15636,15632>,
<15632,15636,15341>,
<15632,15341,15340>,
<15633,15637,15638>,
<15633,15638,15634>,
<15634,15638,15639>,
<15634,15639,15635>,
<15635,15639,15640>,
<15635,15640,15636>,
<15636,15640,14541>,
<15636,14541,15341>,
<15621,15624,15641>,
<15621,15641,15642>,
<15642,15641,15643>,
<15642,15643,15644>,
<15644,15643,15645>,
<15644,15645,15646>,
<15646,15645,15494>,
<15646,15494,15493>,
<15624,15626,15647>,
<15624,15647,15641>,
<15641,15647,15648>,
<15641,15648,15643>,
<15643,15648,15649>,
<15643,15649,15645>,
<15645,15649,15495>,
<15645,15495,15494>,
<15626,15628,15650>,
<15626,15650,15647>,
<15647,15650,15651>,
<15647,15651,15648>,
<15648,15651,15652>,
<15648,15652,15649>,
<15649,15652,15496>,
<15649,15496,15495>,
<15628,15321,15320>,
<15628,15320,15650>,
<15650,15320,15325>,
<15650,15325,15651>,
<15651,15325,15329>,
<15651,15329,15652>,
<15652,15329,15221>,
<15652,15221,15496>,
<15621,15642,15653>,
<15621,15653,15654>,
<15654,15653,15655>,
<15654,15655,15656>,
<15656,15655,15657>,
<15656,15657,15658>,
<15658,15657,15659>,
<15658,15659,15660>,
<15642,15644,15661>,
<15642,15661,15653>,
<15653,15661,15662>,
<15653,15662,15655>,
<15655,15662,15663>,
<15655,15663,15657>,
<15657,15663,15664>,
<15657,15664,15659>,
<15644,15646,15665>,
<15644,15665,15661>,
<15661,15665,15666>,
<15661,15666,15662>,
<15662,15666,15667>,
<15662,15667,15663>,
<15663,15667,15668>,
<15663,15668,15664>,
<15646,15493,15536>,
<15646,15536,15665>,
<15665,15536,15540>,
<15665,15540,15666>,
<15666,15540,15544>,
<15666,15544,15667>,
<15667,15544,15548>,
<15667,15548,15668>,
<15621,15654,15669>,
<15621,15669,15622>,
<15622,15669,15670>,
<15622,15670,15629>,
<15629,15670,15671>,
<15629,15671,15633>,
<15633,15671,15672>,
<15633,15672,15637>,
<15654,15656,15673>,
<15654,15673,15669>,
<15669,15673,15674>,
<15669,15674,15670>,
<15670,15674,15675>,
<15670,15675,15671>,
<15671,15675,15676>,
<15671,15676,15672>,
<15656,15658,15677>,
<15656,15677,15673>,
<15673,15677,15678>,
<15673,15678,15674>,
<15674,15678,15679>,
<15674,15679,15675>,
<15675,15679,15680>,
<15675,15680,15676>,
<15658,15660,15681>,
<15658,15681,15677>,
<15677,15681,15682>,
<15677,15682,15678>,
<15678,15682,15683>,
<15678,15683,15679>,
<15679,15683,15684>,
<15679,15684,15680>,
<15685,15686,15687>,
<15685,15687,15688>,
<15688,15687,15689>,
<15688,15689,15690>,
<15690,15689,15691>,
<15690,15691,15692>,
<15692,15691,15402>,
<15692,15402,15381>,
<15686,15693,15694>,
<15686,15694,15687>,
<15687,15694,15695>,
<15687,15695,15689>,
<15689,15695,15696>,
<15689,15696,15691>,
<15691,15696,15403>,
<15691,15403,15402>,
<15693,15697,15698>,
<15693,15698,15694>,
<15694,15698,15699>,
<15694,15699,15695>,
<15695,15699,15700>,
<15695,15700,15696>,
<15696,15700,15404>,
<15696,15404,15403>,
<15697,15701,15702>,
<15697,15702,15698>,
<15698,15702,15703>,
<15698,15703,15699>,
<15699,15703,15704>,
<15699,15704,15700>,
<15700,15704,15405>,
<15700,15405,15404>,
<15685,15688,15705>,
<15685,15705,15706>,
<15706,15705,15707>,
<15706,15707,15708>,
<15708,15707,15709>,
<15708,15709,15710>,
<15710,15709,15566>,
<15710,15566,15565>,
<15688,15690,15711>,
<15688,15711,15705>,
<15705,15711,15712>,
<15705,15712,15707>,
<15707,15712,15713>,
<15707,15713,15709>,
<15709,15713,15567>,
<15709,15567,15566>,
<15690,15692,15714>,
<15690,15714,15711>,
<15711,15714,15715>,
<15711,15715,15712>,
<15712,15715,15716>,
<15712,15716,15713>,
<15713,15716,15568>,
<15713,15568,15567>,
<15692,15381,15380>,
<15692,15380,15714>,
<15714,15380,15385>,
<15714,15385,15715>,
<15715,15385,15389>,
<15715,15389,15716>,
<15716,15389,15285>,
<15716,15285,15568>,
<15685,15706,15717>,
<15685,15717,15718>,
<15718,15717,15719>,
<15718,15719,15720>,
<15720,15719,15721>,
<15720,15721,15722>,
<15722,15721,15723>,
<15722,15723,15724>,
<15706,15708,15725>,
<15706,15725,15717>,
<15717,15725,15726>,
<15717,15726,15719>,
<15719,15726,15727>,
<15719,15727,15721>,
<15721,15727,15728>,
<15721,15728,15723>,
<15708,15710,15729>,
<15708,15729,15725>,
<15725,15729,15730>,
<15725,15730,15726>,
<15726,15730,15731>,
<15726,15731,15727>,
<15727,15731,15732>,
<15727,15732,15728>,
<15710,15565,15608>,
<15710,15608,15729>,
<15729,15608,15612>,
<15729,15612,15730>,
<15730,15612,15616>,
<15730,15616,15731>,
<15731,15616,15620>,
<15731,15620,15732>,
<15685,15718,15733>,
<15685,15733,15686>,
<15686,15733,15734>,
<15686,15734,15693>,
<15693,15734,15735>,
<15693,15735,15697>,
<15697,15735,15736>,
<15697,15736,15701>,
<15718,15720,15737>,
<15718,15737,15733>,
<15733,15737,15738>,
<15733,15738,15734>,
<15734,15738,15739>,
<15734,15739,15735>,
<15735,15739,15740>,
<15735,15740,15736>,
<15720,15722,15741>,
<15720,15741,15737>,
<15737,15741,15742>,
<15737,15742,15738>,
<15738,15742,15743>,
<15738,15743,15739>,
<15739,15743,15744>,
<15739,15744,15740>,
<15722,15724,15745>,
<15722,15745,15741>,
<15741,15745,15746>,
<15741,15746,15742>,
<15742,15746,15747>,
<15742,15747,15743>,
<15743,15747,14930>,
<15743,14930,15744>,
<15748,15749,15750>,
<15748,15750,15751>,
<15751,15750,15752>,
<15751,15752,15753>,
<15753,15752,15754>,
<15753,15754,15755>,
<15755,15754,14554>,
<15755,14554,14529>,
<15749,15756,15757>,
<15749,15757,15750>,
<15750,15757,15758>,
<15750,15758,15752>,
<15752,15758,15759>,
<15752,15759,15754>,
<15754,15759,14555>,
<15754,14555,14554>,
<15756,15760,15761>,
<15756,15761,15757>,
<15757,15761,15762>,
<15757,15762,15758>,
<15758,15762,15763>,
<15758,15763,15759>,
<15759,15763,14556>,
<15759,14556,14555>,
<15760,15764,15765>,
<15760,15765,15761>,
<15761,15765,15766>,
<15761,15766,15762>,
<15762,15766,15767>,
<15762,15767,15763>,
<15763,15767,14557>,
<15763,14557,14556>,
<15748,15751,15768>,
<15748,15768,15769>,
<15769,15768,15770>,
<15769,15770,15771>,
<15771,15770,15772>,
<15771,15772,15773>,
<15773,15772,15638>,
<15773,15638,15637>,
<15751,15753,15774>,
<15751,15774,15768>,
<15768,15774,15775>,
<15768,15775,15770>,
<15770,15775,15776>,
<15770,15776,15772>,
<15772,15776,15639>,
<15772,15639,15638>,
<15753,15755,15777>,
<15753,15777,15774>,
<15774,15777,15778>,
<15774,15778,15775>,
<15775,15778,15779>,
<15775,15779,15776>,
<15776,15779,15640>,
<15776,15640,15639>,
<15755,14529,14528>,
<15755,14528,15777>,
<15777,14528,14533>,
<15777,14533,15778>,
<15778,14533,14537>,
<15778,14537,15779>,
<15779,14537,14541>,
<15779,14541,15640>,
<15748,15769,15780>,
<15748,15780,15781>,
<15781,15780,15782>,
<15781,15782,15783>,
<15783,15782,15784>,
<15783,15784,15785>,
<15785,15784,15786>,
<15785,15786,15787>,
<15769,15771,15788>,
<15769,15788,15780>,
<15780,15788,15789>,
<15780,15789,15782>,
<15782,15789,15790>,
<15782,15790,15784>,
<15784,15790,15791>,
<15784,15791,15786>,
<15771,15773,15792>,
<15771,15792,15788>,
<15788,15792,15793>,
<15788,15793,15789>,
<15789,15793,15794>,
<15789,15794,15790>,
<15790,15794,15795>,
<15790,15795,15791>,
<15773,15637,15672>,
<15773,15672,15792>,
<15792,15672,15676>,
<15792,15676,15793>,
<15793,15676,15680>,
<15793,15680,15794>,
<15794,15680,15684>,
<15794,15684,15795>,
<15748,15781,15796>,
<15748,15796,15749>,
<15749,15796,15797>,
<15749,15797,15756>,
<15756,15797,15798>,
<15756,15798,15760>,
<15760,15798,15799>,
<15760,15799,15764>,
<15781,15783,15800>,
<15781,15800,15796>,
<15796,15800,15801>,
<15796,15801,15797>,
<15797,15801,15802>,
<15797,15802,15798>,
<15798,15802,15803>,
<15798,15803,15799>,
<15783,15785,15804>,
<15783,15804,15800>,
<15800,15804,15805>,
<15800,15805,15801>,
<15801,15805,15806>,
<15801,15806,15802>,
<15802,15806,15807>,
<15802,15807,15803>,
<15785,15787,15808>,
<15785,15808,15804>,
<15804,15808,15809>,
<15804,15809,15805>,
<15805,15809,15810>,
<15805,15810,15806>,
<15806,15810,15811>,
<15806,15811,15807>,
<15812,15813,15814>,
<15812,15814,15815>,
<15815,15814,15816>,
<15815,15816,15817>,
<15817,15816,15818>,
<15817,15818,15819>,
<15819,15818,14626>,
<15819,14626,14601>,
<15813,15820,15821>,
<15813,15821,15814>,
<15814,15821,15822>,
<15814,15822,15816>,
<15816,15822,15823>,
<15816,15823,15818>,
<15818,15823,14627>,
<15818,14627,14626>,
<15820,15824,15825>,
<15820,15825,15821>,
<15821,15825,15826>,
<15821,15826,15822>,
<15822,15826,15827>,
<15822,15827,15823>,
<15823,15827,14628>,
<15823,14628,14627>,
<15824,15828,15829>,
<15824,15829,15825>,
<15825,15829,15830>,
<15825,15830,15826>,
<15826,15830,15831>,
<15826,15831,15827>,
<15827,15831,14629>,
<15827,14629,14628>,
<15812,15815,15832>,
<15812,15832,15833>,
<15833,15832,15834>,
<15833,15834,15835>,
<15835,15834,15836>,
<15835,15836,15837>,
<15837,15836,15838>,
<15837,15838,15839>,
<15815,15817,15840>,
<15815,15840,15832>,
<15832,15840,15841>,
<15832,15841,15834>,
<15834,15841,15842>,
<15834,15842,15836>,
<15836,15842,15843>,
<15836,15843,15838>,
<15817,15819,15844>,
<15817,15844,15840>,
<15840,15844,15845>,
<15840,15845,15841>,
<15841,15845,15846>,
<15841,15846,15842>,
<15842,15846,15847>,
<15842,15847,15843>,
<15819,14601,14600>,
<15819,14600,15844>,
<15844,14600,14605>,
<15844,14605,15845>,
<15845,14605,14609>,
<15845,14609,15846>,
<15846,14609,14613>,
<15846,14613,15847>,
<15812,15833,15848>,
<15812,15848,15849>,
<15849,15848,15850>,
<15849,15850,15851>,
<15851,15850,15852>,
<15851,15852,15853>,
<15853,15852,15854>,
<15853,15854,15855>,
<15833,15835,15856>,
<15833,15856,15848>,
<15848,15856,15857>,
<15848,15857,15850>,
<15850,15857,15858>,
<15850,15858,15852>,
<15852,15858,15859>,
<15852,15859,15854>,
<15835,15837,15860>,
<15835,15860,15856>,
<15856,15860,15861>,
<15856,15861,15857>,
<15857,15861,15862>,
<15857,15862,15858>,
<15858,15862,15863>,
<15858,15863,15859>,
<15837,15839,15864>,
<15837,15864,15860>,
<15860,15864,15865>,
<15860,15865,15861>,
<15861,15865,15866>,
<15861,15866,15862>,
<15862,15866,14910>,
<15862,14910,15863>,
<15812,15849,15867>,
<15812,15867,15813>,
<15813,15867,15868>,
<15813,15868,15820>,
<15820,15868,15869>,
<15820,15869,15824>,
<15824,15869,15870>,
<15824,15870,15828>,
<15849,15851,15871>,
<15849,15871,15867>,
<15867,15871,15872>,
<15867,15872,15868>,
<15868,15872,15873>,
<15868,15873,15869>,
<15869,15873,15874>,
<15869,15874,15870>,
<15851,15853,15875>,
<15851,15875,15871>,
<15871,15875,15876>,
<15871,15876,15872>,
<15872,15876,15877>,
<15872,15877,15873>,
<15873,15877,15878>,
<15873,15878,15874>,
<15853,15855,15879>,
<15853,15879,15875>,
<15875,15879,15880>,
<15875,15880,15876>,
<15876,15880,15881>,
<15876,15881,15877>,
<15877,15881,15882>,
<15877,15882,15878>,
<15883,15884,15885>,
<15883,15885,15886>,
<15886,15885,15887>,
<15886,15887,15888>,
<15888,15887,15889>,
<15888,15889,15890>,
<15890,15889,14690>,
<15890,14690,14669>,
<15884,15891,15892>,
<15884,15892,15885>,
<15885,15892,15893>,
<15885,15893,15887>,
<15887,15893,15894>,
<15887,15894,15889>,
<15889,15894,14691>,
<15889,14691,14690>,
<15891,15895,15896>,
<15891,15896,15892>,
<15892,15896,15897>,
<15892,15897,15893>,
<15893,15897,15898>,
<15893,15898,15894>,
<15894,15898,14692>,
<15894,14692,14691>,
<15895,15899,15900>,
<15895,15900,15896>,
<15896,15900,15901>,
<15896,15901,15897>,
<15897,15901,15902>,
<15897,15902,15898>,
<15898,15902,14693>,
<15898,14693,14692>,
<15883,15886,15903>,
<15883,15903,15904>,
<15904,15903,15905>,
<15904,15905,15906>,
<15906,15905,15907>,
<15906,15907,15908>,
<15908,15907,15765>,
<15908,15765,15764>,
<15886,15888,15909>,
<15886,15909,15903>,
<15903,15909,15910>,
<15903,15910,15905>,
<15905,15910,15911>,
<15905,15911,15907>,
<15907,15911,15766>,
<15907,15766,15765>,
<15888,15890,15912>,
<15888,15912,15909>,
<15909,15912,15913>,
<15909,15913,15910>,
<15910,15913,15914>,
<15910,15914,15911>,
<15911,15914,15767>,
<15911,15767,15766>,
<15890,14669,14668>,
<15890,14668,15912>,
<15912,14668,14673>,
<15912,14673,15913>,
<15913,14673,14677>,
<15913,14677,15914>,
<15914,14677,14557>,
<15914,14557,15767>,
<15883,15904,15915>,
<15883,15915,15916>,
<15916,15915,15917>,
<15916,15917,15918>,
<15918,15917,15919>,
<15918,15919,15920>,
<15920,15919,15921>,
<15920,15921,15922>,
<15904,15906,15923>,
<15904,15923,15915>,
<15915,15923,15924>,
<15915,15924,15917>,
<15917,15924,15925>,
<15917,15925,15919>,
<15919,15925,15926>,
<15919,15926,15921>,
<15906,15908,15927>,
<15906,15927,15923>,
<15923,15927,15928>,
<15923,15928,15924>,
<15924,15928,15929>,
<15924,15929,15925>,
<15925,15929,15930>,
<15925,15930,15926>,
<15908,15764,15799>,
<15908,15799,15927>,
<15927,15799,15803>,
<15927,15803,15928>,
<15928,15803,15807>,
<15928,15807,15929>,
<15929,15807,15811>,
<15929,15811,15930>,
<15883,15916,15931>,
<15883,15931,15884>,
<15884,15931,15932>,
<15884,15932,15891>,
<15891,15932,15933>,
<15891,15933,15895>,
<15895,15933,15934>,
<15895,15934,15899>,
<15916,15918,15935>,
<15916,15935,15931>,
<15931,15935,15936>,
<15931,15936,15932>,
<15932,15936,15937>,
<15932,15937,15933>,
<15933,15937,15938>,
<15933,15938,15934>,
<15918,15920,15939>,
<15918,15939,15935>,
<15935,15939,15940>,
<15935,15940,15936>,
<15936,15940,15941>,
<15936,15941,15937>,
<15937,15941,15942>,
<15937,15942,15938>,
<15920,15922,15943>,
<15920,15943,15939>,
<15939,15943,15944>,
<15939,15944,15940>,
<15940,15944,15945>,
<15940,15945,15941>,
<15941,15945,15946>,
<15941,15946,15942>,
<15947,15948,15949>,
<15947,15949,15950>,
<15950,15949,15951>,
<15950,15951,15952>,
<15952,15951,15953>,
<15952,15953,15954>,
<15954,15953,14754>,
<15954,14754,14733>,
<15948,15955,15956>,
<15948,15956,15949>,
<15949,15956,15957>,
<15949,15957,15951>,
<15951,15957,15958>,
<15951,15958,15953>,
<15953,15958,14755>,
<15953,14755,14754>,
<15955,15959,15960>,
<15955,15960,15956>,
<15956,15960,15961>,
<15956,15961,15957>,
<15957,15961,15962>,
<15957,15962,15958>,
<15958,15962,14756>,
<15958,14756,14755>,
<15959,15963,15964>,
<15959,15964,15960>,
<15960,15964,15965>,
<15960,15965,15961>,
<15961,15965,15966>,
<15961,15966,15962>,
<15962,15966,14757>,
<15962,14757,14756>,
<15947,15950,15967>,
<15947,15967,15968>,
<15968,15967,15969>,
<15968,15969,15970>,
<15970,15969,15971>,
<15970,15971,15972>,
<15972,15971,15829>,
<15972,15829,15828>,
<15950,15952,15973>,
<15950,15973,15967>,
<15967,15973,15974>,
<15967,15974,15969>,
<15969,15974,15975>,
<15969,15975,15971>,
<15971,15975,15830>,
<15971,15830,15829>,
<15952,15954,15976>,
<15952,15976,15973>,
<15973,15976,15977>,
<15973,15977,15974>,
<15974,15977,15978>,
<15974,15978,15975>,
<15975,15978,15831>,
<15975,15831,15830>,
<15954,14733,14732>,
<15954,14732,15976>,
<15976,14732,14737>,
<15976,14737,15977>,
<15977,14737,14741>,
<15977,14741,15978>,
<15978,14741,14629>,
<15978,14629,15831>,
<15947,15968,15979>,
<15947,15979,15980>,
<15980,15979,15981>,
<15980,15981,15982>,
<15982,15981,15983>,
<15982,15983,15984>,
<15984,15983,15985>,
<15984,15985,15986>,
<15968,15970,15987>,
<15968,15987,15979>,
<15979,15987,15988>,
<15979,15988,15981>,
<15981,15988,15989>,
<15981,15989,15983>,
<15983,15989,15990>,
<15983,15990,15985>,
<15970,15972,15991>,
<15970,15991,15987>,
<15987,15991,15992>,
<15987,15992,15988>,
<15988,15992,15993>,
<15988,15993,15989>,
<15989,15993,15994>,
<15989,15994,15990>,
<15972,15828,15870>,
<15972,15870,15991>,
<15991,15870,15874>,
<15991,15874,15992>,
<15992,15874,15878>,
<15992,15878,15993>,
<15993,15878,15882>,
<15993,15882,15994>,
<15947,15980,15995>,
<15947,15995,15948>,
<15948,15995,15996>,
<15948,15996,15955>,
<15955,15996,15997>,
<15955,15997,15959>,
<15959,15997,15998>,
<15959,15998,15963>,
<15980,15982,15999>,
<15980,15999,15995>,
<15995,15999,16000>,
<15995,16000,15996>,
<15996,16000,16001>,
<15996,16001,15997>,
<15997,16001,16002>,
<15997,16002,15998>,
<15982,15984,16003>,
<15982,16003,15999>,
<15999,16003,16004>,
<15999,16004,16000>,
<16000,16004,16005>,
<16000,16005,16001>,
<16001,16005,16006>,
<16001,16006,16002>,
<15984,15986,16007>,
<15984,16007,16003>,
<16003,16007,16008>,
<16003,16008,16004>,
<16004,16008,16009>,
<16004,16009,16005>,
<16005,16009,16010>,
<16005,16010,16006>,
<16011,16012,16013>,
<16011,16013,16014>,
<16014,16013,16015>,
<16014,16015,16016>,
<16016,16015,16017>,
<16016,16017,16018>,
<16018,16017,14818>,
<16018,14818,14797>,
<16012,16019,16020>,
<16012,16020,16013>,
<16013,16020,16021>,
<16013,16021,16015>,
<16015,16021,16022>,
<16015,16022,16017>,
<16017,16022,14819>,
<16017,14819,14818>,
<16019,16023,16024>,
<16019,16024,16020>,
<16020,16024,16025>,
<16020,16025,16021>,
<16021,16025,16026>,
<16021,16026,16022>,
<16022,16026,14820>,
<16022,14820,14819>,
<16023,16027,16028>,
<16023,16028,16024>,
<16024,16028,16029>,
<16024,16029,16025>,
<16025,16029,16030>,
<16025,16030,16026>,
<16026,16030,14821>,
<16026,14821,14820>,
<16011,16014,16031>,
<16011,16031,16032>,
<16032,16031,16033>,
<16032,16033,16034>,
<16034,16033,16035>,
<16034,16035,16036>,
<16036,16035,15900>,
<16036,15900,15899>,
<16014,16016,16037>,
<16014,16037,16031>,
<16031,16037,16038>,
<16031,16038,16033>,
<16033,16038,16039>,
<16033,16039,16035>,
<16035,16039,15901>,
<16035,15901,15900>,
<16016,16018,16040>,
<16016,16040,16037>,
<16037,16040,16041>,
<16037,16041,16038>,
<16038,16041,16042>,
<16038,16042,16039>,
<16039,16042,15902>,
<16039,15902,15901>,
<16018,14797,14796>,
<16018,14796,16040>,
<16040,14796,14801>,
<16040,14801,16041>,
<16041,14801,14805>,
<16041,14805,16042>,
<16042,14805,14693>,
<16042,14693,15902>,
<16011,16032,16043>,
<16011,16043,16044>,
<16044,16043,16045>,
<16044,16045,16046>,
<16046,16045,16047>,
<16046,16047,16048>,
<16048,16047,16049>,
<16048,16049,16050>,
<16032,16034,16051>,
<16032,16051,16043>,
<16043,16051,16052>,
<16043,16052,16045>,
<16045,16052,16053>,
<16045,16053,16047>,
<16047,16053,16054>,
<16047,16054,16049>,
<16034,16036,16055>,
<16034,16055,16051>,
<16051,16055,16056>,
<16051,16056,16052>,
<16052,16056,16057>,
<16052,16057,16053>,
<16053,16057,16058>,
<16053,16058,16054>,
<16036,15899,15934>,
<16036,15934,16055>,
<16055,15934,15938>,
<16055,15938,16056>,
<16056,15938,15942>,
<16056,15942,16057>,
<16057,15942,15946>,
<16057,15946,16058>,
<16011,16044,16059>,
<16011,16059,16012>,
<16012,16059,16060>,
<16012,16060,16019>,
<16019,16060,16061>,
<16019,16061,16023>,
<16023,16061,16062>,
<16023,16062,16027>,
<16044,16046,16063>,
<16044,16063,16059>,
<16059,16063,16064>,
<16059,16064,16060>,
<16060,16064,16065>,
<16060,16065,16061>,
<16061,16065,16066>,
<16061,16066,16062>,
<16046,16048,16067>,
<16046,16067,16063>,
<16063,16067,16068>,
<16063,16068,16064>,
<16064,16068,16069>,
<16064,16069,16065>,
<16065,16069,16070>,
<16065,16070,16066>,
<16048,16050,16071>,
<16048,16071,16067>,
<16067,16071,16072>,
<16067,16072,16068>,
<16068,16072,16073>,
<16068,16073,16069>,
<16069,16073,16074>,
<16069,16074,16070>,
<16075,16076,16077>,
<16075,16077,16078>,
<16078,16077,16079>,
<16078,16079,16080>,
<16080,16079,16081>,
<16080,16081,16082>,
<16082,16081,14882>,
<16082,14882,14861>,
<16076,16083,16084>,
<16076,16084,16077>,
<16077,16084,16085>,
<16077,16085,16079>,
<16079,16085,16086>,
<16079,16086,16081>,
<16081,16086,14883>,
<16081,14883,14882>,
<16083,16087,16088>,
<16083,16088,16084>,
<16084,16088,16089>,
<16084,16089,16085>,
<16085,16089,16090>,
<16085,16090,16086>,
<16086,16090,14884>,
<16086,14884,14883>,
<16087,16091,16092>,
<16087,16092,16088>,
<16088,16092,16093>,
<16088,16093,16089>,
<16089,16093,16094>,
<16089,16094,16090>,
<16090,16094,14885>,
<16090,14885,14884>,
<16075,16078,16095>,
<16075,16095,16096>,
<16096,16095,16097>,
<16096,16097,16098>,
<16098,16097,16099>,
<16098,16099,16100>,
<16100,16099,15964>,
<16100,15964,15963>,
<16078,16080,16101>,
<16078,16101,16095>,
<16095,16101,16102>,
<16095,16102,16097>,
<16097,16102,16103>,
<16097,16103,16099>,
<16099,16103,15965>,
<16099,15965,15964>,
<16080,16082,16104>,
<16080,16104,16101>,
<16101,16104,16105>,
<16101,16105,16102>,
<16102,16105,16106>,
<16102,16106,16103>,
<16103,16106,15966>,
<16103,15966,15965>,
<16082,14861,14860>,
<16082,14860,16104>,
<16104,14860,14865>,
<16104,14865,16105>,
<16105,14865,14869>,
<16105,14869,16106>,
<16106,14869,14757>,
<16106,14757,15966>,
<16075,16096,16107>,
<16075,16107,16108>,
<16108,16107,16109>,
<16108,16109,16110>,
<16110,16109,16111>,
<16110,16111,16112>,
<16112,16111,16113>,
<16112,16113,16114>,
<16096,16098,16115>,
<16096,16115,16107>,
<16107,16115,16116>,
<16107,16116,16109>,
<16109,16116,16117>,
<16109,16117,16111>,
<16111,16117,16118>,
<16111,16118,16113>,
<16098,16100,16119>,
<16098,16119,16115>,
<16115,16119,16120>,
<16115,16120,16116>,
<16116,16120,16121>,
<16116,16121,16117>,
<16117,16121,16122>,
<16117,16122,16118>,
<16100,15963,15998>,
<16100,15998,16119>,
<16119,15998,16002>,
<16119,16002,16120>,
<16120,16002,16006>,
<16120,16006,16121>,
<16121,16006,16010>,
<16121,16010,16122>,
<16075,16108,16123>,
<16075,16123,16076>,
<16076,16123,16124>,
<16076,16124,16083>,
<16083,16124,16125>,
<16083,16125,16087>,
<16087,16125,16126>,
<16087,16126,16091>,
<16108,16110,16127>,
<16108,16127,16123>,
<16123,16127,16128>,
<16123,16128,16124>,
<16124,16128,16129>,
<16124,16129,16125>,
<16125,16129,16130>,
<16125,16130,16126>,
<16110,16112,16131>,
<16110,16131,16127>,
<16127,16131,16132>,
<16127,16132,16128>,
<16128,16132,16133>,
<16128,16133,16129>,
<16129,16133,16134>,
<16129,16134,16130>,
<16112,16114,16135>,
<16112,16135,16131>,
<16131,16135,16136>,
<16131,16136,16132>,
<16132,16136,16137>,
<16132,16137,16133>,
<16133,16137,16138>,
<16133,16138,16134>,
<16139,16140,16141>,
<16139,16141,16142>,
<16142,16141,16143>,
<16142,16143,16144>,
<16144,16143,16145>,
<16144,16145,16146>,
<16146,16145,16147>,
<16146,16147,16148>,
<16140,16149,16150>,
<16140,16150,16141>,
<16141,16150,16151>,
<16141,16151,16143>,
<16143,16151,16152>,
<16143,16152,16145>,
<16145,16152,16153>,
<16145,16153,16147>,
<16149,16154,16155>,
<16149,16155,16150>,
<16150,16155,16156>,
<16150,16156,16151>,
<16151,16156,16157>,
<16151,16157,16152>,
<16152,16157,16158>,
<16152,16158,16153>,
<16154,16159,16160>,
<16154,16160,16155>,
<16155,16160,16161>,
<16155,16161,16156>,
<16156,16161,16162>,
<16156,16162,16157>,
<16157,16162,16163>,
<16157,16163,16158>,
<16139,16142,16164>,
<16139,16164,16165>,
<16165,16164,16166>,
<16165,16166,16167>,
<16167,16166,16168>,
<16167,16168,16169>,
<16169,16168,16170>,
<16169,16170,16171>,
<16142,16144,16172>,
<16142,16172,16164>,
<16164,16172,16173>,
<16164,16173,16166>,
<16166,16173,16174>,
<16166,16174,16168>,
<16168,16174,16175>,
<16168,16175,16170>,
<16144,16146,16176>,
<16144,16176,16172>,
<16172,16176,16177>,
<16172,16177,16173>,
<16173,16177,16178>,
<16173,16178,16174>,
<16174,16178,16179>,
<16174,16179,16175>,
<16146,16148,16180>,
<16146,16180,16176>,
<16176,16180,16181>,
<16176,16181,16177>,
<16177,16181,16182>,
<16177,16182,16178>,
<16178,16182,16183>,
<16178,16183,16179>,
<16139,16165,16184>,
<16139,16184,16185>,
<16185,16184,16186>,
<16185,16186,16187>,
<16187,16186,16188>,
<16187,16188,16189>,
<16189,16188,13327>,
<16189,13327,13295>,
<16165,16167,16190>,
<16165,16190,16184>,
<16184,16190,16191>,
<16184,16191,16186>,
<16186,16191,16192>,
<16186,16192,16188>,
<16188,16192,13328>,
<16188,13328,13327>,
<16167,16169,16193>,
<16167,16193,16190>,
<16190,16193,16194>,
<16190,16194,16191>,
<16191,16194,16195>,
<16191,16195,16192>,
<16192,16195,13329>,
<16192,13329,13328>,
<16169,16171,16196>,
<16169,16196,16193>,
<16193,16196,16197>,
<16193,16197,16194>,
<16194,16197,16198>,
<16194,16198,16195>,
<16195,16198,13330>,
<16195,13330,13329>,
<16139,16185,16199>,
<16139,16199,16140>,
<16140,16199,16200>,
<16140,16200,16149>,
<16149,16200,16201>,
<16149,16201,16154>,
<16154,16201,16202>,
<16154,16202,16159>,
<16185,16187,16203>,
<16185,16203,16199>,
<16199,16203,16204>,
<16199,16204,16200>,
<16200,16204,16205>,
<16200,16205,16201>,
<16201,16205,16206>,
<16201,16206,16202>,
<16187,16189,16207>,
<16187,16207,16203>,
<16203,16207,16208>,
<16203,16208,16204>,
<16204,16208,16209>,
<16204,16209,16205>,
<16205,16209,16210>,
<16205,16210,16206>,
<16189,13295,13294>,
<16189,13294,16207>,
<16207,13294,13300>,
<16207,13300,16208>,
<16208,13300,13305>,
<16208,13305,16209>,
<16209,13305,13310>,
<16209,13310,16210>,
<16211,16212,16213>,
<16211,16213,16214>,
<16214,16213,16215>,
<16214,16215,16216>,
<16216,16215,16217>,
<16216,16217,16218>,
<16218,16217,15027>,
<16218,15027,15006>,
<16212,16219,16220>,
<16212,16220,16213>,
<16213,16220,16221>,
<16213,16221,16215>,
<16215,16221,16222>,
<16215,16222,16217>,
<16217,16222,15028>,
<16217,15028,15027>,
<16219,16223,16224>,
<16219,16224,16220>,
<16220,16224,16225>,
<16220,16225,16221>,
<16221,16225,16226>,
<16221,16226,16222>,
<16222,16226,15029>,
<16222,15029,15028>,
<16223,16227,16228>,
<16223,16228,16224>,
<16224,16228,16229>,
<16224,16229,16225>,
<16225,16229,16230>,
<16225,16230,16226>,
<16226,16230,15030>,
<16226,15030,15029>,
<16211,16214,16231>,
<16211,16231,16232>,
<16232,16231,16233>,
<16232,16233,16234>,
<16234,16233,16235>,
<16234,16235,16236>,
<16236,16235,16028>,
<16236,16028,16027>,
<16214,16216,16237>,
<16214,16237,16231>,
<16231,16237,16238>,
<16231,16238,16233>,
<16233,16238,16239>,
<16233,16239,16235>,
<16235,16239,16029>,
<16235,16029,16028>,
<16216,16218,16240>,
<16216,16240,16237>,
<16237,16240,16241>,
<16237,16241,16238>,
<16238,16241,16242>,
<16238,16242,16239>,
<16239,16242,16030>,
<16239,16030,16029>,
<16218,15006,15005>,
<16218,15005,16240>,
<16240,15005,15010>,
<16240,15010,16241>,
<16241,15010,15014>,
<16241,15014,16242>,
<16242,15014,14821>,
<16242,14821,16030>,
<16211,16232,16243>,
<16211,16243,16244>,
<16244,16243,16245>,
<16244,16245,16246>,
<16246,16245,16247>,
<16246,16247,16248>,
<16248,16247,16249>,
<16248,16249,16250>,
<16232,16234,16251>,
<16232,16251,16243>,
<16243,16251,16252>,
<16243,16252,16245>,
<16245,16252,16253>,
<16245,16253,16247>,
<16247,16253,16254>,
<16247,16254,16249>,
<16234,16236,16255>,
<16234,16255,16251>,
<16251,16255,16256>,
<16251,16256,16252>,
<16252,16256,16257>,
<16252,16257,16253>,
<16253,16257,16258>,
<16253,16258,16254>,
<16236,16027,16062>,
<16236,16062,16255>,
<16255,16062,16066>,
<16255,16066,16256>,
<16256,16066,16070>,
<16256,16070,16257>,
<16257,16070,16074>,
<16257,16074,16258>,
<16211,16244,16259>,
<16211,16259,16212>,
<16212,16259,16260>,
<16212,16260,16219>,
<16219,16260,16261>,
<16219,16261,16223>,
<16223,16261,16262>,
<16223,16262,16227>,
<16244,16246,16263>,
<16244,16263,16259>,
<16259,16263,16264>,
<16259,16264,16260>,
<16260,16264,16265>,
<16260,16265,16261>,
<16261,16265,16266>,
<16261,16266,16262>,
<16246,16248,16267>,
<16246,16267,16263>,
<16263,16267,16268>,
<16263,16268,16264>,
<16264,16268,16269>,
<16264,16269,16265>,
<16265,16269,16270>,
<16265,16270,16266>,
<16248,16250,16271>,
<16248,16271,16267>,
<16267,16271,16272>,
<16267,16272,16268>,
<16268,16272,16273>,
<16268,16273,16269>,
<16269,16273,16274>,
<16269,16274,16270>,
<16275,16276,16277>,
<16275,16277,16278>,
<16278,16277,16279>,
<16278,16279,16280>,
<16280,16279,16281>,
<16280,16281,16282>,
<16282,16281,15091>,
<16282,15091,15070>,
<16276,16283,16284>,
<16276,16284,16277>,
<16277,16284,16285>,
<16277,16285,16279>,
<16279,16285,16286>,
<16279,16286,16281>,
<16281,16286,15092>,
<16281,15092,15091>,
<16283,16287,16288>,
<16283,16288,16284>,
<16284,16288,16289>,
<16284,16289,16285>,
<16285,16289,16290>,
<16285,16290,16286>,
<16286,16290,15093>,
<16286,15093,15092>,
<16287,15504,15503>,
<16287,15503,16288>,
<16288,15503,15508>,
<16288,15508,16289>,
<16289,15508,15512>,
<16289,15512,16290>,
<16290,15512,15094>,
<16290,15094,15093>,
<16275,16278,16291>,
<16275,16291,16292>,
<16292,16291,16293>,
<16292,16293,16294>,
<16294,16293,16295>,
<16294,16295,16296>,
<16296,16295,16092>,
<16296,16092,16091>,
<16278,16280,16297>,
<16278,16297,16291>,
<16291,16297,16298>,
<16291,16298,16293>,
<16293,16298,16299>,
<16293,16299,16295>,
<16295,16299,16093>,
<16295,16093,16092>,
<16280,16282,16300>,
<16280,16300,16297>,
<16297,16300,16301>,
<16297,16301,16298>,
<16298,16301,16302>,
<16298,16302,16299>,
<16299,16302,16094>,
<16299,16094,16093>,
<16282,15070,15069>,
<16282,15069,16300>,
<16300,15069,15074>,
<16300,15074,16301>,
<16301,15074,15078>,
<16301,15078,16302>,
<16302,15078,14885>,
<16302,14885,16094>,
<16275,16292,16303>,
<16275,16303,16304>,
<16304,16303,16305>,
<16304,16305,16306>,
<16306,16305,16307>,
<16306,16307,16308>,
<16308,16307,16309>,
<16308,16309,16310>,
<16292,16294,16311>,
<16292,16311,16303>,
<16303,16311,16312>,
<16303,16312,16305>,
<16305,16312,16313>,
<16305,16313,16307>,
<16307,16313,16314>,
<16307,16314,16309>,
<16294,16296,16315>,
<16294,16315,16311>,
<16311,16315,16316>,
<16311,16316,16312>,
<16312,16316,16317>,
<16312,16317,16313>,
<16313,16317,16318>,
<16313,16318,16314>,
<16296,16091,16126>,
<16296,16126,16315>,
<16315,16126,16130>,
<16315,16130,16316>,
<16316,16130,16134>,
<16316,16134,16317>,
<16317,16134,16138>,
<16317,16138,16318>,
<16275,16304,16319>,
<16275,16319,16276>,
<16276,16319,16320>,
<16276,16320,16283>,
<16283,16320,16321>,
<16283,16321,16287>,
<16287,16321,15529>,
<16287,15529,15504>,
<16304,16306,16322>,
<16304,16322,16319>,
<16319,16322,16323>,
<16319,16323,16320>,
<16320,16323,16324>,
<16320,16324,16321>,
<16321,16324,15530>,
<16321,15530,15529>,
<16306,16308,16325>,
<16306,16325,16322>,
<16322,16325,16326>,
<16322,16326,16323>,
<16323,16326,16327>,
<16323,16327,16324>,
<16324,16327,15531>,
<16324,15531,15530>,
<16308,16310,16328>,
<16308,16328,16325>,
<16325,16328,16329>,
<16325,16329,16326>,
<16326,16329,16330>,
<16326,16330,16327>,
<16327,16330,15532>,
<16327,15532,15531>,
<16331,16332,16333>,
<16331,16333,16334>,
<16334,16333,16335>,
<16334,16335,16336>,
<16336,16335,16337>,
<16336,16337,16338>,
<16338,16337,16007>,
<16338,16007,15986>,
<16332,16339,16340>,
<16332,16340,16333>,
<16333,16340,16341>,
<16333,16341,16335>,
<16335,16341,16342>,
<16335,16342,16337>,
<16337,16342,16008>,
<16337,16008,16007>,
<16339,16343,16344>,
<16339,16344,16340>,
<16340,16344,16345>,
<16340,16345,16341>,
<16341,16345,16346>,
<16341,16346,16342>,
<16342,16346,16009>,
<16342,16009,16008>,
<16343,16347,16348>,
<16343,16348,16344>,
<16344,16348,16349>,
<16344,16349,16345>,
<16345,16349,16350>,
<16345,16350,16346>,
<16346,16350,16010>,
<16346,16010,16009>,
<16331,16334,16351>,
<16331,16351,16352>,
<16352,16351,16353>,
<16352,16353,16354>,
<16354,16353,16355>,
<16354,16355,16356>,
<16356,16355,16357>,
<16356,16357,16358>,
<16334,16336,16359>,
<16334,16359,16351>,
<16351,16359,16360>,
<16351,16360,16353>,
<16353,16360,16361>,
<16353,16361,16355>,
<16355,16361,16362>,
<16355,16362,16357>,
<16336,16338,16363>,
<16336,16363,16359>,
<16359,16363,16364>,
<16359,16364,16360>,
<16360,16364,16365>,
<16360,16365,16361>,
<16361,16365,16366>,
<16361,16366,16362>,
<16338,15986,15985>,
<16338,15985,16363>,
<16363,15985,15990>,
<16363,15990,16364>,
<16364,15990,15994>,
<16364,15994,16365>,
<16365,15994,15882>,
<16365,15882,16366>,
<16331,16352,16367>,
<16331,16367,16368>,
<16368,16367,16369>,
<16368,16369,16370>,
<16370,16369,16371>,
<16370,16371,16372>,
<16372,16371,16373>,
<16372,16373,16374>,
<16352,16354,16375>,
<16352,16375,16367>,
<16367,16375,16376>,
<16367,16376,16369>,
<16369,16376,16377>,
<16369,16377,16371>,
<16371,16377,16378>,
<16371,16378,16373>,
<16354,16356,16379>,
<16354,16379,16375>,
<16375,16379,16380>,
<16375,16380,16376>,
<16376,16380,16381>,
<16376,16381,16377>,
<16377,16381,16382>,
<16377,16382,16378>,
<16356,16358,16383>,
<16356,16383,16379>,
<16379,16383,16384>,
<16379,16384,16380>,
<16380,16384,16385>,
<16380,16385,16381>,
<16381,16385,16386>,
<16381,16386,16382>,
<16331,16368,16387>,
<16331,16387,16332>,
<16332,16387,16388>,
<16332,16388,16339>,
<16339,16388,16389>,
<16339,16389,16343>,
<16343,16389,16390>,
<16343,16390,16347>,
<16368,16370,16391>,
<16368,16391,16387>,
<16387,16391,16392>,
<16387,16392,16388>,
<16388,16392,16393>,
<16388,16393,16389>,
<16389,16393,16394>,
<16389,16394,16390>,
<16370,16372,16395>,
<16370,16395,16391>,
<16391,16395,16396>,
<16391,16396,16392>,
<16392,16396,16397>,
<16392,16397,16393>,
<16393,16397,16398>,
<16393,16398,16394>,
<16372,16374,16399>,
<16372,16399,16395>,
<16395,16399,16400>,
<16395,16400,16396>,
<16396,16400,16401>,
<16396,16401,16397>,
<16397,16401,16402>,
<16397,16402,16398>,
<16403,16404,16405>,
<16403,16405,16406>,
<16406,16405,16407>,
<16406,16407,16408>,
<16408,16407,16409>,
<16408,16409,16410>,
<16410,16409,16071>,
<16410,16071,16050>,
<16404,16411,16412>,
<16404,16412,16405>,
<16405,16412,16413>,
<16405,16413,16407>,
<16407,16413,16414>,
<16407,16414,16409>,
<16409,16414,16072>,
<16409,16072,16071>,
<16411,16415,16416>,
<16411,16416,16412>,
<16412,16416,16417>,
<16412,16417,16413>,
<16413,16417,16418>,
<16413,16418,16414>,
<16414,16418,16073>,
<16414,16073,16072>,
<16415,16419,16420>,
<16415,16420,16416>,
<16416,16420,16421>,
<16416,16421,16417>,
<16417,16421,16422>,
<16417,16422,16418>,
<16418,16422,16074>,
<16418,16074,16073>,
<16403,16406,16423>,
<16403,16423,16424>,
<16424,16423,16425>,
<16424,16425,16426>,
<16426,16425,16427>,
<16426,16427,16428>,
<16428,16427,16429>,
<16428,16429,16430>,
<16406,16408,16431>,
<16406,16431,16423>,
<16423,16431,16432>,
<16423,16432,16425>,
<16425,16432,16433>,
<16425,16433,16427>,
<16427,16433,16434>,
<16427,16434,16429>,
<16408,16410,16435>,
<16408,16435,16431>,
<16431,16435,16436>,
<16431,16436,16432>,
<16432,16436,16437>,
<16432,16437,16433>,
<16433,16437,16438>,
<16433,16438,16434>,
<16410,16050,16049>,
<16410,16049,16435>,
<16435,16049,16054>,
<16435,16054,16436>,
<16436,16054,16058>,
<16436,16058,16437>,
<16437,16058,15946>,
<16437,15946,16438>,
<16403,16424,16439>,
<16403,16439,16440>,
<16440,16439,16441>,
<16440,16441,16442>,
<16442,16441,16443>,
<16442,16443,16444>,
<16444,16443,16445>,
<16444,16445,16446>,
<16424,16426,16447>,
<16424,16447,16439>,
<16439,16447,16448>,
<16439,16448,16441>,
<16441,16448,16449>,
<16441,16449,16443>,
<16443,16449,16450>,
<16443,16450,16445>,
<16426,16428,16451>,
<16426,16451,16447>,
<16447,16451,16452>,
<16447,16452,16448>,
<16448,16452,16453>,
<16448,16453,16449>,
<16449,16453,16454>,
<16449,16454,16450>,
<16428,16430,16455>,
<16428,16455,16451>,
<16451,16455,16456>,
<16451,16456,16452>,
<16452,16456,16457>,
<16452,16457,16453>,
<16453,16457,16458>,
<16453,16458,16454>,
<16403,16440,16459>,
<16403,16459,16404>,
<16404,16459,16460>,
<16404,16460,16411>,
<16411,16460,16461>,
<16411,16461,16415>,
<16415,16461,16462>,
<16415,16462,16419>,
<16440,16442,16463>,
<16440,16463,16459>,
<16459,16463,16464>,
<16459,16464,16460>,
<16460,16464,16465>,
<16460,16465,16461>,
<16461,16465,16466>,
<16461,16466,16462>,
<16442,16444,16467>,
<16442,16467,16463>,
<16463,16467,16468>,
<16463,16468,16464>,
<16464,16468,16469>,
<16464,16469,16465>,
<16465,16469,16470>,
<16465,16470,16466>,
<16444,16446,16471>,
<16444,16471,16467>,
<16467,16471,16472>,
<16467,16472,16468>,
<16468,16472,16473>,
<16468,16473,16469>,
<16469,16473,16474>,
<16469,16474,16470>,
<16475,16476,16477>,
<16475,16477,16478>,
<16478,16477,16479>,
<16478,16479,16480>,
<16480,16479,16481>,
<16480,16481,16482>,
<16482,16481,16135>,
<16482,16135,16114>,
<16476,16483,16484>,
<16476,16484,16477>,
<16477,16484,16485>,
<16477,16485,16479>,
<16479,16485,16486>,
<16479,16486,16481>,
<16481,16486,16136>,
<16481,16136,16135>,
<16483,16487,16488>,
<16483,16488,16484>,
<16484,16488,16489>,
<16484,16489,16485>,
<16485,16489,16490>,
<16485,16490,16486>,
<16486,16490,16137>,
<16486,16137,16136>,
<16487,16491,16492>,
<16487,16492,16488>,
<16488,16492,16493>,
<16488,16493,16489>,
<16489,16493,16494>,
<16489,16494,16490>,
<16490,16494,16138>,
<16490,16138,16137>,
<16475,16478,16495>,
<16475,16495,16496>,
<16496,16495,16497>,
<16496,16497,16498>,
<16498,16497,16499>,
<16498,16499,16500>,
<16500,16499,16348>,
<16500,16348,16347>,
<16478,16480,16501>,
<16478,16501,16495>,
<16495,16501,16502>,
<16495,16502,16497>,
<16497,16502,16503>,
<16497,16503,16499>,
<16499,16503,16349>,
<16499,16349,16348>,
<16480,16482,16504>,
<16480,16504,16501>,
<16501,16504,16505>,
<16501,16505,16502>,
<16502,16505,16506>,
<16502,16506,16503>,
<16503,16506,16350>,
<16503,16350,16349>,
<16482,16114,16113>,
<16482,16113,16504>,
<16504,16113,16118>,
<16504,16118,16505>,
<16505,16118,16122>,
<16505,16122,16506>,
<16506,16122,16010>,
<16506,16010,16350>,
<16475,16496,16507>,
<16475,16507,16508>,
<16508,16507,16509>,
<16508,16509,16510>,
<16510,16509,16511>,
<16510,16511,16512>,
<16512,16511,16513>,
<16512,16513,16514>,
<16496,16498,16515>,
<16496,16515,16507>,
<16507,16515,16516>,
<16507,16516,16509>,
<16509,16516,16517>,
<16509,16517,16511>,
<16511,16517,16518>,
<16511,16518,16513>,
<16498,16500,16519>,
<16498,16519,16515>,
<16515,16519,16520>,
<16515,16520,16516>,
<16516,16520,16521>,
<16516,16521,16517>,
<16517,16521,16522>,
<16517,16522,16518>,
<16500,16347,16390>,
<16500,16390,16519>,
<16519,16390,16394>,
<16519,16394,16520>,
<16520,16394,16398>,
<16520,16398,16521>,
<16521,16398,16402>,
<16521,16402,16522>,
<16475,16508,16523>,
<16475,16523,16476>,
<16476,16523,16524>,
<16476,16524,16483>,
<16483,16524,16525>,
<16483,16525,16487>,
<16487,16525,16526>,
<16487,16526,16491>,
<16508,16510,16527>,
<16508,16527,16523>,
<16523,16527,16528>,
<16523,16528,16524>,
<16524,16528,16529>,
<16524,16529,16525>,
<16525,16529,16530>,
<16525,16530,16526>,
<16510,16512,16531>,
<16510,16531,16527>,
<16527,16531,16532>,
<16527,16532,16528>,
<16528,16532,16533>,
<16528,16533,16529>,
<16529,16533,16534>,
<16529,16534,16530>,
<16512,16514,16535>,
<16512,16535,16531>,
<16531,16535,16536>,
<16531,16536,16532>,
<16532,16536,16537>,
<16532,16537,16533>,
<16533,16537,16538>,
<16533,16538,16534>,
<16539,16540,16541>,
<16539,16541,16542>,
<16542,16541,16543>,
<16542,16543,16544>,
<16544,16543,16545>,
<16544,16545,16546>,
<16546,16545,16547>,
<16546,16547,16548>,
<16540,16549,16550>,
<16540,16550,16541>,
<16541,16550,16551>,
<16541,16551,16543>,
<16543,16551,16552>,
<16543,16552,16545>,
<16545,16552,16553>,
<16545,16553,16547>,
<16549,16554,16555>,
<16549,16555,16550>,
<16550,16555,16556>,
<16550,16556,16551>,
<16551,16556,16557>,
<16551,16557,16552>,
<16552,16557,16558>,
<16552,16558,16553>,
<16554,15839,15838>,
<16554,15838,16555>,
<16555,15838,15843>,
<16555,15843,16556>,
<16556,15843,15847>,
<16556,15847,16557>,
<16557,15847,14613>,
<16557,14613,16558>,
<16539,16542,16559>,
<16539,16559,16560>,
<16560,16559,16561>,
<16560,16561,16562>,
<16562,16561,16563>,
<16562,16563,16564>,
<16564,16563,15702>,
<16564,15702,15701>,
<16542,16544,16565>,
<16542,16565,16559>,
<16559,16565,16566>,
<16559,16566,16561>,
<16561,16566,16567>,
<16561,16567,16563>,
<16563,16567,15703>,
<16563,15703,15702>,
<16544,16546,16568>,
<16544,16568,16565>,
<16565,16568,16569>,
<16565,16569,16566>,
<16566,16569,16570>,
<16566,16570,16567>,
<16567,16570,15704>,
<16567,15704,15703>,
<16546,16548,16571>,
<16546,16571,16568>,
<16568,16571,16572>,
<16568,16572,16569>,
<16569,16572,16573>,
<16569,16573,16570>,
<16570,16573,15405>,
<16570,15405,15704>,
<16539,16560,16574>,
<16539,16574,16575>,
<16575,16574,16576>,
<16575,16576,16577>,
<16577,16576,16578>,
<16577,16578,16579>,
<16579,16578,14927>,
<16579,14927,14895>,
<16560,16562,16580>,
<16560,16580,16574>,
<16574,16580,16581>,
<16574,16581,16576>,
<16576,16581,16582>,
<16576,16582,16578>,
<16578,16582,14928>,
<16578,14928,14927>,
<16562,16564,16583>,
<16562,16583,16580>,
<16580,16583,16584>,
<16580,16584,16581>,
<16581,16584,16585>,
<16581,16585,16582>,
<16582,16585,14929>,
<16582,14929,14928>,
<16564,15701,15736>,
<16564,15736,16583>,
<16583,15736,15740>,
<16583,15740,16584>,
<16584,15740,15744>,
<16584,15744,16585>,
<16585,15744,14930>,
<16585,14930,14929>,
<16539,16575,16586>,
<16539,16586,16540>,
<16540,16586,16587>,
<16540,16587,16549>,
<16549,16587,16588>,
<16549,16588,16554>,
<16554,16588,15864>,
<16554,15864,15839>,
<16575,16577,16589>,
<16575,16589,16586>,
<16586,16589,16590>,
<16586,16590,16587>,
<16587,16590,16591>,
<16587,16591,16588>,
<16588,16591,15865>,
<16588,15865,15864>,
<16577,16579,16592>,
<16577,16592,16589>,
<16589,16592,16593>,
<16589,16593,16590>,
<16590,16593,16594>,
<16590,16594,16591>,
<16591,16594,15866>,
<16591,15866,15865>,
<16579,14895,14894>,
<16579,14894,16592>,
<16592,14894,14900>,
<16592,14900,16593>,
<16593,14900,14905>,
<16593,14905,16594>,
<16594,14905,14910>,
<16594,14910,15866>,
<16595,16596,16597>,
<16595,16597,16598>,
<16598,16597,16599>,
<16598,16599,16600>,
<16600,16599,16601>,
<16600,16601,16602>,
<16602,16601,16271>,
<16602,16271,16250>,
<16596,16603,16604>,
<16596,16604,16597>,
<16597,16604,16605>,
<16597,16605,16599>,
<16599,16605,16606>,
<16599,16606,16601>,
<16601,16606,16272>,
<16601,16272,16271>,
<16603,16607,16608>,
<16603,16608,16604>,
<16604,16608,16609>,
<16604,16609,16605>,
<16605,16609,16610>,
<16605,16610,16606>,
<16606,16610,16273>,
<16606,16273,16272>,
<16607,16611,16612>,
<16607,16612,16608>,
<16608,16612,16613>,
<16608,16613,16609>,
<16609,16613,16614>,
<16609,16614,16610>,
<16610,16614,16274>,
<16610,16274,16273>,
<16595,16598,16615>,
<16595,16615,16616>,
<16616,16615,16617>,
<16616,16617,16618>,
<16618,16617,16619>,
<16618,16619,16620>,
<16620,16619,16420>,
<16620,16420,16419>,
<16598,16600,16621>,
<16598,16621,16615>,
<16615,16621,16622>,
<16615,16622,16617>,
<16617,16622,16623>,
<16617,16623,16619>,
<16619,16623,16421>,
<16619,16421,16420>,
<16600,16602,16624>,
<16600,16624,16621>,
<16621,16624,16625>,
<16621,16625,16622>,
<16622,16625,16626>,
<16622,16626,16623>,
<16623,16626,16422>,
<16623,16422,16421>,
<16602,16250,16249>,
<16602,16249,16624>,
<16624,16249,16254>,
<16624,16254,16625>,
<16625,16254,16258>,
<16625,16258,16626>,
<16626,16258,16074>,
<16626,16074,16422>,
<16595,16616,16627>,
<16595,16627,16628>,
<16628,16627,16629>,
<16628,16629,16630>,
<16630,16629,16631>,
<16630,16631,16632>,
<16632,16631,16633>,
<16632,16633,16634>,
<16616,16618,16635>,
<16616,16635,16627>,
<16627,16635,16636>,
<16627,16636,16629>,
<16629,16636,16637>,
<16629,16637,16631>,
<16631,16637,16638>,
<16631,16638,16633>,
<16618,16620,16639>,
<16618,16639,16635>,
<16635,16639,16640>,
<16635,16640,16636>,
<16636,16640,16641>,
<16636,16641,16637>,
<16637,16641,16642>,
<16637,16642,16638>,
<16620,16419,16462>,
<16620,16462,16639>,
<16639,16462,16466>,
<16639,16466,16640>,
<16640,16466,16470>,
<16640,16470,16641>,
<16641,16470,16474>,
<16641,16474,16642>,
<16595,16628,16643>,
<16595,16643,16596>,
<16596,16643,16644>,
<16596,16644,16603>,
<16603,16644,16645>,
<16603,16645,16607>,
<16607,16645,16646>,
<16607,16646,16611>,
<16628,16630,16647>,
<16628,16647,16643>,
<16643,16647,16648>,
<16643,16648,16644>,
<16644,16648,16649>,
<16644,16649,16645>,
<16645,16649,16650>,
<16645,16650,16646>,
<16630,16632,16651>,
<16630,16651,16647>,
<16647,16651,16652>,
<16647,16652,16648>,
<16648,16652,16653>,
<16648,16653,16649>,
<16649,16653,16654>,
<16649,16654,16650>,
<16632,16634,16655>,
<16632,16655,16651>,
<16651,16655,16656>,
<16651,16656,16652>,
<16652,16656,16657>,
<16652,16657,16653>,
<16653,16657,16658>,
<16653,16658,16654>,
<16659,16660,16661>,
<16659,16661,16662>,
<16662,16661,16663>,
<16662,16663,16664>,
<16664,16663,16665>,
<16664,16665,16666>,
<16666,16665,16328>,
<16666,16328,16310>,
<16660,16667,16668>,
<16660,16668,16661>,
<16661,16668,16669>,
<16661,16669,16663>,
<16663,16669,16670>,
<16663,16670,16665>,
<16665,16670,16329>,
<16665,16329,16328>,
<16667,16671,16672>,
<16667,16672,16668>,
<16668,16672,16673>,
<16668,16673,16669>,
<16669,16673,16674>,
<16669,16674,16670>,
<16670,16674,16330>,
<16670,16330,16329>,
<16671,16675,16676>,
<16671,16676,16672>,
<16672,16676,16677>,
<16672,16677,16673>,
<16673,16677,16678>,
<16673,16678,16674>,
<16674,16678,15532>,
<16674,15532,16330>,
<16659,16662,16679>,
<16659,16679,16680>,
<16680,16679,16681>,
<16680,16681,16682>,
<16682,16681,16683>,
<16682,16683,16684>,
<16684,16683,16492>,
<16684,16492,16491>,
<16662,16664,16685>,
<16662,16685,16679>,
<16679,16685,16686>,
<16679,16686,16681>,
<16681,16686,16687>,
<16681,16687,16683>,
<16683,16687,16493>,
<16683,16493,16492>,
<16664,16666,16688>,
<16664,16688,16685>,
<16685,16688,16689>,
<16685,16689,16686>,
<16686,16689,16690>,
<16686,16690,16687>,
<16687,16690,16494>,
<16687,16494,16493>,
<16666,16310,16309>,
<16666,16309,16688>,
<16688,16309,16314>,
<16688,16314,16689>,
<16689,16314,16318>,
<16689,16318,16690>,
<16690,16318,16138>,
<16690,16138,16494>,
<16659,16680,16691>,
<16659,16691,16692>,
<16692,16691,16693>,
<16692,16693,16694>,
<16694,16693,16695>,
<16694,16695,16696>,
<16696,16695,16697>,
<16696,16697,16698>,
<16680,16682,16699>,
<16680,16699,16691>,
<16691,16699,16700>,
<16691,16700,16693>,
<16693,16700,16701>,
<16693,16701,16695>,
<16695,16701,16702>,
<16695,16702,16697>,
<16682,16684,16703>,
<16682,16703,16699>,
<16699,16703,16704>,
<16699,16704,16700>,
<16700,16704,16705>,
<16700,16705,16701>,
<16701,16705,16706>,
<16701,16706,16702>,
<16684,16491,16526>,
<16684,16526,16703>,
<16703,16526,16530>,
<16703,16530,16704>,
<16704,16530,16534>,
<16704,16534,16705>,
<16705,16534,16538>,
<16705,16538,16706>,
<16659,16692,16707>,
<16659,16707,16660>,
<16660,16707,16708>,
<16660,16708,16667>,
<16667,16708,16709>,
<16667,16709,16671>,
<16671,16709,16710>,
<16671,16710,16675>,
<16692,16694,16711>,
<16692,16711,16707>,
<16707,16711,16712>,
<16707,16712,16708>,
<16708,16712,16713>,
<16708,16713,16709>,
<16709,16713,16714>,
<16709,16714,16710>,
<16694,16696,16715>,
<16694,16715,16711>,
<16711,16715,16716>,
<16711,16716,16712>,
<16712,16716,16717>,
<16712,16717,16713>,
<16713,16717,16718>,
<16713,16718,16714>,
<16696,16698,16719>,
<16696,16719,16715>,
<16715,16719,16720>,
<16715,16720,16716>,
<16716,16720,16721>,
<16716,16721,16717>,
<16717,16721,16722>,
<16717,16722,16718>,
<16723,16724,16725>,
<16723,16725,16726>,
<16726,16725,16727>,
<16726,16727,16728>,
<16728,16727,16729>,
<16728,16729,16730>,
<16730,16729,947>,
<16730,947,918>,
<16724,16731,16732>,
<16724,16732,16725>,
<16725,16732,16733>,
<16725,16733,16727>,
<16727,16733,16734>,
<16727,16734,16729>,
<16729,16734,948>,
<16729,948,947>,
<16731,16735,16736>,
<16731,16736,16732>,
<16732,16736,16737>,
<16732,16737,16733>,
<16733,16737,16738>,
<16733,16738,16734>,
<16734,16738,949>,
<16734,949,948>,
<16735,8546,8545>,
<16735,8545,16736>,
<16736,8545,8550>,
<16736,8550,16737>,
<16737,8550,8554>,
<16737,8554,16738>,
<16738,8554,950>,
<16738,950,949>,
<16723,16726,16739>,
<16723,16739,16740>,
<16740,16739,16741>,
<16740,16741,16742>,
<16742,16741,16743>,
<16742,16743,16744>,
<16744,16743,15427>,
<16744,15427,15426>,
<16726,16728,16745>,
<16726,16745,16739>,
<16739,16745,16746>,
<16739,16746,16741>,
<16741,16746,16747>,
<16741,16747,16743>,
<16743,16747,15428>,
<16743,15428,15427>,
<16728,16730,16748>,
<16728,16748,16745>,
<16745,16748,16749>,
<16745,16749,16746>,
<16746,16749,16750>,
<16746,16750,16747>,
<16747,16750,15429>,
<16747,15429,15428>,
<16730,918,917>,
<16730,917,16748>,
<16748,917,922>,
<16748,922,16749>,
<16749,922,926>,
<16749,926,16750>,
<16750,926,930>,
<16750,930,15429>,
<16723,16740,16751>,
<16723,16751,16752>,
<16752,16751,16753>,
<16752,16753,16754>,
<16754,16753,16755>,
<16754,16755,16756>,
<16756,16755,16757>,
<16756,16757,16758>,
<16740,16742,16759>,
<16740,16759,16751>,
<16751,16759,16760>,
<16751,16760,16753>,
<16753,16760,16761>,
<16753,16761,16755>,
<16755,16761,16762>,
<16755,16762,16757>,
<16742,16744,16763>,
<16742,16763,16759>,
<16759,16763,16764>,
<16759,16764,16760>,
<16760,16764,16765>,
<16760,16765,16761>,
<16761,16765,16766>,
<16761,16766,16762>,
<16744,15426,15464>,
<16744,15464,16763>,
<16763,15464,15468>,
<16763,15468,16764>,
<16764,15468,15472>,
<16764,15472,16765>,
<16765,15472,15476>,
<16765,15476,16766>,
<16723,16752,16767>,
<16723,16767,16724>,
<16724,16767,16768>,
<16724,16768,16731>,
<16731,16768,16769>,
<16731,16769,16735>,
<16735,16769,8571>,
<16735,8571,8546>,
<16752,16754,16770>,
<16752,16770,16767>,
<16767,16770,16771>,
<16767,16771,16768>,
<16768,16771,16772>,
<16768,16772,16769>,
<16769,16772,8572>,
<16769,8572,8571>,
<16754,16756,16773>,
<16754,16773,16770>,
<16770,16773,16774>,
<16770,16774,16771>,
<16771,16774,16775>,
<16771,16775,16772>,
<16772,16775,8573>,
<16772,8573,8572>,
<16756,16758,16776>,
<16756,16776,16773>,
<16773,16776,16777>,
<16773,16777,16774>,
<16774,16777,16778>,
<16774,16778,16775>,
<16775,16778,8574>,
<16775,8574,8573>,
<16779,16780,16781>,
<16779,16781,16782>,
<16782,16781,16783>,
<16782,16783,16784>,
<16784,16783,16785>,
<16784,16785,16786>,
<16786,16785,15545>,
<16786,15545,15520>,
<16780,16787,16788>,
<16780,16788,16781>,
<16781,16788,16789>,
<16781,16789,16783>,
<16783,16789,16790>,
<16783,16790,16785>,
<16785,16790,15546>,
<16785,15546,15545>,
<16787,16791,16792>,
<16787,16792,16788>,
<16788,16792,16793>,
<16788,16793,16789>,
<16789,16793,16794>,
<16789,16794,16790>,
<16790,16794,15547>,
<16790,15547,15546>,
<16791,16795,16796>,
<16791,16796,16792>,
<16792,16796,16797>,
<16792,16797,16793>,
<16793,16797,16798>,
<16793,16798,16794>,
<16794,16798,15548>,
<16794,15548,15547>,
<16779,16782,16799>,
<16779,16799,16800>,
<16800,16799,16801>,
<16800,16801,16802>,
<16802,16801,16803>,
<16802,16803,16804>,
<16804,16803,16676>,
<16804,16676,16675>,
<16782,16784,16805>,
<16782,16805,16799>,
<16799,16805,16806>,
<16799,16806,16801>,
<16801,16806,16807>,
<16801,16807,16803>,
<16803,16807,16677>,
<16803,16677,16676>,
<16784,16786,16808>,
<16784,16808,16805>,
<16805,16808,16809>,
<16805,16809,16806>,
<16806,16809,16810>,
<16806,16810,16807>,
<16807,16810,16678>,
<16807,16678,16677>,
<16786,15520,15519>,
<16786,15519,16808>,
<16808,15519,15524>,
<16808,15524,16809>,
<16809,15524,15528>,
<16809,15528,16810>,
<16810,15528,15532>,
<16810,15532,16678>,
<16779,16800,16811>,
<16779,16811,16812>,
<16812,16811,16813>,
<16812,16813,16814>,
<16814,16813,16815>,
<16814,16815,16816>,
<16816,16815,16817>,
<16816,16817,16818>,
<16800,16802,16819>,
<16800,16819,16811>,
<16811,16819,16820>,
<16811,16820,16813>,
<16813,16820,16821>,
<16813,16821,16815>,
<16815,16821,16822>,
<16815,16822,16817>,
<16802,16804,16823>,
<16802,16823,16819>,
<16819,16823,16824>,
<16819,16824,16820>,
<16820,16824,16825>,
<16820,16825,16821>,
<16821,16825,16826>,
<16821,16826,16822>,
<16804,16675,16710>,
<16804,16710,16823>,
<16823,16710,16714>,
<16823,16714,16824>,
<16824,16714,16718>,
<16824,16718,16825>,
<16825,16718,16722>,
<16825,16722,16826>,
<16779,16812,16827>,
<16779,16827,16780>,
<16780,16827,16828>,
<16780,16828,16787>,
<16787,16828,16829>,
<16787,16829,16791>,
<16791,16829,16830>,
<16791,16830,16795>,
<16812,16814,16831>,
<16812,16831,16827>,
<16827,16831,16832>,
<16827,16832,16828>,
<16828,16832,16833>,
<16828,16833,16829>,
<16829,16833,16834>,
<16829,16834,16830>,
<16814,16816,16835>,
<16814,16835,16831>,
<16831,16835,16836>,
<16831,16836,16832>,
<16832,16836,16837>,
<16832,16837,16833>,
<16833,16837,16838>,
<16833,16838,16834>,
<16816,16818,16839>,
<16816,16839,16835>,
<16835,16839,16840>,
<16835,16840,16836>,
<16836,16840,16841>,
<16836,16841,16837>,
<16837,16841,16842>,
<16837,16842,16838>,
<16843,16844,16845>,
<16843,16845,16846>,
<16846,16845,16847>,
<16846,16847,16848>,
<16848,16847,16849>,
<16848,16849,16850>,
<16850,16849,15617>,
<16850,15617,15592>,
<16844,16851,16852>,
<16844,16852,16845>,
<16845,16852,16853>,
<16845,16853,16847>,
<16847,16853,16854>,
<16847,16854,16849>,
<16849,16854,15618>,
<16849,15618,15617>,
<16851,16855,16856>,
<16851,16856,16852>,
<16852,16856,16857>,
<16852,16857,16853>,
<16853,16857,16858>,
<16853,16858,16854>,
<16854,16858,15619>,
<16854,15619,15618>,
<16855,16859,16860>,
<16855,16860,16856>,
<16856,16860,16861>,
<16856,16861,16857>,
<16857,16861,16862>,
<16857,16862,16858>,
<16858,16862,15620>,
<16858,15620,15619>,
<16843,16846,16863>,
<16843,16863,16864>,
<16864,16863,16865>,
<16864,16865,16866>,
<16866,16865,16867>,
<16866,16867,16868>,
<16868,16867,16869>,
<16868,16869,16870>,
<16846,16848,16871>,
<16846,16871,16863>,
<16863,16871,16872>,
<16863,16872,16865>,
<16865,16872,16873>,
<16865,16873,16867>,
<16867,16873,16874>,
<16867,16874,16869>,
<16848,16850,16875>,
<16848,16875,16871>,
<16871,16875,16876>,
<16871,16876,16872>,
<16872,16876,16877>,
<16872,16877,16873>,
<16873,16877,16878>,
<16873,16878,16874>,
<16850,15592,15591>,
<16850,15591,16875>,
<16875,15591,15596>,
<16875,15596,16876>,
<16876,15596,15600>,
<16876,15600,16877>,
<16877,15600,15604>,
<16877,15604,16878>,
<16843,16864,16879>,
<16843,16879,16880>,
<16880,16879,16881>,
<16880,16881,16882>,
<16882,16881,16883>,
<16882,16883,16884>,
<16884,16883,16885>,
<16884,16885,16886>,
<16864,16866,16887>,
<16864,16887,16879>,
<16879,16887,16888>,
<16879,16888,16881>,
<16881,16888,16889>,
<16881,16889,16883>,
<16883,16889,16890>,
<16883,16890,16885>,
<16866,16868,16891>,
<16866,16891,16887>,
<16887,16891,16892>,
<16887,16892,16888>,
<16888,16892,16893>,
<16888,16893,16889>,
<16889,16893,16894>,
<16889,16894,16890>,
<16868,16870,16895>,
<16868,16895,16891>,
<16891,16895,16896>,
<16891,16896,16892>,
<16892,16896,16897>,
<16892,16897,16893>,
<16893,16897,12369>,
<16893,12369,16894>,
<16843,16880,16898>,
<16843,16898,16844>,
<16844,16898,16899>,
<16844,16899,16851>,
<16851,16899,16900>,
<16851,16900,16855>,
<16855,16900,16901>,
<16855,16901,16859>,
<16880,16882,16902>,
<16880,16902,16898>,
<16898,16902,16903>,
<16898,16903,16899>,
<16899,16903,16904>,
<16899,16904,16900>,
<16900,16904,16905>,
<16900,16905,16901>,
<16882,16884,16906>,
<16882,16906,16902>,
<16902,16906,16907>,
<16902,16907,16903>,
<16903,16907,16908>,
<16903,16908,16904>,
<16904,16908,16909>,
<16904,16909,16905>,
<16884,16886,16910>,
<16884,16910,16906>,
<16906,16910,16911>,
<16906,16911,16907>,
<16907,16911,16912>,
<16907,16912,16908>,
<16908,16912,16913>,
<16908,16913,16909>,
<16914,16915,16916>,
<16914,16916,16917>,
<16917,16916,16918>,
<16917,16918,16919>,
<16919,16918,16920>,
<16919,16920,16921>,
<16921,16920,15681>,
<16921,15681,15660>,
<16915,16922,16923>,
<16915,16923,16916>,
<16916,16923,16924>,
<16916,16924,16918>,
<16918,16924,16925>,
<16918,16925,16920>,
<16920,16925,15682>,
<16920,15682,15681>,
<16922,16926,16927>,
<16922,16927,16923>,
<16923,16927,16928>,
<16923,16928,16924>,
<16924,16928,16929>,
<16924,16929,16925>,
<16925,16929,15683>,
<16925,15683,15682>,
<16926,16930,16931>,
<16926,16931,16927>,
<16927,16931,16932>,
<16927,16932,16928>,
<16928,16932,16933>,
<16928,16933,16929>,
<16929,16933,15684>,
<16929,15684,15683>,
<16914,16917,16934>,
<16914,16934,16935>,
<16935,16934,16936>,
<16935,16936,16937>,
<16937,16936,16938>,
<16937,16938,16939>,
<16939,16938,16796>,
<16939,16796,16795>,
<16917,16919,16940>,
<16917,16940,16934>,
<16934,16940,16941>,
<16934,16941,16936>,
<16936,16941,16942>,
<16936,16942,16938>,
<16938,16942,16797>,
<16938,16797,16796>,
<16919,16921,16943>,
<16919,16943,16940>,
<16940,16943,16944>,
<16940,16944,16941>,
<16941,16944,16945>,
<16941,16945,16942>,
<16942,16945,16798>,
<16942,16798,16797>,
<16921,15660,15659>,
<16921,15659,16943>,
<16943,15659,15664>,
<16943,15664,16944>,
<16944,15664,15668>,
<16944,15668,16945>,
<16945,15668,15548>,
<16945,15548,16798>,
<16914,16935,16946>,
<16914,16946,16947>,
<16947,16946,16948>,
<16947,16948,16949>,
<16949,16948,16950>,
<16949,16950,16951>,
<16951,16950,16952>,
<16951,16952,16953>,
<16935,16937,16954>,
<16935,16954,16946>,
<16946,16954,16955>,
<16946,16955,16948>,
<16948,16955,16956>,
<16948,16956,16950>,
<16950,16956,16957>,
<16950,16957,16952>,
<16937,16939,16958>,
<16937,16958,16954>,
<16954,16958,16959>,
<16954,16959,16955>,
<16955,16959,16960>,
<16955,16960,16956>,
<16956,16960,16961>,
<16956,16961,16957>,
<16939,16795,16830>,
<16939,16830,16958>,
<16958,16830,16834>,
<16958,16834,16959>,
<16959,16834,16838>,
<16959,16838,16960>,
<16960,16838,16842>,
<16960,16842,16961>,
<16914,16947,16962>,
<16914,16962,16915>,
<16915,16962,16963>,
<16915,16963,16922>,
<16922,16963,16964>,
<16922,16964,16926>,
<16926,16964,16965>,
<16926,16965,16930>,
<16947,16949,16966>,
<16947,16966,16962>,
<16962,16966,16967>,
<16962,16967,16963>,
<16963,16967,16968>,
<16963,16968,16964>,
<16964,16968,16969>,
<16964,16969,16965>,
<16949,16951,16970>,
<16949,16970,16966>,
<16966,16970,16971>,
<16966,16971,16967>,
<16967,16971,16972>,
<16967,16972,16968>,
<16968,16972,16973>,
<16968,16973,16969>,
<16951,16953,16974>,
<16951,16974,16970>,
<16970,16974,16975>,
<16970,16975,16971>,
<16971,16975,16976>,
<16971,16976,16972>,
<16972,16976,16977>,
<16972,16977,16973>,
<16978,16979,16980>,
<16978,16980,16981>,
<16981,16980,16982>,
<16981,16982,16983>,
<16983,16982,16984>,
<16983,16984,16985>,
<16985,16984,15745>,
<16985,15745,15724>,
<16979,16986,16987>,
<16979,16987,16980>,
<16980,16987,16988>,
<16980,16988,16982>,
<16982,16988,16989>,
<16982,16989,16984>,
<16984,16989,15746>,
<16984,15746,15745>,
<16986,16990,16991>,
<16986,16991,16987>,
<16987,16991,16992>,
<16987,16992,16988>,
<16988,16992,16993>,
<16988,16993,16989>,
<16989,16993,15747>,
<16989,15747,15746>,
<16990,14918,14917>,
<16990,14917,16991>,
<16991,14917,14922>,
<16991,14922,16992>,
<16992,14922,14926>,
<16992,14926,16993>,
<16993,14926,14930>,
<16993,14930,15747>,
<16978,16981,16994>,
<16978,16994,16995>,
<16995,16994,16996>,
<16995,16996,16997>,
<16997,16996,16998>,
<16997,16998,16999>,
<16999,16998,16860>,
<16999,16860,16859>,
<16981,16983,17000>,
<16981,17000,16994>,
<16994,17000,17001>,
<16994,17001,16996>,
<16996,17001,17002>,
<16996,17002,16998>,
<16998,17002,16861>,
<16998,16861,16860>,
<16983,16985,17003>,
<16983,17003,17000>,
<17000,17003,17004>,
<17000,17004,17001>,
<17001,17004,17005>,
<17001,17005,17002>,
<17002,17005,16862>,
<17002,16862,16861>,
<16985,15724,15723>,
<16985,15723,17003>,
<17003,15723,15728>,
<17003,15728,17004>,
<17004,15728,15732>,
<17004,15732,17005>,
<17005,15732,15620>,
<17005,15620,16862>,
<16978,16995,17006>,
<16978,17006,17007>,
<17007,17006,17008>,
<17007,17008,17009>,
<17009,17008,17010>,
<17009,17010,17011>,
<17011,17010,17012>,
<17011,17012,17013>,
<16995,16997,17014>,
<16995,17014,17006>,
<17006,17014,17015>,
<17006,17015,17008>,
<17008,17015,17016>,
<17008,17016,17010>,
<17010,17016,17017>,
<17010,17017,17012>,
<16997,16999,17018>,
<16997,17018,17014>,
<17014,17018,17019>,
<17014,17019,17015>,
<17015,17019,17020>,
<17015,17020,17016>,
<17016,17020,17021>,
<17016,17021,17017>,
<16999,16859,16901>,
<16999,16901,17018>,
<17018,16901,16905>,
<17018,16905,17019>,
<17019,16905,16909>,
<17019,16909,17020>,
<17020,16909,16913>,
<17020,16913,17021>,
<16978,17007,17022>,
<16978,17022,16979>,
<16979,17022,17023>,
<16979,17023,16986>,
<16986,17023,17024>,
<16986,17024,16990>,
<16990,17024,14947>,
<16990,14947,14918>,
<17007,17009,17025>,
<17007,17025,17022>,
<17022,17025,17026>,
<17022,17026,17023>,
<17023,17026,17027>,
<17023,17027,17024>,
<17024,17027,14948>,
<17024,14948,14947>,
<17009,17011,17028>,
<17009,17028,17025>,
<17025,17028,17029>,
<17025,17029,17026>,
<17026,17029,17030>,
<17026,17030,17027>,
<17027,17030,14949>,
<17027,14949,14948>,
<17011,17013,17031>,
<17011,17031,17028>,
<17028,17031,17032>,
<17028,17032,17029>,
<17029,17032,17033>,
<17029,17033,17030>,
<17030,17033,14950>,
<17030,14950,14949>,
<17034,17035,17036>,
<17034,17036,17037>,
<17037,17036,17038>,
<17037,17038,17039>,
<17039,17038,17040>,
<17039,17040,17041>,
<17041,17040,15808>,
<17041,15808,15787>,
<17035,17042,17043>,
<17035,17043,17036>,
<17036,17043,17044>,
<17036,17044,17038>,
<17038,17044,17045>,
<17038,17045,17040>,
<17040,17045,15809>,
<17040,15809,15808>,
<17042,17046,17047>,
<17042,17047,17043>,
<17043,17047,17048>,
<17043,17048,17044>,
<17044,17048,17049>,
<17044,17049,17045>,
<17045,17049,15810>,
<17045,15810,15809>,
<17046,17050,17051>,
<17046,17051,17047>,
<17047,17051,17052>,
<17047,17052,17048>,
<17048,17052,17053>,
<17048,17053,17049>,
<17049,17053,15811>,
<17049,15811,15810>,
<17034,17037,17054>,
<17034,17054,17055>,
<17055,17054,17056>,
<17055,17056,17057>,
<17057,17056,17058>,
<17057,17058,17059>,
<17059,17058,16931>,
<17059,16931,16930>,
<17037,17039,17060>,
<17037,17060,17054>,
<17054,17060,17061>,
<17054,17061,17056>,
<17056,17061,17062>,
<17056,17062,17058>,
<17058,17062,16932>,
<17058,16932,16931>,
<17039,17041,17063>,
<17039,17063,17060>,
<17060,17063,17064>,
<17060,17064,17061>,
<17061,17064,17065>,
<17061,17065,17062>,
<17062,17065,16933>,
<17062,16933,16932>,
<17041,15787,15786>,
<17041,15786,17063>,
<17063,15786,15791>,
<17063,15791,17064>,
<17064,15791,15795>,
<17064,15795,17065>,
<17065,15795,15684>,
<17065,15684,16933>,
<17034,17055,17066>,
<17034,17066,17067>,
<17067,17066,17068>,
<17067,17068,17069>,
<17069,17068,17070>,
<17069,17070,17071>,
<17071,17070,17072>,
<17071,17072,17073>,
<17055,17057,17074>,
<17055,17074,17066>,
<17066,17074,17075>,
<17066,17075,17068>,
<17068,17075,17076>,
<17068,17076,17070>,
<17070,17076,17077>,
<17070,17077,17072>,
<17057,17059,17078>,
<17057,17078,17074>,
<17074,17078,17079>,
<17074,17079,17075>,
<17075,17079,17080>,
<17075,17080,17076>,
<17076,17080,17081>,
<17076,17081,17077>,
<17059,16930,16965>,
<17059,16965,17078>,
<17078,16965,16969>,
<17078,16969,17079>,
<17079,16969,16973>,
<17079,16973,17080>,
<17080,16973,16977>,
<17080,16977,17081>,
<17034,17067,17082>,
<17034,17082,17035>,
<17035,17082,17083>,
<17035,17083,17042>,
<17042,17083,17084>,
<17042,17084,17046>,
<17046,17084,17085>,
<17046,17085,17050>,
<17067,17069,17086>,
<17067,17086,17082>,
<17082,17086,17087>,
<17082,17087,17083>,
<17083,17087,17088>,
<17083,17088,17084>,
<17084,17088,17089>,
<17084,17089,17085>,
<17069,17071,17090>,
<17069,17090,17086>,
<17086,17090,17091>,
<17086,17091,17087>,
<17087,17091,17092>,
<17087,17092,17088>,
<17088,17092,17093>,
<17088,17093,17089>,
<17071,17073,17094>,
<17071,17094,17090>,
<17090,17094,17095>,
<17090,17095,17091>,
<17091,17095,17096>,
<17091,17096,17092>,
<17092,17096,17097>,
<17092,17097,17093>,
<17098,17099,17100>,
<17098,17100,17101>,
<17101,17100,17102>,
<17101,17102,17103>,
<17103,17102,17104>,
<17103,17104,17105>,
<17105,17104,15879>,
<17105,15879,15855>,
<17099,17106,17107>,
<17099,17107,17100>,
<17100,17107,17108>,
<17100,17108,17102>,
<17102,17108,17109>,
<17102,17109,17104>,
<17104,17109,15880>,
<17104,15880,15879>,
<17106,17110,17111>,
<17106,17111,17107>,
<17107,17111,17112>,
<17107,17112,17108>,
<17108,17112,17113>,
<17108,17113,17109>,
<17109,17113,15881>,
<17109,15881,15880>,
<17110,16358,16357>,
<17110,16357,17111>,
<17111,16357,16362>,
<17111,16362,17112>,
<17112,16362,16366>,
<17112,16366,17113>,
<17113,16366,15882>,
<17113,15882,15881>,
<17098,17101,17114>,
<17098,17114,17115>,
<17115,17114,17116>,
<17115,17116,17117>,
<17117,17116,17118>,
<17117,17118,17119>,
<17119,17118,14907>,
<17119,14907,14906>,
<17101,17103,17120>,
<17101,17120,17114>,
<17114,17120,17121>,
<17114,17121,17116>,
<17116,17121,17122>,
<17116,17122,17118>,
<17118,17122,14908>,
<17118,14908,14907>,
<17103,17105,17123>,
<17103,17123,17120>,
<17120,17123,17124>,
<17120,17124,17121>,
<17121,17124,17125>,
<17121,17125,17122>,
<17122,17125,14909>,
<17122,14909,14908>,
<17105,15855,15854>,
<17105,15854,17123>,
<17123,15854,15859>,
<17123,15859,17124>,
<17124,15859,15863>,
<17124,15863,17125>,
<17125,15863,14910>,
<17125,14910,14909>,
<17098,17115,17126>,
<17098,17126,17127>,
<17127,17126,17128>,
<17127,17128,17129>,
<17129,17128,17130>,
<17129,17130,17131>,
<17131,17130,17132>,
<17131,17132,17133>,
<17115,17117,17134>,
<17115,17134,17126>,
<17126,17134,17135>,
<17126,17135,17128>,
<17128,17135,17136>,
<17128,17136,17130>,
<17130,17136,17137>,
<17130,17137,17132>,
<17117,17119,17138>,
<17117,17138,17134>,
<17134,17138,17139>,
<17134,17139,17135>,
<17135,17139,17140>,
<17135,17140,17136>,
<17136,17140,17141>,
<17136,17141,17137>,
<17119,14906,14954>,
<17119,14954,17138>,
<17138,14954,14958>,
<17138,14958,17139>,
<17139,14958,14962>,
<17139,14962,17140>,
<17140,14962,14966>,
<17140,14966,17141>,
<17098,17127,17142>,
<17098,17142,17099>,
<17099,17142,17143>,
<17099,17143,17106>,
<17106,17143,17144>,
<17106,17144,17110>,
<17110,17144,16383>,
<17110,16383,16358>,
<17127,17129,17145>,
<17127,17145,17142>,
<17142,17145,17146>,
<17142,17146,17143>,
<17143,17146,17147>,
<17143,17147,17144>,
<17144,17147,16384>,
<17144,16384,16383>,
<17129,17131,17148>,
<17129,17148,17145>,
<17145,17148,17149>,
<17145,17149,17146>,
<17146,17149,17150>,
<17146,17150,17147>,
<17147,17150,16385>,
<17147,16385,16384>,
<17131,17133,17151>,
<17131,17151,17148>,
<17148,17151,17152>,
<17148,17152,17149>,
<17149,17152,17153>,
<17149,17153,17150>,
<17150,17153,16386>,
<17150,16386,16385>,
<17154,17155,17156>,
<17154,17156,17157>,
<17157,17156,17158>,
<17157,17158,17159>,
<17159,17158,17160>,
<17159,17160,17161>,
<17161,17160,15943>,
<17161,15943,15922>,
<17155,17162,17163>,
<17155,17163,17156>,
<17156,17163,17164>,
<17156,17164,17158>,
<17158,17164,17165>,
<17158,17165,17160>,
<17160,17165,15944>,
<17160,15944,15943>,
<17162,17166,17167>,
<17162,17167,17163>,
<17163,17167,17168>,
<17163,17168,17164>,
<17164,17168,17169>,
<17164,17169,17165>,
<17165,17169,15945>,
<17165,15945,15944>,
<17166,16430,16429>,
<17166,16429,17167>,
<17167,16429,16434>,
<17167,16434,17168>,
<17168,16434,16438>,
<17168,16438,17169>,
<17169,16438,15946>,
<17169,15946,15945>,
<17154,17157,17170>,
<17154,17170,17171>,
<17171,17170,17172>,
<17171,17172,17173>,
<17173,17172,17174>,
<17173,17174,17175>,
<17175,17174,17051>,
<17175,17051,17050>,
<17157,17159,17176>,
<17157,17176,17170>,
<17170,17176,17177>,
<17170,17177,17172>,
<17172,17177,17178>,
<17172,17178,17174>,
<17174,17178,17052>,
<17174,17052,17051>,
<17159,17161,17179>,
<17159,17179,17176>,
<17176,17179,17180>,
<17176,17180,17177>,
<17177,17180,17181>,
<17177,17181,17178>,
<17178,17181,17053>,
<17178,17053,17052>,
<17161,15922,15921>,
<17161,15921,17179>,
<17179,15921,15926>,
<17179,15926,17180>,
<17180,15926,15930>,
<17180,15930,17181>,
<17181,15930,15811>,
<17181,15811,17053>,
<17154,17171,17182>,
<17154,17182,17183>,
<17183,17182,17184>,
<17183,17184,17185>,
<17185,17184,17186>,
<17185,17186,17187>,
<17187,17186,17188>,
<17187,17188,17189>,
<17171,17173,17190>,
<17171,17190,17182>,
<17182,17190,17191>,
<17182,17191,17184>,
<17184,17191,17192>,
<17184,17192,17186>,
<17186,17192,17193>,
<17186,17193,17188>,
<17173,17175,17194>,
<17173,17194,17190>,
<17190,17194,17195>,
<17190,17195,17191>,
<17191,17195,17196>,
<17191,17196,17192>,
<17192,17196,17197>,
<17192,17197,17193>,
<17175,17050,17085>,
<17175,17085,17194>,
<17194,17085,17089>,
<17194,17089,17195>,
<17195,17089,17093>,
<17195,17093,17196>,
<17196,17093,17097>,
<17196,17097,17197>,
<17154,17183,17198>,
<17154,17198,17155>,
<17155,17198,17199>,
<17155,17199,17162>,
<17162,17199,17200>,
<17162,17200,17166>,
<17166,17200,16455>,
<17166,16455,16430>,
<17183,17185,17201>,
<17183,17201,17198>,
<17198,17201,17202>,
<17198,17202,17199>,
<17199,17202,17203>,
<17199,17203,17200>,
<17200,17203,16456>,
<17200,16456,16455>,
<17185,17187,17204>,
<17185,17204,17201>,
<17201,17204,17205>,
<17201,17205,17202>,
<17202,17205,17206>,
<17202,17206,17203>,
<17203,17206,16457>,
<17203,16457,16456>,
<17187,17189,17207>,
<17187,17207,17204>,
<17204,17207,17208>,
<17204,17208,17205>,
<17205,17208,17209>,
<17205,17209,17206>,
<17206,17209,16458>,
<17206,16458,16457>,
<17210,17211,17212>,
<17210,17212,17213>,
<17213,17212,17214>,
<17213,17214,17215>,
<17215,17214,17216>,
<17215,17216,17217>,
<17217,17216,16974>,
<17217,16974,16953>,
<17211,17218,17219>,
<17211,17219,17212>,
<17212,17219,17220>,
<17212,17220,17214>,
<17214,17220,17221>,
<17214,17221,17216>,
<17216,17221,16975>,
<17216,16975,16974>,
<17218,17222,17223>,
<17218,17223,17219>,
<17219,17223,17224>,
<17219,17224,17220>,
<17220,17224,17225>,
<17220,17225,17221>,
<17221,17225,16976>,
<17221,16976,16975>,
<17222,17226,17227>,
<17222,17227,17223>,
<17223,17227,17228>,
<17223,17228,17224>,
<17224,17228,17229>,
<17224,17229,17225>,
<17225,17229,16977>,
<17225,16977,16976>,
<17210,17213,17230>,
<17210,17230,17231>,
<17231,17230,17232>,
<17231,17232,17233>,
<17233,17232,17234>,
<17233,17234,17235>,
<17235,17234,17236>,
<17235,17236,17237>,
<17213,17215,17238>,
<17213,17238,17230>,
<17230,17238,17239>,
<17230,17239,17232>,
<17232,17239,17240>,
<17232,17240,17234>,
<17234,17240,17241>,
<17234,17241,17236>,
<17215,17217,17242>,
<17215,17242,17238>,
<17238,17242,17243>,
<17238,17243,17239>,
<17239,17243,17244>,
<17239,17244,17240>,
<17240,17244,17245>,
<17240,17245,17241>,
<17217,16953,16952>,
<17217,16952,17242>,
<17242,16952,16957>,
<17242,16957,17243>,
<17243,16957,16961>,
<17243,16961,17244>,
<17244,16961,16842>,
<17244,16842,17245>,
<17210,17231,17246>,
<17210,17246,17247>,
<17247,17246,17248>,
<17247,17248,17249>,
<17249,17248,17250>,
<17249,17250,17251>,
<17251,17250,17252>,
<17251,17252,17253>,
<17231,17233,17254>,
<17231,17254,17246>,
<17246,17254,17255>,
<17246,17255,17248>,
<17248,17255,17256>,
<17248,17256,17250>,
<17250,17256,17257>,
<17250,17257,17252>,
<17233,17235,17258>,
<17233,17258,17254>,
<17254,17258,17259>,
<17254,17259,17255>,
<17255,17259,17260>,
<17255,17260,17256>,
<17256,17260,17261>,
<17256,17261,17257>,
<17235,17237,17262>,
<17235,17262,17258>,
<17258,17262,17263>,
<17258,17263,17259>,
<17259,17263,17264>,
<17259,17264,17260>,
<17260,17264,17265>,
<17260,17265,17261>,
<17210,17247,17266>,
<17210,17266,17211>,
<17211,17266,17267>,
<17211,17267,17218>,
<17218,17267,17268>,
<17218,17268,17222>,
<17222,17268,17269>,
<17222,17269,17226>,
<17247,17249,17270>,
<17247,17270,17266>,
<17266,17270,17271>,
<17266,17271,17267>,
<17267,17271,17272>,
<17267,17272,17268>,
<17268,17272,17273>,
<17268,17273,17269>,
<17249,17251,17274>,
<17249,17274,17270>,
<17270,17274,17275>,
<17270,17275,17271>,
<17271,17275,17276>,
<17271,17276,17272>,
<17272,17276,17277>,
<17272,17277,17273>,
<17251,17253,17278>,
<17251,17278,17274>,
<17274,17278,17279>,
<17274,17279,17275>,
<17275,17279,17280>,
<17275,17280,17276>,
<17276,17280,17281>,
<17276,17281,17277>,
<17282,17283,17284>,
<17282,17284,17285>,
<17285,17284,17286>,
<17285,17286,17287>,
<17287,17286,17288>,
<17287,17288,17289>,
<17289,17288,17031>,
<17289,17031,17013>,
<17283,17290,17291>,
<17283,17291,17284>,
<17284,17291,17292>,
<17284,17292,17286>,
<17286,17292,17293>,
<17286,17293,17288>,
<17288,17293,17032>,
<17288,17032,17031>,
<17290,17294,17295>,
<17290,17295,17291>,
<17291,17295,17296>,
<17291,17296,17292>,
<17292,17296,17297>,
<17292,17297,17293>,
<17293,17297,17033>,
<17293,17033,17032>,
<17294,17298,17299>,
<17294,17299,17295>,
<17295,17299,17300>,
<17295,17300,17296>,
<17296,17300,17301>,
<17296,17301,17297>,
<17297,17301,14950>,
<17297,14950,17033>,
<17282,17285,17302>,
<17282,17302,17303>,
<17303,17302,17304>,
<17303,17304,17305>,
<17305,17304,17306>,
<17305,17306,17307>,
<17307,17306,17308>,
<17307,17308,17309>,
<17285,17287,17310>,
<17285,17310,17302>,
<17302,17310,17311>,
<17302,17311,17304>,
<17304,17311,17312>,
<17304,17312,17306>,
<17306,17312,17313>,
<17306,17313,17308>,
<17287,17289,17314>,
<17287,17314,17310>,
<17310,17314,17315>,
<17310,17315,17311>,
<17311,17315,17316>,
<17311,17316,17312>,
<17312,17316,17317>,
<17312,17317,17313>,
<17289,17013,17012>,
<17289,17012,17314>,
<17314,17012,17017>,
<17314,17017,17315>,
<17315,17017,17021>,
<17315,17021,17316>,
<17316,17021,16913>,
<17316,16913,17317>,
<17282,17303,17318>,
<17282,17318,17319>,
<17319,17318,17320>,
<17319,17320,17321>,
<17321,17320,17322>,
<17321,17322,17323>,
<17323,17322,17324>,
<17323,17324,17325>,
<17303,17305,17326>,
<17303,17326,17318>,
<17318,17326,17327>,
<17318,17327,17320>,
<17320,17327,17328>,
<17320,17328,17322>,
<17322,17328,17329>,
<17322,17329,17324>,
<17305,17307,17330>,
<17305,17330,17326>,
<17326,17330,17331>,
<17326,17331,17327>,
<17327,17331,17332>,
<17327,17332,17328>,
<17328,17332,17333>,
<17328,17333,17329>,
<17307,17309,17334>,
<17307,17334,17330>,
<17330,17334,17335>,
<17330,17335,17331>,
<17331,17335,17336>,
<17331,17336,17332>,
<17332,17336,17337>,
<17332,17337,17333>,
<17282,17319,17338>,
<17282,17338,17283>,
<17283,17338,17339>,
<17283,17339,17290>,
<17290,17339,17340>,
<17290,17340,17294>,
<17294,17340,17341>,
<17294,17341,17298>,
<17319,17321,17342>,
<17319,17342,17338>,
<17338,17342,17343>,
<17338,17343,17339>,
<17339,17343,17344>,
<17339,17344,17340>,
<17340,17344,17345>,
<17340,17345,17341>,
<17321,17323,17346>,
<17321,17346,17342>,
<17342,17346,17347>,
<17342,17347,17343>,
<17343,17347,17348>,
<17343,17348,17344>,
<17344,17348,17349>,
<17344,17349,17345>,
<17323,17325,17350>,
<17323,17350,17346>,
<17346,17350,17351>,
<17346,17351,17347>,
<17347,17351,17352>,
<17347,17352,17348>,
<17348,17352,17353>,
<17348,17353,17349>,
<17354,17355,17356>,
<17354,17356,17357>,
<17357,17356,17358>,
<17357,17358,17359>,
<17359,17358,17360>,
<17359,17360,17361>,
<17361,17360,17094>,
<17361,17094,17073>,
<17355,17362,17363>,
<17355,17363,17356>,
<17356,17363,17364>,
<17356,17364,17358>,
<17358,17364,17365>,
<17358,17365,17360>,
<17360,17365,17095>,
<17360,17095,17094>,
<17362,17366,17367>,
<17362,17367,17363>,
<17363,17367,17368>,
<17363,17368,17364>,
<17364,17368,17369>,
<17364,17369,17365>,
<17365,17369,17096>,
<17365,17096,17095>,
<17366,17370,17371>,
<17366,17371,17367>,
<17367,17371,17372>,
<17367,17372,17368>,
<17368,17372,17373>,
<17368,17373,17369>,
<17369,17373,17097>,
<17369,17097,17096>,
<17354,17357,17374>,
<17354,17374,17375>,
<17375,17374,17376>,
<17375,17376,17377>,
<17377,17376,17378>,
<17377,17378,17379>,
<17379,17378,17227>,
<17379,17227,17226>,
<17357,17359,17380>,
<17357,17380,17374>,
<17374,17380,17381>,
<17374,17381,17376>,
<17376,17381,17382>,
<17376,17382,17378>,
<17378,17382,17228>,
<17378,17228,17227>,
<17359,17361,17383>,
<17359,17383,17380>,
<17380,17383,17384>,
<17380,17384,17381>,
<17381,17384,17385>,
<17381,17385,17382>,
<17382,17385,17229>,
<17382,17229,17228>,
<17361,17073,17072>,
<17361,17072,17383>,
<17383,17072,17077>,
<17383,17077,17384>,
<17384,17077,17081>,
<17384,17081,17385>,
<17385,17081,16977>,
<17385,16977,17229>,
<17354,17375,17386>,
<17354,17386,17387>,
<17387,17386,17388>,
<17387,17388,17389>,
<17389,17388,17390>,
<17389,17390,17391>,
<17391,17390,17392>,
<17391,17392,17393>,
<17375,17377,17394>,
<17375,17394,17386>,
<17386,17394,17395>,
<17386,17395,17388>,
<17388,17395,17396>,
<17388,17396,17390>,
<17390,17396,17397>,
<17390,17397,17392>,
<17377,17379,17398>,
<17377,17398,17394>,
<17394,17398,17399>,
<17394,17399,17395>,
<17395,17399,17400>,
<17395,17400,17396>,
<17396,17400,17401>,
<17396,17401,17397>,
<17379,17226,17269>,
<17379,17269,17398>,
<17398,17269,17273>,
<17398,17273,17399>,
<17399,17273,17277>,
<17399,17277,17400>,
<17400,17277,17281>,
<17400,17281,17401>,
<17354,17387,17402>,
<17354,17402,17355>,
<17355,17402,17403>,
<17355,17403,17362>,
<17362,17403,17404>,
<17362,17404,17366>,
<17366,17404,17405>,
<17366,17405,17370>,
<17387,17389,17406>,
<17387,17406,17402>,
<17402,17406,17407>,
<17402,17407,17403>,
<17403,17407,17408>,
<17403,17408,17404>,
<17404,17408,17409>,
<17404,17409,17405>,
<17389,17391,17410>,
<17389,17410,17406>,
<17406,17410,17411>,
<17406,17411,17407>,
<17407,17411,17412>,
<17407,17412,17408>,
<17408,17412,17413>,
<17408,17413,17409>,
<17391,17393,17414>,
<17391,17414,17410>,
<17410,17414,17415>,
<17410,17415,17411>,
<17411,17415,17416>,
<17411,17416,17412>,
<17412,17416,17417>,
<17412,17417,17413>,
<17418,17419,17420>,
<17418,17420,17421>,
<17421,17420,17422>,
<17421,17422,17423>,
<17423,17422,17424>,
<17423,17424,17425>,
<17425,17424,17151>,
<17425,17151,17133>,
<17419,17426,17427>,
<17419,17427,17420>,
<17420,17427,17428>,
<17420,17428,17422>,
<17422,17428,17429>,
<17422,17429,17424>,
<17424,17429,17152>,
<17424,17152,17151>,
<17426,17430,17431>,
<17426,17431,17427>,
<17427,17431,17432>,
<17427,17432,17428>,
<17428,17432,17433>,
<17428,17433,17429>,
<17429,17433,17153>,
<17429,17153,17152>,
<17430,17434,17435>,
<17430,17435,17431>,
<17431,17435,17436>,
<17431,17436,17432>,
<17432,17436,17437>,
<17432,17437,17433>,
<17433,17437,16386>,
<17433,16386,17153>,
<17418,17421,17438>,
<17418,17438,17439>,
<17439,17438,17440>,
<17439,17440,17441>,
<17441,17440,17442>,
<17441,17442,17443>,
<17443,17442,17444>,
<17443,17444,17445>,
<17421,17423,17446>,
<17421,17446,17438>,
<17438,17446,17447>,
<17438,17447,17440>,
<17440,17447,17448>,
<17440,17448,17442>,
<17442,17448,17449>,
<17442,17449,17444>,
<17423,17425,17450>,
<17423,17450,17446>,
<17446,17450,17451>,
<17446,17451,17447>,
<17447,17451,17452>,
<17447,17452,17448>,
<17448,17452,17453>,
<17448,17453,17449>,
<17425,17133,17132>,
<17425,17132,17450>,
<17450,17132,17137>,
<17450,17137,17451>,
<17451,17137,17141>,
<17451,17141,17452>,
<17452,17141,14966>,
<17452,14966,17453>,
<17418,17439,17454>,
<17418,17454,17455>,
<17455,17454,17456>,
<17455,17456,17457>,
<17457,17456,17458>,
<17457,17458,17459>,
<17459,17458,17460>,
<17459,17460,17461>,
<17439,17441,17462>,
<17439,17462,17454>,
<17454,17462,17463>,
<17454,17463,17456>,
<17456,17463,17464>,
<17456,17464,17458>,
<17458,17464,17465>,
<17458,17465,17460>,
<17441,17443,17466>,
<17441,17466,17462>,
<17462,17466,17467>,
<17462,17467,17463>,
<17463,17467,17468>,
<17463,17468,17464>,
<17464,17468,17469>,
<17464,17469,17465>,
<17443,17445,17470>,
<17443,17470,17466>,
<17466,17470,17471>,
<17466,17471,17467>,
<17467,17471,17472>,
<17467,17472,17468>,
<17468,17472,17473>,
<17468,17473,17469>,
<17418,17455,17474>,
<17418,17474,17419>,
<17419,17474,17475>,
<17419,17475,17426>,
<17426,17475,17476>,
<17426,17476,17430>,
<17430,17476,17477>,
<17430,17477,17434>,
<17455,17457,17478>,
<17455,17478,17474>,
<17474,17478,17479>,
<17474,17479,17475>,
<17475,17479,17480>,
<17475,17480,17476>,
<17476,17480,17481>,
<17476,17481,17477>,
<17457,17459,17482>,
<17457,17482,17478>,
<17478,17482,17483>,
<17478,17483,17479>,
<17479,17483,17484>,
<17479,17484,17480>,
<17480,17484,17485>,
<17480,17485,17481>,
<17459,17461,17486>,
<17459,17486,17482>,
<17482,17486,17487>,
<17482,17487,17483>,
<17483,17487,17488>,
<17483,17488,17484>,
<17484,17488,17489>,
<17484,17489,17485>,
<17490,17491,17492>,
<17490,17492,17493>,
<17493,17492,17494>,
<17493,17494,17495>,
<17495,17494,17496>,
<17495,17496,17497>,
<17497,17496,17207>,
<17497,17207,17189>,
<17491,17498,17499>,
<17491,17499,17492>,
<17492,17499,17500>,
<17492,17500,17494>,
<17494,17500,17501>,
<17494,17501,17496>,
<17496,17501,17208>,
<17496,17208,17207>,
<17498,17502,17503>,
<17498,17503,17499>,
<17499,17503,17504>,
<17499,17504,17500>,
<17500,17504,17505>,
<17500,17505,17501>,
<17501,17505,17209>,
<17501,17209,17208>,
<17502,17506,17507>,
<17502,17507,17503>,
<17503,17507,17508>,
<17503,17508,17504>,
<17504,17508,17509>,
<17504,17509,17505>,
<17505,17509,16458>,
<17505,16458,17209>,
<17490,17493,17510>,
<17490,17510,17511>,
<17511,17510,17512>,
<17511,17512,17513>,
<17513,17512,17514>,
<17513,17514,17515>,
<17515,17514,17371>,
<17515,17371,17370>,
<17493,17495,17516>,
<17493,17516,17510>,
<17510,17516,17517>,
<17510,17517,17512>,
<17512,17517,17518>,
<17512,17518,17514>,
<17514,17518,17372>,
<17514,17372,17371>,
<17495,17497,17519>,
<17495,17519,17516>,
<17516,17519,17520>,
<17516,17520,17517>,
<17517,17520,17521>,
<17517,17521,17518>,
<17518,17521,17373>,
<17518,17373,17372>,
<17497,17189,17188>,
<17497,17188,17519>,
<17519,17188,17193>,
<17519,17193,17520>,
<17520,17193,17197>,
<17520,17197,17521>,
<17521,17197,17097>,
<17521,17097,17373>,
<17490,17511,17522>,
<17490,17522,17523>,
<17523,17522,17524>,
<17523,17524,17525>,
<17525,17524,17526>,
<17525,17526,17527>,
<17527,17526,17528>,
<17527,17528,17529>,
<17511,17513,17530>,
<17511,17530,17522>,
<17522,17530,17531>,
<17522,17531,17524>,
<17524,17531,17532>,
<17524,17532,17526>,
<17526,17532,17533>,
<17526,17533,17528>,
<17513,17515,17534>,
<17513,17534,17530>,
<17530,17534,17535>,
<17530,17535,17531>,
<17531,17535,17536>,
<17531,17536,17532>,
<17532,17536,17537>,
<17532,17537,17533>,
<17515,17370,17405>,
<17515,17405,17534>,
<17534,17405,17409>,
<17534,17409,17535>,
<17535,17409,17413>,
<17535,17413,17536>,
<17536,17413,17417>,
<17536,17417,17537>,
<17490,17523,17538>,
<17490,17538,17491>,
<17491,17538,17539>,
<17491,17539,17498>,
<17498,17539,17540>,
<17498,17540,17502>,
<17502,17540,17541>,
<17502,17541,17506>,
<17523,17525,17542>,
<17523,17542,17538>,
<17538,17542,17543>,
<17538,17543,17539>,
<17539,17543,17544>,
<17539,17544,17540>,
<17540,17544,17545>,
<17540,17545,17541>,
<17525,17527,17546>,
<17525,17546,17542>,
<17542,17546,17547>,
<17542,17547,17543>,
<17543,17547,17548>,
<17543,17548,17544>,
<17544,17548,17549>,
<17544,17549,17545>,
<17527,17529,17550>,
<17527,17550,17546>,
<17546,17550,17551>,
<17546,17551,17547>,
<17547,17551,17552>,
<17547,17552,17548>,
<17548,17552,17553>,
<17548,17553,17549>,
<17554,17555,17556>,
<17554,17556,17557>,
<17557,17556,17558>,
<17557,17558,17559>,
<17559,17558,17560>,
<17559,17560,17561>,
<17561,17560,16399>,
<17561,16399,16374>,
<17555,17562,17563>,
<17555,17563,17556>,
<17556,17563,17564>,
<17556,17564,17558>,
<17558,17564,17565>,
<17558,17565,17560>,
<17560,17565,16400>,
<17560,16400,16399>,
<17562,17566,17567>,
<17562,17567,17563>,
<17563,17567,17568>,
<17563,17568,17564>,
<17564,17568,17569>,
<17564,17569,17565>,
<17565,17569,16401>,
<17565,16401,16400>,
<17566,17570,17571>,
<17566,17571,17567>,
<17567,17571,17572>,
<17567,17572,17568>,
<17568,17572,17573>,
<17568,17573,17569>,
<17569,17573,16402>,
<17569,16402,16401>,
<17554,17557,17574>,
<17554,17574,17575>,
<17575,17574,17576>,
<17575,17576,17577>,
<17577,17576,17578>,
<17577,17578,17579>,
<17579,17578,17435>,
<17579,17435,17434>,
<17557,17559,17580>,
<17557,17580,17574>,
<17574,17580,17581>,
<17574,17581,17576>,
<17576,17581,17582>,
<17576,17582,17578>,
<17578,17582,17436>,
<17578,17436,17435>,
<17559,17561,17583>,
<17559,17583,17580>,
<17580,17583,17584>,
<17580,17584,17581>,
<17581,17584,17585>,
<17581,17585,17582>,
<17582,17585,17437>,
<17582,17437,17436>,
<17561,16374,16373>,
<17561,16373,17583>,
<17583,16373,16378>,
<17583,16378,17584>,
<17584,16378,16382>,
<17584,16382,17585>,
<17585,16382,16386>,
<17585,16386,17437>,
<17554,17575,17586>,
<17554,17586,17587>,
<17587,17586,17588>,
<17587,17588,17589>,
<17589,17588,17590>,
<17589,17590,17591>,
<17591,17590,17592>,
<17591,17592,17593>,
<17575,17577,17594>,
<17575,17594,17586>,
<17586,17594,17595>,
<17586,17595,17588>,
<17588,17595,17596>,
<17588,17596,17590>,
<17590,17596,17597>,
<17590,17597,17592>,
<17577,17579,17598>,
<17577,17598,17594>,
<17594,17598,17599>,
<17594,17599,17595>,
<17595,17599,17600>,
<17595,17600,17596>,
<17596,17600,17601>,
<17596,17601,17597>,
<17579,17434,17477>,
<17579,17477,17598>,
<17598,17477,17481>,
<17598,17481,17599>,
<17599,17481,17485>,
<17599,17485,17600>,
<17600,17485,17489>,
<17600,17489,17601>,
<17554,17587,17602>,
<17554,17602,17555>,
<17555,17602,17603>,
<17555,17603,17562>,
<17562,17603,17604>,
<17562,17604,17566>,
<17566,17604,17605>,
<17566,17605,17570>,
<17587,17589,17606>,
<17587,17606,17602>,
<17602,17606,17607>,
<17602,17607,17603>,
<17603,17607,17608>,
<17603,17608,17604>,
<17604,17608,17609>,
<17604,17609,17605>,
<17589,17591,17610>,
<17589,17610,17606>,
<17606,17610,17611>,
<17606,17611,17607>,
<17607,17611,17612>,
<17607,17612,17608>,
<17608,17612,17613>,
<17608,17613,17609>,
<17591,17593,17614>,
<17591,17614,17610>,
<17610,17614,17615>,
<17610,17615,17611>,
<17611,17615,17616>,
<17611,17616,17612>,
<17612,17616,17617>,
<17612,17617,17613>,
<17618,17619,17620>,
<17618,17620,17621>,
<17621,17620,17622>,
<17621,17622,17623>,
<17623,17622,17624>,
<17623,17624,17625>,
<17625,17624,16471>,
<17625,16471,16446>,
<17619,17626,17627>,
<17619,17627,17620>,
<17620,17627,17628>,
<17620,17628,17622>,
<17622,17628,17629>,
<17622,17629,17624>,
<17624,17629,16472>,
<17624,16472,16471>,
<17626,17630,17631>,
<17626,17631,17627>,
<17627,17631,17632>,
<17627,17632,17628>,
<17628,17632,17633>,
<17628,17633,17629>,
<17629,17633,16473>,
<17629,16473,16472>,
<17630,17634,17635>,
<17630,17635,17631>,
<17631,17635,17636>,
<17631,17636,17632>,
<17632,17636,17637>,
<17632,17637,17633>,
<17633,17637,16474>,
<17633,16474,16473>,
<17618,17621,17638>,
<17618,17638,17639>,
<17639,17638,17640>,
<17639,17640,17641>,
<17641,17640,17642>,
<17641,17642,17643>,
<17643,17642,17507>,
<17643,17507,17506>,
<17621,17623,17644>,
<17621,17644,17638>,
<17638,17644,17645>,
<17638,17645,17640>,
<17640,17645,17646>,
<17640,17646,17642>,
<17642,17646,17508>,
<17642,17508,17507>,
<17623,17625,17647>,
<17623,17647,17644>,
<17644,17647,17648>,
<17644,17648,17645>,
<17645,17648,17649>,
<17645,17649,17646>,
<17646,17649,17509>,
<17646,17509,17508>,
<17625,16446,16445>,
<17625,16445,17647>,
<17647,16445,16450>,
<17647,16450,17648>,
<17648,16450,16454>,
<17648,16454,17649>,
<17649,16454,16458>,
<17649,16458,17509>,
<17618,17639,17650>,
<17618,17650,17651>,
<17651,17650,17652>,
<17651,17652,17653>,
<17653,17652,17654>,
<17653,17654,17655>,
<17655,17654,17656>,
<17655,17656,17657>,
<17639,17641,17658>,
<17639,17658,17650>,
<17650,17658,17659>,
<17650,17659,17652>,
<17652,17659,17660>,
<17652,17660,17654>,
<17654,17660,17661>,
<17654,17661,17656>,
<17641,17643,17662>,
<17641,17662,17658>,
<17658,17662,17663>,
<17658,17663,17659>,
<17659,17663,17664>,
<17659,17664,17660>,
<17660,17664,17665>,
<17660,17665,17661>,
<17643,17506,17541>,
<17643,17541,17662>,
<17662,17541,17545>,
<17662,17545,17663>,
<17663,17545,17549>,
<17663,17549,17664>,
<17664,17549,17553>,
<17664,17553,17665>,
<17618,17651,17666>,
<17618,17666,17619>,
<17619,17666,17667>,
<17619,17667,17626>,
<17626,17667,17668>,
<17626,17668,17630>,
<17630,17668,17669>,
<17630,17669,17634>,
<17651,17653,17670>,
<17651,17670,17666>,
<17666,17670,17671>,
<17666,17671,17667>,
<17667,17671,17672>,
<17667,17672,17668>,
<17668,17672,17673>,
<17668,17673,17669>,
<17653,17655,17674>,
<17653,17674,17670>,
<17670,17674,17675>,
<17670,17675,17671>,
<17671,17675,17676>,
<17671,17676,17672>,
<17672,17676,17677>,
<17672,17677,17673>,
<17655,17657,17678>,
<17655,17678,17674>,
<17674,17678,17679>,
<17674,17679,17675>,
<17675,17679,17680>,
<17675,17680,17676>,
<17676,17680,17681>,
<17676,17681,17677>,
<17682,17683,17684>,
<17682,17684,17685>,
<17685,17684,17686>,
<17685,17686,17687>,
<17687,17686,17688>,
<17687,17688,17689>,
<17689,17688,16535>,
<17689,16535,16514>,
<17683,17690,17691>,
<17683,17691,17684>,
<17684,17691,17692>,
<17684,17692,17686>,
<17686,17692,17693>,
<17686,17693,17688>,
<17688,17693,16536>,
<17688,16536,16535>,
<17690,17694,17695>,
<17690,17695,17691>,
<17691,17695,17696>,
<17691,17696,17692>,
<17692,17696,17697>,
<17692,17697,17693>,
<17693,17697,16537>,
<17693,16537,16536>,
<17694,17698,17699>,
<17694,17699,17695>,
<17695,17699,17700>,
<17695,17700,17696>,
<17696,17700,17701>,
<17696,17701,17697>,
<17697,17701,16538>,
<17697,16538,16537>,
<17682,17685,17702>,
<17682,17702,17703>,
<17703,17702,17704>,
<17703,17704,17705>,
<17705,17704,17706>,
<17705,17706,17707>,
<17707,17706,17571>,
<17707,17571,17570>,
<17685,17687,17708>,
<17685,17708,17702>,
<17702,17708,17709>,
<17702,17709,17704>,
<17704,17709,17710>,
<17704,17710,17706>,
<17706,17710,17572>,
<17706,17572,17571>,
<17687,17689,17711>,
<17687,17711,17708>,
<17708,17711,17712>,
<17708,17712,17709>,
<17709,17712,17713>,
<17709,17713,17710>,
<17710,17713,17573>,
<17710,17573,17572>,
<17689,16514,16513>,
<17689,16513,17711>,
<17711,16513,16518>,
<17711,16518,17712>,
<17712,16518,16522>,
<17712,16522,17713>,
<17713,16522,16402>,
<17713,16402,17573>,
<17682,17703,17714>,
<17682,17714,17715>,
<17715,17714,17716>,
<17715,17716,17717>,
<17717,17716,17718>,
<17717,17718,17719>,
<17719,17718,17720>,
<17719,17720,17721>,
<17703,17705,17722>,
<17703,17722,17714>,
<17714,17722,17723>,
<17714,17723,17716>,
<17716,17723,17724>,
<17716,17724,17718>,
<17718,17724,17725>,
<17718,17725,17720>,
<17705,17707,17726>,
<17705,17726,17722>,
<17722,17726,17727>,
<17722,17727,17723>,
<17723,17727,17728>,
<17723,17728,17724>,
<17724,17728,17729>,
<17724,17729,17725>,
<17707,17570,17605>,
<17707,17605,17726>,
<17726,17605,17609>,
<17726,17609,17727>,
<17727,17609,17613>,
<17727,17613,17728>,
<17728,17613,17617>,
<17728,17617,17729>,
<17682,17715,17730>,
<17682,17730,17683>,
<17683,17730,17731>,
<17683,17731,17690>,
<17690,17731,17732>,
<17690,17732,17694>,
<17694,17732,17733>,
<17694,17733,17698>,
<17715,17717,17734>,
<17715,17734,17730>,
<17730,17734,17735>,
<17730,17735,17731>,
<17731,17735,17736>,
<17731,17736,17732>,
<17732,17736,17737>,
<17732,17737,17733>,
<17717,17719,17738>,
<17717,17738,17734>,
<17734,17738,17739>,
<17734,17739,17735>,
<17735,17739,17740>,
<17735,17740,17736>,
<17736,17740,17741>,
<17736,17741,17737>,
<17719,17721,17742>,
<17719,17742,17738>,
<17738,17742,17743>,
<17738,17743,17739>,
<17739,17743,17744>,
<17739,17744,17740>,
<17740,17744,17745>,
<17740,17745,17741>,
<17746,17747,17748>,
<17746,17748,17749>,
<17749,17748,17750>,
<17749,17750,17751>,
<17751,17750,17752>,
<17751,17752,17753>,
<17753,17752,16655>,
<17753,16655,16634>,
<17747,17754,17755>,
<17747,17755,17748>,
<17748,17755,17756>,
<17748,17756,17750>,
<17750,17756,17757>,
<17750,17757,17752>,
<17752,17757,16656>,
<17752,16656,16655>,
<17754,17758,17759>,
<17754,17759,17755>,
<17755,17759,17760>,
<17755,17760,17756>,
<17756,17760,17761>,
<17756,17761,17757>,
<17757,17761,16657>,
<17757,16657,16656>,
<17758,17762,17763>,
<17758,17763,17759>,
<17759,17763,17764>,
<17759,17764,17760>,
<17760,17764,17765>,
<17760,17765,17761>,
<17761,17765,16658>,
<17761,16658,16657>,
<17746,17749,17766>,
<17746,17766,17767>,
<17767,17766,17768>,
<17767,17768,17769>,
<17769,17768,17770>,
<17769,17770,17771>,
<17771,17770,17635>,
<17771,17635,17634>,
<17749,17751,17772>,
<17749,17772,17766>,
<17766,17772,17773>,
<17766,17773,17768>,
<17768,17773,17774>,
<17768,17774,17770>,
<17770,17774,17636>,
<17770,17636,17635>,
<17751,17753,17775>,
<17751,17775,17772>,
<17772,17775,17776>,
<17772,17776,17773>,
<17773,17776,17777>,
<17773,17777,17774>,
<17774,17777,17637>,
<17774,17637,17636>,
<17753,16634,16633>,
<17753,16633,17775>,
<17775,16633,16638>,
<17775,16638,17776>,
<17776,16638,16642>,
<17776,16642,17777>,
<17777,16642,16474>,
<17777,16474,17637>,
<17746,17767,17778>,
<17746,17778,17779>,
<17779,17778,17780>,
<17779,17780,17781>,
<17781,17780,17782>,
<17781,17782,17783>,
<17783,17782,17784>,
<17783,17784,17785>,
<17767,17769,17786>,
<17767,17786,17778>,
<17778,17786,17787>,
<17778,17787,17780>,
<17780,17787,17788>,
<17780,17788,17782>,
<17782,17788,17789>,
<17782,17789,17784>,
<17769,17771,17790>,
<17769,17790,17786>,
<17786,17790,17791>,
<17786,17791,17787>,
<17787,17791,17792>,
<17787,17792,17788>,
<17788,17792,17793>,
<17788,17793,17789>,
<17771,17634,17669>,
<17771,17669,17790>,
<17790,17669,17673>,
<17790,17673,17791>,
<17791,17673,17677>,
<17791,17677,17792>,
<17792,17677,17681>,
<17792,17681,17793>,
<17746,17779,17794>,
<17746,17794,17747>,
<17747,17794,17795>,
<17747,17795,17754>,
<17754,17795,17796>,
<17754,17796,17758>,
<17758,17796,17797>,
<17758,17797,17762>,
<17779,17781,17798>,
<17779,17798,17794>,
<17794,17798,17799>,
<17794,17799,17795>,
<17795,17799,17800>,
<17795,17800,17796>,
<17796,17800,17801>,
<17796,17801,17797>,
<17781,17783,17802>,
<17781,17802,17798>,
<17798,17802,17803>,
<17798,17803,17799>,
<17799,17803,17804>,
<17799,17804,17800>,
<17800,17804,17805>,
<17800,17805,17801>,
<17783,17785,17806>,
<17783,17806,17802>,
<17802,17806,17807>,
<17802,17807,17803>,
<17803,17807,17808>,
<17803,17808,17804>,
<17804,17808,17809>,
<17804,17809,17805>,
<17810,17811,17812>,
<17810,17812,17813>,
<17813,17812,17814>,
<17813,17814,17815>,
<17815,17814,17816>,
<17815,17816,17817>,
<17817,17816,16719>,
<17817,16719,16698>,
<17811,17818,17819>,
<17811,17819,17812>,
<17812,17819,17820>,
<17812,17820,17814>,
<17814,17820,17821>,
<17814,17821,17816>,
<17816,17821,16720>,
<17816,16720,16719>,
<17818,17822,17823>,
<17818,17823,17819>,
<17819,17823,17824>,
<17819,17824,17820>,
<17820,17824,17825>,
<17820,17825,17821>,
<17821,17825,16721>,
<17821,16721,16720>,
<17822,17826,17827>,
<17822,17827,17823>,
<17823,17827,17828>,
<17823,17828,17824>,
<17824,17828,17829>,
<17824,17829,17825>,
<17825,17829,16722>,
<17825,16722,16721>,
<17810,17813,17830>,
<17810,17830,17831>,
<17831,17830,17832>,
<17831,17832,17833>,
<17833,17832,17834>,
<17833,17834,17835>,
<17835,17834,17699>,
<17835,17699,17698>,
<17813,17815,17836>,
<17813,17836,17830>,
<17830,17836,17837>,
<17830,17837,17832>,
<17832,17837,17838>,
<17832,17838,17834>,
<17834,17838,17700>,
<17834,17700,17699>,
<17815,17817,17839>,
<17815,17839,17836>,
<17836,17839,17840>,
<17836,17840,17837>,
<17837,17840,17841>,
<17837,17841,17838>,
<17838,17841,17701>,
<17838,17701,17700>,
<17817,16698,16697>,
<17817,16697,17839>,
<17839,16697,16702>,
<17839,16702,17840>,
<17840,16702,16706>,
<17840,16706,17841>,
<17841,16706,16538>,
<17841,16538,17701>,
<17810,17831,17842>,
<17810,17842,17843>,
<17843,17842,17844>,
<17843,17844,17845>,
<17845,17844,17846>,
<17845,17846,17847>,
<17847,17846,17848>,
<17847,17848,17849>,
<17831,17833,17850>,
<17831,17850,17842>,
<17842,17850,17851>,
<17842,17851,17844>,
<17844,17851,17852>,
<17844,17852,17846>,
<17846,17852,17853>,
<17846,17853,17848>,
<17833,17835,17854>,
<17833,17854,17850>,
<17850,17854,17855>,
<17850,17855,17851>,
<17851,17855,17856>,
<17851,17856,17852>,
<17852,17856,17857>,
<17852,17857,17853>,
<17835,17698,17733>,
<17835,17733,17854>,
<17854,17733,17737>,
<17854,17737,17855>,
<17855,17737,17741>,
<17855,17741,17856>,
<17856,17741,17745>,
<17856,17745,17857>,
<17810,17843,17858>,
<17810,17858,17811>,
<17811,17858,17859>,
<17811,17859,17818>,
<17818,17859,17860>,
<17818,17860,17822>,
<17822,17860,17861>,
<17822,17861,17826>,
<17843,17845,17862>,
<17843,17862,17858>,
<17858,17862,17863>,
<17858,17863,17859>,
<17859,17863,17864>,
<17859,17864,17860>,
<17860,17864,17865>,
<17860,17865,17861>,
<17845,17847,17866>,
<17845,17866,17862>,
<17862,17866,17867>,
<17862,17867,17863>,
<17863,17867,17868>,
<17863,17868,17864>,
<17864,17868,17869>,
<17864,17869,17865>,
<17847,17849,17870>,
<17847,17870,17866>,
<17866,17870,17871>,
<17866,17871,17867>,
<17867,17871,17872>,
<17867,17872,17868>,
<17868,17872,17873>,
<17868,17873,17869>,
<17874,17875,17876>,
<17874,17876,17877>,
<17877,17876,17878>,
<17877,17878,17879>,
<17879,17878,17880>,
<17879,17880,17881>,
<17881,17880,5908>,
<17881,5908,5883>,
<17875,17882,17883>,
<17875,17883,17876>,
<17876,17883,17884>,
<17876,17884,17878>,
<17878,17884,17885>,
<17878,17885,17880>,
<17880,17885,5909>,
<17880,5909,5908>,
<17882,17886,17887>,
<17882,17887,17883>,
<17883,17887,17888>,
<17883,17888,17884>,
<17884,17888,17889>,
<17884,17889,17885>,
<17885,17889,5910>,
<17885,5910,5909>,
<17886,2686,2685>,
<17886,2685,17887>,
<17887,2685,2690>,
<17887,2690,17888>,
<17888,2690,2694>,
<17888,2694,17889>,
<17889,2694,2698>,
<17889,2698,5910>,
<17874,17877,17890>,
<17874,17890,17891>,
<17891,17890,17892>,
<17891,17892,17893>,
<17893,17892,17894>,
<17893,17894,17895>,
<17895,17894,17896>,
<17895,17896,17897>,
<17877,17879,17898>,
<17877,17898,17890>,
<17890,17898,17899>,
<17890,17899,17892>,
<17892,17899,17900>,
<17892,17900,17894>,
<17894,17900,17901>,
<17894,17901,17896>,
<17879,17881,17902>,
<17879,17902,17898>,
<17898,17902,17903>,
<17898,17903,17899>,
<17899,17903,17904>,
<17899,17904,17900>,
<17900,17904,17905>,
<17900,17905,17901>,
<17881,5883,5882>,
<17881,5882,17902>,
<17902,5882,5887>,
<17902,5887,17903>,
<17903,5887,5891>,
<17903,5891,17904>,
<17904,5891,5554>,
<17904,5554,17905>,
<17874,17891,17906>,
<17874,17906,17907>,
<17907,17906,17908>,
<17907,17908,17909>,
<17909,17908,17910>,
<17909,17910,17911>,
<17911,17910,17912>,
<17911,17912,17913>,
<17891,17893,17914>,
<17891,17914,17906>,
<17906,17914,17915>,
<17906,17915,17908>,
<17908,17915,17916>,
<17908,17916,17910>,
<17910,17916,17917>,
<17910,17917,17912>,
<17893,17895,17918>,
<17893,17918,17914>,
<17914,17918,17919>,
<17914,17919,17915>,
<17915,17919,17920>,
<17915,17920,17916>,
<17916,17920,17921>,
<17916,17921,17917>,
<17895,17897,17922>,
<17895,17922,17918>,
<17918,17922,17923>,
<17918,17923,17919>,
<17919,17923,17924>,
<17919,17924,17920>,
<17920,17924,17925>,
<17920,17925,17921>,
<17874,17907,17926>,
<17874,17926,17875>,
<17875,17926,17927>,
<17875,17927,17882>,
<17882,17927,17928>,
<17882,17928,17886>,
<17886,17928,2715>,
<17886,2715,2686>,
<17907,17909,17929>,
<17907,17929,17926>,
<17926,17929,17930>,
<17926,17930,17927>,
<17927,17930,17931>,
<17927,17931,17928>,
<17928,17931,2716>,
<17928,2716,2715>,
<17909,17911,17932>,
<17909,17932,17929>,
<17929,17932,17933>,
<17929,17933,17930>,
<17930,17933,17934>,
<17930,17934,17931>,
<17931,17934,2717>,
<17931,2717,2716>,
<17911,17913,17935>,
<17911,17935,17932>,
<17932,17935,17936>,
<17932,17936,17933>,
<17933,17936,17937>,
<17933,17937,17934>,
<17934,17937,2718>,
<17934,2718,2717>,
<17938,17939,17940>,
<17938,17940,17941>,
<17941,17940,17942>,
<17941,17942,17943>,
<17943,17942,17944>,
<17943,17944,17945>,
<17945,17944,16839>,
<17945,16839,16818>,
<17939,17946,17947>,
<17939,17947,17940>,
<17940,17947,17948>,
<17940,17948,17942>,
<17942,17948,17949>,
<17942,17949,17944>,
<17944,17949,16840>,
<17944,16840,16839>,
<17946,17950,17951>,
<17946,17951,17947>,
<17947,17951,17952>,
<17947,17952,17948>,
<17948,17952,17953>,
<17948,17953,17949>,
<17949,17953,16841>,
<17949,16841,16840>,
<17950,17237,17236>,
<17950,17236,17951>,
<17951,17236,17241>,
<17951,17241,17952>,
<17952,17241,17245>,
<17952,17245,17953>,
<17953,17245,16842>,
<17953,16842,16841>,
<17938,17941,17954>,
<17938,17954,17955>,
<17955,17954,17956>,
<17955,17956,17957>,
<17957,17956,17958>,
<17957,17958,17959>,
<17959,17958,17827>,
<17959,17827,17826>,
<17941,17943,17960>,
<17941,17960,17954>,
<17954,17960,17961>,
<17954,17961,17956>,
<17956,17961,17962>,
<17956,17962,17958>,
<17958,17962,17828>,
<17958,17828,17827>,
<17943,17945,17963>,
<17943,17963,17960>,
<17960,17963,17964>,
<17960,17964,17961>,
<17961,17964,17965>,
<17961,17965,17962>,
<17962,17965,17829>,
<17962,17829,17828>,
<17945,16818,16817>,
<17945,16817,17963>,
<17963,16817,16822>,
<17963,16822,17964>,
<17964,16822,16826>,
<17964,16826,17965>,
<17965,16826,16722>,
<17965,16722,17829>,
<17938,17955,17966>,
<17938,17966,17967>,
<17967,17966,17968>,
<17967,17968,17969>,
<17969,17968,17970>,
<17969,17970,17971>,
<17971,17970,17972>,
<17971,17972,17973>,
<17955,17957,17974>,
<17955,17974,17966>,
<17966,17974,17975>,
<17966,17975,17968>,
<17968,17975,17976>,
<17968,17976,17970>,
<17970,17976,17977>,
<17970,17977,17972>,
<17957,17959,17978>,
<17957,17978,17974>,
<17974,17978,17979>,
<17974,17979,17975>,
<17975,17979,17980>,
<17975,17980,17976>,
<17976,17980,17981>,
<17976,17981,17977>,
<17959,17826,17861>,
<17959,17861,17978>,
<17978,17861,17865>,
<17978,17865,17979>,
<17979,17865,17869>,
<17979,17869,17980>,
<17980,17869,17873>,
<17980,17873,17981>,
<17938,17967,17982>,
<17938,17982,17939>,
<17939,17982,17983>,
<17939,17983,17946>,
<17946,17983,17984>,
<17946,17984,17950>,
<17950,17984,17262>,
<17950,17262,17237>,
<17967,17969,17985>,
<17967,17985,17982>,
<17982,17985,17986>,
<17982,17986,17983>,
<17983,17986,17987>,
<17983,17987,17984>,
<17984,17987,17263>,
<17984,17263,17262>,
<17969,17971,17988>,
<17969,17988,17985>,
<17985,17988,17989>,
<17985,17989,17986>,
<17986,17989,17990>,
<17986,17990,17987>,
<17987,17990,17264>,
<17987,17264,17263>,
<17971,17973,17991>,
<17971,17991,17988>,
<17988,17991,17992>,
<17988,17992,17989>,
<17989,17992,17993>,
<17989,17993,17990>,
<17990,17993,17265>,
<17990,17265,17264>,
<17994,17995,17996>,
<17994,17996,17997>,
<17997,17996,17998>,
<17997,17998,17999>,
<17999,17998,18000>,
<17999,18000,18001>,
<18001,18000,16910>,
<18001,16910,16886>,
<17995,18002,18003>,
<17995,18003,17996>,
<17996,18003,18004>,
<17996,18004,17998>,
<17998,18004,18005>,
<17998,18005,18000>,
<18000,18005,16911>,
<18000,16911,16910>,
<18002,18006,18007>,
<18002,18007,18003>,
<18003,18007,18008>,
<18003,18008,18004>,
<18004,18008,18009>,
<18004,18009,18005>,
<18005,18009,16912>,
<18005,16912,16911>,
<18006,17309,17308>,
<18006,17308,18007>,
<18007,17308,17313>,
<18007,17313,18008>,
<18008,17313,17317>,
<18008,17317,18009>,
<18009,17317,16913>,
<18009,16913,16912>,
<17994,17997,18010>,
<17994,18010,18011>,
<18011,18010,18012>,
<18011,18012,18013>,
<18013,18012,18014>,
<18013,18014,18015>,
<18015,18014,12366>,
<18015,12366,12334>,
<17997,17999,18016>,
<17997,18016,18010>,
<18010,18016,18017>,
<18010,18017,18012>,
<18012,18017,18018>,
<18012,18018,18014>,
<18014,18018,12367>,
<18014,12367,12366>,
<17999,18001,18019>,
<17999,18019,18016>,
<18016,18019,18020>,
<18016,18020,18017>,
<18017,18020,18021>,
<18017,18021,18018>,
<18018,18021,12368>,
<18018,12368,12367>,
<18001,16886,16885>,
<18001,16885,18019>,
<18019,16885,16890>,
<18019,16890,18020>,
<18020,16890,16894>,
<18020,16894,18021>,
<18021,16894,12369>,
<18021,12369,12368>,
<17994,18011,18022>,
<17994,18022,18023>,
<18023,18022,18024>,
<18023,18024,18025>,
<18025,18024,18026>,
<18025,18026,18027>,
<18027,18026,18028>,
<18027,18028,18029>,
<18011,18013,18030>,
<18011,18030,18022>,
<18022,18030,18031>,
<18022,18031,18024>,
<18024,18031,18032>,
<18024,18032,18026>,
<18026,18032,18033>,
<18026,18033,18028>,
<18013,18015,18034>,
<18013,18034,18030>,
<18030,18034,18035>,
<18030,18035,18031>,
<18031,18035,18036>,
<18031,18036,18032>,
<18032,18036,18037>,
<18032,18037,18033>,
<18015,12334,12333>,
<18015,12333,18034>,
<18034,12333,12339>,
<18034,12339,18035>,
<18035,12339,12344>,
<18035,12344,18036>,
<18036,12344,12349>,
<18036,12349,18037>,
<17994,18023,18038>,
<17994,18038,17995>,
<17995,18038,18039>,
<17995,18039,18002>,
<18002,18039,18040>,
<18002,18040,18006>,
<18006,18040,17334>,
<18006,17334,17309>,
<18023,18025,18041>,
<18023,18041,18038>,
<18038,18041,18042>,
<18038,18042,18039>,
<18039,18042,18043>,
<18039,18043,18040>,
<18040,18043,17335>,
<18040,17335,17334>,
<18025,18027,18044>,
<18025,18044,18041>,
<18041,18044,18045>,
<18041,18045,18042>,
<18042,18045,18046>,
<18042,18046,18043>,
<18043,18046,17336>,
<18043,17336,17335>,
<18027,18029,18047>,
<18027,18047,18044>,
<18044,18047,18048>,
<18044,18048,18045>,
<18045,18048,18049>,
<18045,18049,18046>,
<18046,18049,17337>,
<18046,17337,17336>,
<18050,18051,18052>,
<18050,18052,18053>,
<18053,18052,18054>,
<18053,18054,18055>,
<18055,18054,18056>,
<18055,18056,18057>,
<18057,18056,17806>,
<18057,17806,17785>,
<18051,18058,18059>,
<18051,18059,18052>,
<18052,18059,18060>,
<18052,18060,18054>,
<18054,18060,18061>,
<18054,18061,18056>,
<18056,18061,17807>,
<18056,17807,17806>,
<18058,18062,18063>,
<18058,18063,18059>,
<18059,18063,18064>,
<18059,18064,18060>,
<18060,18064,18065>,
<18060,18065,18061>,
<18061,18065,17808>,
<18061,17808,17807>,
<18062,18066,18067>,
<18062,18067,18063>,
<18063,18067,18068>,
<18063,18068,18064>,
<18064,18068,18069>,
<18064,18069,18065>,
<18065,18069,17809>,
<18065,17809,17808>,
<18050,18053,18070>,
<18050,18070,18071>,
<18071,18070,18072>,
<18071,18072,18073>,
<18073,18072,18074>,
<18073,18074,18075>,
<18075,18074,18076>,
<18075,18076,18077>,
<18053,18055,18078>,
<18053,18078,18070>,
<18070,18078,18079>,
<18070,18079,18072>,
<18072,18079,18080>,
<18072,18080,18074>,
<18074,18080,18081>,
<18074,18081,18076>,
<18055,18057,18082>,
<18055,18082,18078>,
<18078,18082,18083>,
<18078,18083,18079>,
<18079,18083,18084>,
<18079,18084,18080>,
<18080,18084,18085>,
<18080,18085,18081>,
<18057,17785,17784>,
<18057,17784,18082>,
<18082,17784,17789>,
<18082,17789,18083>,
<18083,17789,17793>,
<18083,17793,18084>,
<18084,17793,17681>,
<18084,17681,18085>,
<18050,18071,18086>,
<18050,18086,18087>,
<18087,18086,18088>,
<18087,18088,18089>,
<18089,18088,18090>,
<18089,18090,18091>,
<18091,18090,18092>,
<18091,18092,18093>,
<18071,18073,18094>,
<18071,18094,18086>,
<18086,18094,18095>,
<18086,18095,18088>,
<18088,18095,18096>,
<18088,18096,18090>,
<18090,18096,18097>,
<18090,18097,18092>,
<18073,18075,18098>,
<18073,18098,18094>,
<18094,18098,18099>,
<18094,18099,18095>,
<18095,18099,18100>,
<18095,18100,18096>,
<18096,18100,18101>,
<18096,18101,18097>,
<18075,18077,18102>,
<18075,18102,18098>,
<18098,18102,18103>,
<18098,18103,18099>,
<18099,18103,18104>,
<18099,18104,18100>,
<18100,18104,18105>,
<18100,18105,18101>,
<18050,18087,18106>,
<18050,18106,18051>,
<18051,18106,18107>,
<18051,18107,18058>,
<18058,18107,18108>,
<18058,18108,18062>,
<18062,18108,18109>,
<18062,18109,18066>,
<18087,18089,18110>,
<18087,18110,18106>,
<18106,18110,18111>,
<18106,18111,18107>,
<18107,18111,18112>,
<18107,18112,18108>,
<18108,18112,18113>,
<18108,18113,18109>,
<18089,18091,18114>,
<18089,18114,18110>,
<18110,18114,18115>,
<18110,18115,18111>,
<18111,18115,18116>,
<18111,18116,18112>,
<18112,18116,18117>,
<18112,18117,18113>,
<18091,18093,18118>,
<18091,18118,18114>,
<18114,18118,18119>,
<18114,18119,18115>,
<18115,18119,18120>,
<18115,18120,18116>,
<18116,18120,18121>,
<18116,18121,18117>,
<18122,18123,18124>,
<18122,18124,18125>,
<18125,18124,18126>,
<18125,18126,18127>,
<18127,18126,18128>,
<18127,18128,18129>,
<18129,18128,17870>,
<18129,17870,17849>,
<18123,18130,18131>,
<18123,18131,18124>,
<18124,18131,18132>,
<18124,18132,18126>,
<18126,18132,18133>,
<18126,18133,18128>,
<18128,18133,17871>,
<18128,17871,17870>,
<18130,18134,18135>,
<18130,18135,18131>,
<18131,18135,18136>,
<18131,18136,18132>,
<18132,18136,18137>,
<18132,18137,18133>,
<18133,18137,17872>,
<18133,17872,17871>,
<18134,18138,18139>,
<18134,18139,18135>,
<18135,18139,18140>,
<18135,18140,18136>,
<18136,18140,18141>,
<18136,18141,18137>,
<18137,18141,17873>,
<18137,17873,17872>,
<18122,18125,18142>,
<18122,18142,18143>,
<18143,18142,18144>,
<18143,18144,18145>,
<18145,18144,18146>,
<18145,18146,18147>,
<18147,18146,18148>,
<18147,18148,18149>,
<18125,18127,18150>,
<18125,18150,18142>,
<18142,18150,18151>,
<18142,18151,18144>,
<18144,18151,18152>,
<18144,18152,18146>,
<18146,18152,18153>,
<18146,18153,18148>,
<18127,18129,18154>,
<18127,18154,18150>,
<18150,18154,18155>,
<18150,18155,18151>,
<18151,18155,18156>,
<18151,18156,18152>,
<18152,18156,18157>,
<18152,18157,18153>,
<18129,17849,17848>,
<18129,17848,18154>,
<18154,17848,17853>,
<18154,17853,18155>,
<18155,17853,17857>,
<18155,17857,18156>,
<18156,17857,17745>,
<18156,17745,18157>,
<18122,18143,18158>,
<18122,18158,18159>,
<18159,18158,18160>,
<18159,18160,18161>,
<18161,18160,18162>,
<18161,18162,18163>,
<18163,18162,18164>,
<18163,18164,18165>,
<18143,18145,18166>,
<18143,18166,18158>,
<18158,18166,18167>,
<18158,18167,18160>,
<18160,18167,18168>,
<18160,18168,18162>,
<18162,18168,18169>,
<18162,18169,18164>,
<18145,18147,18170>,
<18145,18170,18166>,
<18166,18170,18171>,
<18166,18171,18167>,
<18167,18171,18172>,
<18167,18172,18168>,
<18168,18172,18173>,
<18168,18173,18169>,
<18147,18149,18174>,
<18147,18174,18170>,
<18170,18174,18175>,
<18170,18175,18171>,
<18171,18175,18176>,
<18171,18176,18172>,
<18172,18176,18177>,
<18172,18177,18173>,
<18122,18159,18178>,
<18122,18178,18123>,
<18123,18178,18179>,
<18123,18179,18130>,
<18130,18179,18180>,
<18130,18180,18134>,
<18134,18180,18181>,
<18134,18181,18138>,
<18159,18161,18182>,
<18159,18182,18178>,
<18178,18182,18183>,
<18178,18183,18179>,
<18179,18183,18184>,
<18179,18184,18180>,
<18180,18184,18185>,
<18180,18185,18181>,
<18161,18163,18186>,
<18161,18186,18182>,
<18182,18186,18187>,
<18182,18187,18183>,
<18183,18187,18188>,
<18183,18188,18184>,
<18184,18188,18189>,
<18184,18189,18185>,
<18163,18165,18190>,
<18163,18190,18186>,
<18186,18190,18191>,
<18186,18191,18187>,
<18187,18191,18192>,
<18187,18192,18188>,
<18188,18192,18193>,
<18188,18193,18189>,
<18194,18195,18196>,
<18194,18196,18197>,
<18197,18196,18198>,
<18197,18198,18199>,
<18199,18198,18200>,
<18199,18200,18201>,
<18201,18200,3196>,
<18201,3196,3171>,
<18195,18202,18203>,
<18195,18203,18196>,
<18196,18203,18204>,
<18196,18204,18198>,
<18198,18204,18205>,
<18198,18205,18200>,
<18200,18205,3197>,
<18200,3197,3196>,
<18202,18206,18207>,
<18202,18207,18203>,
<18203,18207,18208>,
<18203,18208,18204>,
<18204,18208,18209>,
<18204,18209,18205>,
<18205,18209,3198>,
<18205,3198,3197>,
<18206,5402,5401>,
<18206,5401,18207>,
<18207,5401,5406>,
<18207,5406,18208>,
<18208,5406,5410>,
<18208,5410,18209>,
<18209,5410,3199>,
<18209,3199,3198>,
<18194,18197,18210>,
<18194,18210,18211>,
<18211,18210,18212>,
<18211,18212,18213>,
<18213,18212,18214>,
<18213,18214,18215>,
<18215,18214,18216>,
<18215,18216,18217>,
<18197,18199,18218>,
<18197,18218,18210>,
<18210,18218,18219>,
<18210,18219,18212>,
<18212,18219,18220>,
<18212,18220,18214>,
<18214,18220,18221>,
<18214,18221,18216>,
<18199,18201,18222>,
<18199,18222,18218>,
<18218,18222,18223>,
<18218,18223,18219>,
<18219,18223,18224>,
<18219,18224,18220>,
<18220,18224,18225>,
<18220,18225,18221>,
<18201,3171,3170>,
<18201,3170,18222>,
<18222,3170,3175>,
<18222,3175,18223>,
<18223,3175,3179>,
<18223,3179,18224>,
<18224,3179,2842>,
<18224,2842,18225>,
<18194,18211,18226>,
<18194,18226,18227>,
<18227,18226,18228>,
<18227,18228,18229>,
<18229,18228,18230>,
<18229,18230,18231>,
<18231,18230,18232>,
<18231,18232,18233>,
<18211,18213,18234>,
<18211,18234,18226>,
<18226,18234,18235>,
<18226,18235,18228>,
<18228,18235,18236>,
<18228,18236,18230>,
<18230,18236,18237>,
<18230,18237,18232>,
<18213,18215,18238>,
<18213,18238,18234>,
<18234,18238,18239>,
<18234,18239,18235>,
<18235,18239,18240>,
<18235,18240,18236>,
<18236,18240,18241>,
<18236,18241,18237>,
<18215,18217,18242>,
<18215,18242,18238>,
<18238,18242,18243>,
<18238,18243,18239>,
<18239,18243,18244>,
<18239,18244,18240>,
<18240,18244,18245>,
<18240,18245,18241>,
<18194,18227,18246>,
<18194,18246,18195>,
<18195,18246,18247>,
<18195,18247,18202>,
<18202,18247,18248>,
<18202,18248,18206>,
<18206,18248,5427>,
<18206,5427,5402>,
<18227,18229,18249>,
<18227,18249,18246>,
<18246,18249,18250>,
<18246,18250,18247>,
<18247,18250,18251>,
<18247,18251,18248>,
<18248,18251,5428>,
<18248,5428,5427>,
<18229,18231,18252>,
<18229,18252,18249>,
<18249,18252,18253>,
<18249,18253,18250>,
<18250,18253,18254>,
<18250,18254,18251>,
<18251,18254,5429>,
<18251,5429,5428>,
<18231,18233,18255>,
<18231,18255,18252>,
<18252,18255,18256>,
<18252,18256,18253>,
<18253,18256,18257>,
<18253,18257,18254>,
<18254,18257,5430>,
<18254,5430,5429>,
<18258,18259,18260>,
<18258,18260,18261>,
<18261,18260,18262>,
<18261,18262,18263>,
<18263,18262,18264>,
<18263,18264,18265>,
<18265,18264,17991>,
<18265,17991,17973>,
<18259,18266,18267>,
<18259,18267,18260>,
<18260,18267,18268>,
<18260,18268,18262>,
<18262,18268,18269>,
<18262,18269,18264>,
<18264,18269,17992>,
<18264,17992,17991>,
<18266,18270,18271>,
<18266,18271,18267>,
<18267,18271,18272>,
<18267,18272,18268>,
<18268,18272,18273>,
<18268,18273,18269>,
<18269,18273,17993>,
<18269,17993,17992>,
<18270,18274,18275>,
<18270,18275,18271>,
<18271,18275,18276>,
<18271,18276,18272>,
<18272,18276,18277>,
<18272,18277,18273>,
<18273,18277,17265>,
<18273,17265,17993>,
<18258,18261,18278>,
<18258,18278,18279>,
<18279,18278,18280>,
<18279,18280,18281>,
<18281,18280,18282>,
<18281,18282,18283>,
<18283,18282,18139>,
<18283,18139,18138>,
<18261,18263,18284>,
<18261,18284,18278>,
<18278,18284,18285>,
<18278,18285,18280>,
<18280,18285,18286>,
<18280,18286,18282>,
<18282,18286,18140>,
<18282,18140,18139>,
<18263,18265,18287>,
<18263,18287,18284>,
<18284,18287,18288>,
<18284,18288,18285>,
<18285,18288,18289>,
<18285,18289,18286>,
<18286,18289,18141>,
<18286,18141,18140>,
<18265,17973,17972>,
<18265,17972,18287>,
<18287,17972,17977>,
<18287,17977,18288>,
<18288,17977,17981>,
<18288,17981,18289>,
<18289,17981,17873>,
<18289,17873,18141>,
<18258,18279,18290>,
<18258,18290,18291>,
<18291,18290,18292>,
<18291,18292,18293>,
<18293,18292,18294>,
<18293,18294,18295>,
<18295,18294,18296>,
<18295,18296,18297>,
<18279,18281,18298>,
<18279,18298,18290>,
<18290,18298,18299>,
<18290,18299,18292>,
<18292,18299,18300>,
<18292,18300,18294>,
<18294,18300,18301>,
<18294,18301,18296>,
<18281,18283,18302>,
<18281,18302,18298>,
<18298,18302,18303>,
<18298,18303,18299>,
<18299,18303,18304>,
<18299,18304,18300>,
<18300,18304,18305>,
<18300,18305,18301>,
<18283,18138,18181>,
<18283,18181,18302>,
<18302,18181,18185>,
<18302,18185,18303>,
<18303,18185,18189>,
<18303,18189,18304>,
<18304,18189,18193>,
<18304,18193,18305>,
<18258,18291,18306>,
<18258,18306,18259>,
<18259,18306,18307>,
<18259,18307,18266>,
<18266,18307,18308>,
<18266,18308,18270>,
<18270,18308,18309>,
<18270,18309,18274>,
<18291,18293,18310>,
<18291,18310,18306>,
<18306,18310,18311>,
<18306,18311,18307>,
<18307,18311,18312>,
<18307,18312,18308>,
<18308,18312,18313>,
<18308,18313,18309>,
<18293,18295,18314>,
<18293,18314,18310>,
<18310,18314,18315>,
<18310,18315,18311>,
<18311,18315,18316>,
<18311,18316,18312>,
<18312,18316,18317>,
<18312,18317,18313>,
<18295,18297,18318>,
<18295,18318,18314>,
<18314,18318,18319>,
<18314,18319,18315>,
<18315,18319,18320>,
<18315,18320,18316>,
<18316,18320,18321>,
<18316,18321,18317>,
<18322,18323,18324>,
<18322,18324,18325>,
<18325,18324,18326>,
<18325,18326,18327>,
<18327,18326,18328>,
<18327,18328,18329>,
<18329,18328,18047>,
<18329,18047,18029>,
<18323,18330,18331>,
<18323,18331,18324>,
<18324,18331,18332>,
<18324,18332,18326>,
<18326,18332,18333>,
<18326,18333,18328>,
<18328,18333,18048>,
<18328,18048,18047>,
<18330,18334,18335>,
<18330,18335,18331>,
<18331,18335,18336>,
<18331,18336,18332>,
<18332,18336,18337>,
<18332,18337,18333>,
<18333,18337,18049>,
<18333,18049,18048>,
<18334,18338,18339>,
<18334,18339,18335>,
<18335,18339,18340>,
<18335,18340,18336>,
<18336,18340,18341>,
<18336,18341,18337>,
<18337,18341,17337>,
<18337,17337,18049>,
<18322,18325,18342>,
<18322,18342,18343>,
<18343,18342,18344>,
<18343,18344,18345>,
<18345,18344,18346>,
<18345,18346,18347>,
<18347,18346,15127>,
<18347,15127,15104>,
<18325,18327,18348>,
<18325,18348,18342>,
<18342,18348,18349>,
<18342,18349,18344>,
<18344,18349,18350>,
<18344,18350,18346>,
<18346,18350,15128>,
<18346,15128,15127>,
<18327,18329,18351>,
<18327,18351,18348>,
<18348,18351,18352>,
<18348,18352,18349>,
<18349,18352,18353>,
<18349,18353,18350>,
<18350,18353,15129>,
<18350,15129,15128>,
<18329,18029,18028>,
<18329,18028,18351>,
<18351,18028,18033>,
<18351,18033,18352>,
<18352,18033,18037>,
<18352,18037,18353>,
<18353,18037,12349>,
<18353,12349,15129>,
<18322,18343,18354>,
<18322,18354,18355>,
<18355,18354,18356>,
<18355,18356,18357>,
<18357,18356,18358>,
<18357,18358,18359>,
<18359,18358,18360>,
<18359,18360,18361>,
<18343,18345,18362>,
<18343,18362,18354>,
<18354,18362,18363>,
<18354,18363,18356>,
<18356,18363,18364>,
<18356,18364,18358>,
<18358,18364,18365>,
<18358,18365,18360>,
<18345,18347,18366>,
<18345,18366,18362>,
<18362,18366,18367>,
<18362,18367,18363>,
<18363,18367,18368>,
<18363,18368,18364>,
<18364,18368,18369>,
<18364,18369,18365>,
<18347,15104,15103>,
<18347,15103,18366>,
<18366,15103,15109>,
<18366,15109,18367>,
<18367,15109,15114>,
<18367,15114,18368>,
<18368,15114,791>,
<18368,791,18369>,
<18322,18355,18370>,
<18322,18370,18323>,
<18323,18370,18371>,
<18323,18371,18330>,
<18330,18371,18372>,
<18330,18372,18334>,
<18334,18372,18373>,
<18334,18373,18338>,
<18355,18357,18374>,
<18355,18374,18370>,
<18370,18374,18375>,
<18370,18375,18371>,
<18371,18375,18376>,
<18371,18376,18372>,
<18372,18376,18377>,
<18372,18377,18373>,
<18357,18359,18378>,
<18357,18378,18374>,
<18374,18378,18379>,
<18374,18379,18375>,
<18375,18379,18380>,
<18375,18380,18376>,
<18376,18380,18381>,
<18376,18381,18377>,
<18359,18361,18382>,
<18359,18382,18378>,
<18378,18382,18383>,
<18378,18383,18379>,
<18379,18383,18384>,
<18379,18384,18380>,
<18380,18384,18385>,
<18380,18385,18381>,
<18386,18387,18388>,
<18386,18388,18389>,
<18389,18388,18390>,
<18389,18390,18391>,
<18391,18390,18392>,
<18391,18392,18393>,
<18393,18392,17278>,
<18393,17278,17253>,
<18387,18394,18395>,
<18387,18395,18388>,
<18388,18395,18396>,
<18388,18396,18390>,
<18390,18396,18397>,
<18390,18397,18392>,
<18392,18397,17279>,
<18392,17279,17278>,
<18394,18398,18399>,
<18394,18399,18395>,
<18395,18399,18400>,
<18395,18400,18396>,
<18396,18400,18401>,
<18396,18401,18397>,
<18397,18401,17280>,
<18397,17280,17279>,
<18398,18402,18403>,
<18398,18403,18399>,
<18399,18403,18404>,
<18399,18404,18400>,
<18400,18404,18405>,
<18400,18405,18401>,
<18401,18405,17281>,
<18401,17281,17280>,
<18386,18389,18406>,
<18386,18406,18407>,
<18407,18406,18408>,
<18407,18408,18409>,
<18409,18408,18410>,
<18409,18410,18411>,
<18411,18410,18275>,
<18411,18275,18274>,
<18389,18391,18412>,
<18389,18412,18406>,
<18406,18412,18413>,
<18406,18413,18408>,
<18408,18413,18414>,
<18408,18414,18410>,
<18410,18414,18276>,
<18410,18276,18275>,
<18391,18393,18415>,
<18391,18415,18412>,
<18412,18415,18416>,
<18412,18416,18413>,
<18413,18416,18417>,
<18413,18417,18414>,
<18414,18417,18277>,
<18414,18277,18276>,
<18393,17253,17252>,
<18393,17252,18415>,
<18415,17252,17257>,
<18415,17257,18416>,
<18416,17257,17261>,
<18416,17261,18417>,
<18417,17261,17265>,
<18417,17265,18277>,
<18386,18407,18418>,
<18386,18418,18419>,
<18419,18418,18420>,
<18419,18420,18421>,
<18421,18420,18422>,
<18421,18422,18423>,
<18423,18422,18424>,
<18423,18424,18425>,
<18407,18409,18426>,
<18407,18426,18418>,
<18418,18426,18427>,
<18418,18427,18420>,
<18420,18427,18428>,
<18420,18428,18422>,
<18422,18428,18429>,
<18422,18429,18424>,
<18409,18411,18430>,
<18409,18430,18426>,
<18426,18430,18431>,
<18426,18431,18427>,
<18427,18431,18432>,
<18427,18432,18428>,
<18428,18432,18433>,
<18428,18433,18429>,
<18411,18274,18309>,
<18411,18309,18430>,
<18430,18309,18313>,
<18430,18313,18431>,
<18431,18313,18317>,
<18431,18317,18432>,
<18432,18317,18321>,
<18432,18321,18433>,
<18386,18419,18434>,
<18386,18434,18387>,
<18387,18434,18435>,
<18387,18435,18394>,
<18394,18435,18436>,
<18394,18436,18398>,
<18398,18436,18437>,
<18398,18437,18402>,
<18419,18421,18438>,
<18419,18438,18434>,
<18434,18438,18439>,
<18434,18439,18435>,
<18435,18439,18440>,
<18435,18440,18436>,
<18436,18440,18441>,
<18436,18441,18437>,
<18421,18423,18442>,
<18421,18442,18438>,
<18438,18442,18443>,
<18438,18443,18439>,
<18439,18443,18444>,
<18439,18444,18440>,
<18440,18444,18445>,
<18440,18445,18441>,
<18423,18425,18446>,
<18423,18446,18442>,
<18442,18446,18447>,
<18442,18447,18443>,
<18443,18447,18448>,
<18443,18448,18444>,
<18444,18448,18449>,
<18444,18449,18445>,
<18450,18451,18452>,
<18450,18452,18453>,
<18453,18452,18454>,
<18453,18454,18455>,
<18455,18454,18456>,
<18455,18456,18457>,
<18457,18456,17350>,
<18457,17350,17325>,
<18451,18458,18459>,
<18451,18459,18452>,
<18452,18459,18460>,
<18452,18460,18454>,
<18454,18460,18461>,
<18454,18461,18456>,
<18456,18461,17351>,
<18456,17351,17350>,
<18458,18462,18463>,
<18458,18463,18459>,
<18459,18463,18464>,
<18459,18464,18460>,
<18460,18464,18465>,
<18460,18465,18461>,
<18461,18465,17352>,
<18461,17352,17351>,
<18462,18466,18467>,
<18462,18467,18463>,
<18463,18467,18468>,
<18463,18468,18464>,
<18464,18468,18469>,
<18464,18469,18465>,
<18465,18469,17353>,
<18465,17353,17352>,
<18450,18453,18470>,
<18450,18470,18471>,
<18471,18470,18472>,
<18471,18472,18473>,
<18473,18472,18474>,
<18473,18474,18475>,
<18475,18474,18339>,
<18475,18339,18338>,
<18453,18455,18476>,
<18453,18476,18470>,
<18470,18476,18477>,
<18470,18477,18472>,
<18472,18477,18478>,
<18472,18478,18474>,
<18474,18478,18340>,
<18474,18340,18339>,
<18455,18457,18479>,
<18455,18479,18476>,
<18476,18479,18480>,
<18476,18480,18477>,
<18477,18480,18481>,
<18477,18481,18478>,
<18478,18481,18341>,
<18478,18341,18340>,
<18457,17325,17324>,
<18457,17324,18479>,
<18479,17324,17329>,
<18479,17329,18480>,
<18480,17329,17333>,
<18480,17333,18481>,
<18481,17333,17337>,
<18481,17337,18341>,
<18450,18471,18482>,
<18450,18482,18483>,
<18483,18482,18484>,
<18483,18484,18485>,
<18485,18484,18486>,
<18485,18486,18487>,
<18487,18486,18488>,
<18487,18488,18489>,
<18471,18473,18490>,
<18471,18490,18482>,
<18482,18490,18491>,
<18482,18491,18484>,
<18484,18491,18492>,
<18484,18492,18486>,
<18486,18492,18493>,
<18486,18493,18488>,
<18473,18475,18494>,
<18473,18494,18490>,
<18490,18494,18495>,
<18490,18495,18491>,
<18491,18495,18496>,
<18491,18496,18492>,
<18492,18496,18497>,
<18492,18497,18493>,
<18475,18338,18373>,
<18475,18373,18494>,
<18494,18373,18377>,
<18494,18377,18495>,
<18495,18377,18381>,
<18495,18381,18496>,
<18496,18381,18385>,
<18496,18385,18497>,
<18450,18483,18498>,
<18450,18498,18451>,
<18451,18498,18499>,
<18451,18499,18458>,
<18458,18499,18500>,
<18458,18500,18462>,
<18462,18500,18501>,
<18462,18501,18466>,
<18483,18485,18502>,
<18483,18502,18498>,
<18498,18502,18503>,
<18498,18503,18499>,
<18499,18503,18504>,
<18499,18504,18500>,
<18500,18504,18505>,
<18500,18505,18501>,
<18485,18487,18506>,
<18485,18506,18502>,
<18502,18506,18507>,
<18502,18507,18503>,
<18503,18507,18508>,
<18503,18508,18504>,
<18504,18508,18509>,
<18504,18509,18505>,
<18487,18489,18510>,
<18487,18510,18506>,
<18506,18510,18511>,
<18506,18511,18507>,
<18507,18511,18512>,
<18507,18512,18508>,
<18508,18512,2489>,
<18508,2489,18509>,
<18513,18514,18515>,
<18513,18515,18516>,
<18516,18515,18517>,
<18516,18517,18518>,
<18518,18517,18519>,
<18518,18519,18520>,
<18520,18519,17414>,
<18520,17414,17393>,
<18514,18521,18522>,
<18514,18522,18515>,
<18515,18522,18523>,
<18515,18523,18517>,
<18517,18523,18524>,
<18517,18524,18519>,
<18519,18524,17415>,
<18519,17415,17414>,
<18521,18525,18526>,
<18521,18526,18522>,
<18522,18526,18527>,
<18522,18527,18523>,
<18523,18527,18528>,
<18523,18528,18524>,
<18524,18528,17416>,
<18524,17416,17415>,
<18525,18529,18530>,
<18525,18530,18526>,
<18526,18530,18531>,
<18526,18531,18527>,
<18527,18531,18532>,
<18527,18532,18528>,
<18528,18532,17417>,
<18528,17417,17416>,
<18513,18516,18533>,
<18513,18533,18534>,
<18534,18533,18535>,
<18534,18535,18536>,
<18536,18535,18537>,
<18536,18537,18538>,
<18538,18537,18403>,
<18538,18403,18402>,
<18516,18518,18539>,
<18516,18539,18533>,
<18533,18539,18540>,
<18533,18540,18535>,
<18535,18540,18541>,
<18535,18541,18537>,
<18537,18541,18404>,
<18537,18404,18403>,
<18518,18520,18542>,
<18518,18542,18539>,
<18539,18542,18543>,
<18539,18543,18540>,
<18540,18543,18544>,
<18540,18544,18541>,
<18541,18544,18405>,
<18541,18405,18404>,
<18520,17393,17392>,
<18520,17392,18542>,
<18542,17392,17397>,
<18542,17397,18543>,
<18543,17397,17401>,
<18543,17401,18544>,
<18544,17401,17281>,
<18544,17281,18405>,
<18513,18534,18545>,
<18513,18545,18546>,
<18546,18545,18547>,
<18546,18547,18548>,
<18548,18547,18549>,
<18548,18549,18550>,
<18550,18549,18551>,
<18550,18551,18552>,
<18534,18536,18553>,
<18534,18553,18545>,
<18545,18553,18554>,
<18545,18554,18547>,
<18547,18554,18555>,
<18547,18555,18549>,
<18549,18555,18556>,
<18549,18556,18551>,
<18536,18538,18557>,
<18536,18557,18553>,
<18553,18557,18558>,
<18553,18558,18554>,
<18554,18558,18559>,
<18554,18559,18555>,
<18555,18559,18560>,
<18555,18560,18556>,
<18538,18402,18437>,
<18538,18437,18557>,
<18557,18437,18441>,
<18557,18441,18558>,
<18558,18441,18445>,
<18558,18445,18559>,
<18559,18445,18449>,
<18559,18449,18560>,
<18513,18546,18561>,
<18513,18561,18514>,
<18514,18561,18562>,
<18514,18562,18521>,
<18521,18562,18563>,
<18521,18563,18525>,
<18525,18563,18564>,
<18525,18564,18529>,
<18546,18548,18565>,
<18546,18565,18561>,
<18561,18565,18566>,
<18561,18566,18562>,
<18562,18566,18567>,
<18562,18567,18563>,
<18563,18567,18568>,
<18563,18568,18564>,
<18548,18550,18569>,
<18548,18569,18565>,
<18565,18569,18570>,
<18565,18570,18566>,
<18566,18570,18571>,
<18566,18571,18567>,
<18567,18571,18572>,
<18567,18572,18568>,
<18550,18552,18573>,
<18550,18573,18569>,
<18569,18573,18574>,
<18569,18574,18570>,
<18570,18574,18575>,
<18570,18575,18571>,
<18571,18575,18576>,
<18571,18576,18572>,
<18577,18578,18579>,
<18577,18579,18580>,
<18580,18579,18581>,
<18580,18581,18582>,
<18582,18581,18583>,
<18582,18583,18584>,
<18584,18583,17486>,
<18584,17486,17461>,
<18578,18585,18586>,
<18578,18586,18579>,
<18579,18586,18587>,
<18579,18587,18581>,
<18581,18587,18588>,
<18581,18588,18583>,
<18583,18588,17487>,
<18583,17487,17486>,
<18585,18589,18590>,
<18585,18590,18586>,
<18586,18590,18591>,
<18586,18591,18587>,
<18587,18591,18592>,
<18587,18592,18588>,
<18588,18592,17488>,
<18588,17488,17487>,
<18589,18593,18594>,
<18589,18594,18590>,
<18590,18594,18595>,
<18590,18595,18591>,
<18591,18595,18596>,
<18591,18596,18592>,
<18592,18596,17489>,
<18592,17489,17488>,
<18577,18580,18597>,
<18577,18597,18598>,
<18598,18597,18599>,
<18598,18599,18600>,
<18600,18599,18601>,
<18600,18601,18602>,
<18602,18601,18603>,
<18602,18603,18604>,
<18580,18582,18605>,
<18580,18605,18597>,
<18597,18605,18606>,
<18597,18606,18599>,
<18599,18606,18607>,
<18599,18607,18601>,
<18601,18607,18608>,
<18601,18608,18603>,
<18582,18584,18609>,
<18582,18609,18605>,
<18605,18609,18610>,
<18605,18610,18606>,
<18606,18610,18611>,
<18606,18611,18607>,
<18607,18611,18612>,
<18607,18612,18608>,
<18584,17461,17460>,
<18584,17460,18609>,
<18609,17460,17465>,
<18609,17465,18610>,
<18610,17465,17469>,
<18610,17469,18611>,
<18611,17469,17473>,
<18611,17473,18612>,
<18577,18598,18613>,
<18577,18613,18614>,
<18614,18613,18615>,
<18614,18615,18616>,
<18616,18615,18617>,
<18616,18617,18618>,
<18618,18617,18619>,
<18618,18619,18620>,
<18598,18600,18621>,
<18598,18621,18613>,
<18613,18621,18622>,
<18613,18622,18615>,
<18615,18622,18623>,
<18615,18623,18617>,
<18617,18623,18624>,
<18617,18624,18619>,
<18600,18602,18625>,
<18600,18625,18621>,
<18621,18625,18626>,
<18621,18626,18622>,
<18622,18626,18627>,
<18622,18627,18623>,
<18623,18627,18628>,
<18623,18628,18624>,
<18602,18604,18629>,
<18602,18629,18625>,
<18625,18629,18630>,
<18625,18630,18626>,
<18626,18630,18631>,
<18626,18631,18627>,
<18627,18631,2469>,
<18627,2469,18628>,
<18577,18614,18632>,
<18577,18632,18578>,
<18578,18632,18633>,
<18578,18633,18585>,
<18585,18633,18634>,
<18585,18634,18589>,
<18589,18634,18635>,
<18589,18635,18593>,
<18614,18616,18636>,
<18614,18636,18632>,
<18632,18636,18637>,
<18632,18637,18633>,
<18633,18637,18638>,
<18633,18638,18634>,
<18634,18638,18639>,
<18634,18639,18635>,
<18616,18618,18640>,
<18616,18640,18636>,
<18636,18640,18641>,
<18636,18641,18637>,
<18637,18641,18642>,
<18637,18642,18638>,
<18638,18642,18643>,
<18638,18643,18639>,
<18618,18620,18644>,
<18618,18644,18640>,
<18640,18644,18645>,
<18640,18645,18641>,
<18641,18645,18646>,
<18641,18646,18642>,
<18642,18646,18647>,
<18642,18647,18643>,
<18648,18649,18650>,
<18648,18650,18651>,
<18651,18650,18652>,
<18651,18652,18653>,
<18653,18652,18654>,
<18653,18654,18655>,
<18655,18654,17550>,
<18655,17550,17529>,
<18649,18656,18657>,
<18649,18657,18650>,
<18650,18657,18658>,
<18650,18658,18652>,
<18652,18658,18659>,
<18652,18659,18654>,
<18654,18659,17551>,
<18654,17551,17550>,
<18656,18660,18661>,
<18656,18661,18657>,
<18657,18661,18662>,
<18657,18662,18658>,
<18658,18662,18663>,
<18658,18663,18659>,
<18659,18663,17552>,
<18659,17552,17551>,
<18660,18664,18665>,
<18660,18665,18661>,
<18661,18665,18666>,
<18661,18666,18662>,
<18662,18666,18667>,
<18662,18667,18663>,
<18663,18667,17553>,
<18663,17553,17552>,
<18648,18651,18668>,
<18648,18668,18669>,
<18669,18668,18670>,
<18669,18670,18671>,
<18671,18670,18672>,
<18671,18672,18673>,
<18673,18672,18530>,
<18673,18530,18529>,
<18651,18653,18674>,
<18651,18674,18668>,
<18668,18674,18675>,
<18668,18675,18670>,
<18670,18675,18676>,
<18670,18676,18672>,
<18672,18676,18531>,
<18672,18531,18530>,
<18653,18655,18677>,
<18653,18677,18674>,
<18674,18677,18678>,
<18674,18678,18675>,
<18675,18678,18679>,
<18675,18679,18676>,
<18676,18679,18532>,
<18676,18532,18531>,
<18655,17529,17528>,
<18655,17528,18677>,
<18677,17528,17533>,
<18677,17533,18678>,
<18678,17533,17537>,
<18678,17537,18679>,
<18679,17537,17417>,
<18679,17417,18532>,
<18648,18669,18680>,
<18648,18680,18681>,
<18681,18680,18682>,
<18681,18682,18683>,
<18683,18682,18684>,
<18683,18684,18685>,
<18685,18684,18686>,
<18685,18686,18687>,
<18669,18671,18688>,
<18669,18688,18680>,
<18680,18688,18689>,
<18680,18689,18682>,
<18682,18689,18690>,
<18682,18690,18684>,
<18684,18690,18691>,
<18684,18691,18686>,
<18671,18673,18692>,
<18671,18692,18688>,
<18688,18692,18693>,
<18688,18693,18689>,
<18689,18693,18694>,
<18689,18694,18690>,
<18690,18694,18695>,
<18690,18695,18691>,
<18673,18529,18564>,
<18673,18564,18692>,
<18692,18564,18568>,
<18692,18568,18693>,
<18693,18568,18572>,
<18693,18572,18694>,
<18694,18572,18576>,
<18694,18576,18695>,
<18648,18681,18696>,
<18648,18696,18649>,
<18649,18696,18697>,
<18649,18697,18656>,
<18656,18697,18698>,
<18656,18698,18660>,
<18660,18698,18699>,
<18660,18699,18664>,
<18681,18683,18700>,
<18681,18700,18696>,
<18696,18700,18701>,
<18696,18701,18697>,
<18697,18701,18702>,
<18697,18702,18698>,
<18698,18702,18703>,
<18698,18703,18699>,
<18683,18685,18704>,
<18683,18704,18700>,
<18700,18704,18705>,
<18700,18705,18701>,
<18701,18705,18706>,
<18701,18706,18702>,
<18702,18706,18707>,
<18702,18707,18703>,
<18685,18687,18708>,
<18685,18708,18704>,
<18704,18708,18709>,
<18704,18709,18705>,
<18705,18709,18710>,
<18705,18710,18706>,
<18706,18710,18711>,
<18706,18711,18707>,
<18712,18713,18714>,
<18712,18714,18715>,
<18715,18714,18716>,
<18715,18716,18717>,
<18717,18716,18718>,
<18717,18718,18719>,
<18719,18718,17614>,
<18719,17614,17593>,
<18713,18720,18721>,
<18713,18721,18714>,
<18714,18721,18722>,
<18714,18722,18716>,
<18716,18722,18723>,
<18716,18723,18718>,
<18718,18723,17615>,
<18718,17615,17614>,
<18720,18724,18725>,
<18720,18725,18721>,
<18721,18725,18726>,
<18721,18726,18722>,
<18722,18726,18727>,
<18722,18727,18723>,
<18723,18727,17616>,
<18723,17616,17615>,
<18724,18728,18729>,
<18724,18729,18725>,
<18725,18729,18730>,
<18725,18730,18726>,
<18726,18730,18731>,
<18726,18731,18727>,
<18727,18731,17617>,
<18727,17617,17616>,
<18712,18715,18732>,
<18712,18732,18733>,
<18733,18732,18734>,
<18733,18734,18735>,
<18735,18734,18736>,
<18735,18736,18737>,
<18737,18736,18594>,
<18737,18594,18593>,
<18715,18717,18738>,
<18715,18738,18732>,
<18732,18738,18739>,
<18732,18739,18734>,
<18734,18739,18740>,
<18734,18740,18736>,
<18736,18740,18595>,
<18736,18595,18594>,
<18717,18719,18741>,
<18717,18741,18738>,
<18738,18741,18742>,
<18738,18742,18739>,
<18739,18742,18743>,
<18739,18743,18740>,
<18740,18743,18596>,
<18740,18596,18595>,
<18719,17593,17592>,
<18719,17592,18741>,
<18741,17592,17597>,
<18741,17597,18742>,
<18742,17597,17601>,
<18742,17601,18743>,
<18743,17601,17489>,
<18743,17489,18596>,
<18712,18733,18744>,
<18712,18744,18745>,
<18745,18744,18746>,
<18745,18746,18747>,
<18747,18746,18748>,
<18747,18748,18749>,
<18749,18748,18750>,
<18749,18750,18751>,
<18733,18735,18752>,
<18733,18752,18744>,
<18744,18752,18753>,
<18744,18753,18746>,
<18746,18753,18754>,
<18746,18754,18748>,
<18748,18754,18755>,
<18748,18755,18750>,
<18735,18737,18756>,
<18735,18756,18752>,
<18752,18756,18757>,
<18752,18757,18753>,
<18753,18757,18758>,
<18753,18758,18754>,
<18754,18758,18759>,
<18754,18759,18755>,
<18737,18593,18635>,
<18737,18635,18756>,
<18756,18635,18639>,
<18756,18639,18757>,
<18757,18639,18643>,
<18757,18643,18758>,
<18758,18643,18647>,
<18758,18647,18759>,
<18712,18745,18760>,
<18712,18760,18713>,
<18713,18760,18761>,
<18713,18761,18720>,
<18720,18761,18762>,
<18720,18762,18724>,
<18724,18762,18763>,
<18724,18763,18728>,
<18745,18747,18764>,
<18745,18764,18760>,
<18760,18764,18765>,
<18760,18765,18761>,
<18761,18765,18766>,
<18761,18766,18762>,
<18762,18766,18767>,
<18762,18767,18763>,
<18747,18749,18768>,
<18747,18768,18764>,
<18764,18768,18769>,
<18764,18769,18765>,
<18765,18769,18770>,
<18765,18770,18766>,
<18766,18770,18771>,
<18766,18771,18767>,
<18749,18751,18772>,
<18749,18772,18768>,
<18768,18772,18773>,
<18768,18773,18769>,
<18769,18773,18774>,
<18769,18774,18770>,
<18770,18774,18775>,
<18770,18775,18771>,
<18776,18777,18778>,
<18776,18778,18779>,
<18779,18778,18780>,
<18779,18780,18781>,
<18781,18780,18782>,
<18781,18782,18783>,
<18783,18782,17678>,
<18783,17678,17657>,
<18777,18784,18785>,
<18777,18785,18778>,
<18778,18785,18786>,
<18778,18786,18780>,
<18780,18786,18787>,
<18780,18787,18782>,
<18782,18787,17679>,
<18782,17679,17678>,
<18784,18788,18789>,
<18784,18789,18785>,
<18785,18789,18790>,
<18785,18790,18786>,
<18786,18790,18791>,
<18786,18791,18787>,
<18787,18791,17680>,
<18787,17680,17679>,
<18788,18077,18076>,
<18788,18076,18789>,
<18789,18076,18081>,
<18789,18081,18790>,
<18790,18081,18085>,
<18790,18085,18791>,
<18791,18085,17681>,
<18791,17681,17680>,
<18776,18779,18792>,
<18776,18792,18793>,
<18793,18792,18794>,
<18793,18794,18795>,
<18795,18794,18796>,
<18795,18796,18797>,
<18797,18796,18665>,
<18797,18665,18664>,
<18779,18781,18798>,
<18779,18798,18792>,
<18792,18798,18799>,
<18792,18799,18794>,
<18794,18799,18800>,
<18794,18800,18796>,
<18796,18800,18666>,
<18796,18666,18665>,
<18781,18783,18801>,
<18781,18801,18798>,
<18798,18801,18802>,
<18798,18802,18799>,
<18799,18802,18803>,
<18799,18803,18800>,
<18800,18803,18667>,
<18800,18667,18666>,
<18783,17657,17656>,
<18783,17656,18801>,
<18801,17656,17661>,
<18801,17661,18802>,
<18802,17661,17665>,
<18802,17665,18803>,
<18803,17665,17553>,
<18803,17553,18667>,
<18776,18793,18804>,
<18776,18804,18805>,
<18805,18804,18806>,
<18805,18806,18807>,
<18807,18806,18808>,
<18807,18808,18809>,
<18809,18808,18810>,
<18809,18810,18811>,
<18793,18795,18812>,
<18793,18812,18804>,
<18804,18812,18813>,
<18804,18813,18806>,
<18806,18813,18814>,
<18806,18814,18808>,
<18808,18814,18815>,
<18808,18815,18810>,
<18795,18797,18816>,
<18795,18816,18812>,
<18812,18816,18817>,
<18812,18817,18813>,
<18813,18817,18818>,
<18813,18818,18814>,
<18814,18818,18819>,
<18814,18819,18815>,
<18797,18664,18699>,
<18797,18699,18816>,
<18816,18699,18703>,
<18816,18703,18817>,
<18817,18703,18707>,
<18817,18707,18818>,
<18818,18707,18711>,
<18818,18711,18819>,
<18776,18805,18820>,
<18776,18820,18777>,
<18777,18820,18821>,
<18777,18821,18784>,
<18784,18821,18822>,
<18784,18822,18788>,
<18788,18822,18102>,
<18788,18102,18077>,
<18805,18807,18823>,
<18805,18823,18820>,
<18820,18823,18824>,
<18820,18824,18821>,
<18821,18824,18825>,
<18821,18825,18822>,
<18822,18825,18103>,
<18822,18103,18102>,
<18807,18809,18826>,
<18807,18826,18823>,
<18823,18826,18827>,
<18823,18827,18824>,
<18824,18827,18828>,
<18824,18828,18825>,
<18825,18828,18104>,
<18825,18104,18103>,
<18809,18811,18829>,
<18809,18829,18826>,
<18826,18829,18830>,
<18826,18830,18827>,
<18827,18830,18831>,
<18827,18831,18828>,
<18828,18831,18105>,
<18828,18105,18104>,
<18832,18833,18834>,
<18832,18834,18835>,
<18835,18834,18836>,
<18835,18836,18837>,
<18837,18836,18838>,
<18837,18838,18839>,
<18839,18838,17742>,
<18839,17742,17721>,
<18833,18840,18841>,
<18833,18841,18834>,
<18834,18841,18842>,
<18834,18842,18836>,
<18836,18842,18843>,
<18836,18843,18838>,
<18838,18843,17743>,
<18838,17743,17742>,
<18840,18844,18845>,
<18840,18845,18841>,
<18841,18845,18846>,
<18841,18846,18842>,
<18842,18846,18847>,
<18842,18847,18843>,
<18843,18847,17744>,
<18843,17744,17743>,
<18844,18149,18148>,
<18844,18148,18845>,
<18845,18148,18153>,
<18845,18153,18846>,
<18846,18153,18157>,
<18846,18157,18847>,
<18847,18157,17745>,
<18847,17745,17744>,
<18832,18835,18848>,
<18832,18848,18849>,
<18849,18848,18850>,
<18849,18850,18851>,
<18851,18850,18852>,
<18851,18852,18853>,
<18853,18852,18729>,
<18853,18729,18728>,
<18835,18837,18854>,
<18835,18854,18848>,
<18848,18854,18855>,
<18848,18855,18850>,
<18850,18855,18856>,
<18850,18856,18852>,
<18852,18856,18730>,
<18852,18730,18729>,
<18837,18839,18857>,
<18837,18857,18854>,
<18854,18857,18858>,
<18854,18858,18855>,
<18855,18858,18859>,
<18855,18859,18856>,
<18856,18859,18731>,
<18856,18731,18730>,
<18839,17721,17720>,
<18839,17720,18857>,
<18857,17720,17725>,
<18857,17725,18858>,
<18858,17725,17729>,
<18858,17729,18859>,
<18859,17729,17617>,
<18859,17617,18731>,
<18832,18849,18860>,
<18832,18860,18861>,
<18861,18860,18862>,
<18861,18862,18863>,
<18863,18862,18864>,
<18863,18864,18865>,
<18865,18864,18866>,
<18865,18866,18867>,
<18849,18851,18868>,
<18849,18868,18860>,
<18860,18868,18869>,
<18860,18869,18862>,
<18862,18869,18870>,
<18862,18870,18864>,
<18864,18870,18871>,
<18864,18871,18866>,
<18851,18853,18872>,
<18851,18872,18868>,
<18868,18872,18873>,
<18868,18873,18869>,
<18869,18873,18874>,
<18869,18874,18870>,
<18870,18874,18875>,
<18870,18875,18871>,
<18853,18728,18763>,
<18853,18763,18872>,
<18872,18763,18767>,
<18872,18767,18873>,
<18873,18767,18771>,
<18873,18771,18874>,
<18874,18771,18775>,
<18874,18775,18875>,
<18832,18861,18876>,
<18832,18876,18833>,
<18833,18876,18877>,
<18833,18877,18840>,
<18840,18877,18878>,
<18840,18878,18844>,
<18844,18878,18174>,
<18844,18174,18149>,
<18861,18863,18879>,
<18861,18879,18876>,
<18876,18879,18880>,
<18876,18880,18877>,
<18877,18880,18881>,
<18877,18881,18878>,
<18878,18881,18175>,
<18878,18175,18174>,
<18863,18865,18882>,
<18863,18882,18879>,
<18879,18882,18883>,
<18879,18883,18880>,
<18880,18883,18884>,
<18880,18884,18881>,
<18881,18884,18176>,
<18881,18176,18175>,
<18865,18867,18885>,
<18865,18885,18882>,
<18882,18885,18886>,
<18882,18886,18883>,
<18883,18886,18887>,
<18883,18887,18884>,
<18884,18887,18177>,
<18884,18177,18176>,
<18888,18889,18890>,
<18888,18890,18891>,
<18891,18890,18892>,
<18891,18892,18893>,
<18893,18892,18894>,
<18893,18894,18895>,
<18895,18894,1312>,
<18895,1312,1287>,
<18889,18896,18897>,
<18889,18897,18890>,
<18890,18897,18898>,
<18890,18898,18892>,
<18892,18898,18899>,
<18892,18899,18894>,
<18894,18899,1313>,
<18894,1313,1312>,
<18896,18900,18901>,
<18896,18901,18897>,
<18897,18901,18902>,
<18897,18902,18898>,
<18898,18902,18903>,
<18898,18903,18899>,
<18899,18903,1314>,
<18899,1314,1313>,
<18900,8946,8945>,
<18900,8945,18901>,
<18901,8945,8950>,
<18901,8950,18902>,
<18902,8950,8954>,
<18902,8954,18903>,
<18903,8954,1315>,
<18903,1315,1314>,
<18888,18891,18904>,
<18888,18904,18905>,
<18905,18904,18906>,
<18905,18906,18907>,
<18907,18906,18908>,
<18907,18908,18909>,
<18909,18908,8808>,
<18909,8808,8807>,
<18891,18893,18910>,
<18891,18910,18904>,
<18904,18910,18911>,
<18904,18911,18906>,
<18906,18911,18912>,
<18906,18912,18908>,
<18908,18912,8809>,
<18908,8809,8808>,
<18893,18895,18913>,
<18893,18913,18910>,
<18910,18913,18914>,
<18910,18914,18911>,
<18911,18914,18915>,
<18911,18915,18912>,
<18912,18915,8810>,
<18912,8810,8809>,
<18895,1287,1286>,
<18895,1286,18913>,
<18913,1286,1291>,
<18913,1291,18914>,
<18914,1291,1295>,
<18914,1295,18915>,
<18915,1295,1299>,
<18915,1299,8810>,
<18888,18905,18916>,
<18888,18916,18917>,
<18917,18916,18918>,
<18917,18918,18919>,
<18919,18918,18920>,
<18919,18920,18921>,
<18921,18920,18922>,
<18921,18922,18923>,
<18905,18907,18924>,
<18905,18924,18916>,
<18916,18924,18925>,
<18916,18925,18918>,
<18918,18925,18926>,
<18918,18926,18920>,
<18920,18926,18927>,
<18920,18927,18922>,
<18907,18909,18928>,
<18907,18928,18924>,
<18924,18928,18929>,
<18924,18929,18925>,
<18925,18929,18930>,
<18925,18930,18926>,
<18926,18930,18931>,
<18926,18931,18927>,
<18909,8807,8842>,
<18909,8842,18928>,
<18928,8842,8846>,
<18928,8846,18929>,
<18929,8846,8850>,
<18929,8850,18930>,
<18930,8850,8854>,
<18930,8854,18931>,
<18888,18917,18932>,
<18888,18932,18889>,
<18889,18932,18933>,
<18889,18933,18896>,
<18896,18933,18934>,
<18896,18934,18900>,
<18900,18934,8971>,
<18900,8971,8946>,
<18917,18919,18935>,
<18917,18935,18932>,
<18932,18935,18936>,
<18932,18936,18933>,
<18933,18936,18937>,
<18933,18937,18934>,
<18934,18937,8972>,
<18934,8972,8971>,
<18919,18921,18938>,
<18919,18938,18935>,
<18935,18938,18939>,
<18935,18939,18936>,
<18936,18939,18940>,
<18936,18940,18937>,
<18937,18940,8973>,
<18937,8973,8972>,
<18921,18923,18941>,
<18921,18941,18938>,
<18938,18941,18942>,
<18938,18942,18939>,
<18939,18942,18943>,
<18939,18943,18940>,
<18940,18943,8974>,
<18940,8974,8973>,
<18944,18945,18946>,
<18944,18946,18947>,
<18947,18946,18948>,
<18947,18948,18949>,
<18949,18948,18950>,
<18949,18950,18951>,
<18951,18950,18708>,
<18951,18708,18687>,
<18945,18952,18953>,
<18945,18953,18946>,
<18946,18953,18954>,
<18946,18954,18948>,
<18948,18954,18955>,
<18948,18955,18950>,
<18950,18955,18709>,
<18950,18709,18708>,
<18952,18956,18957>,
<18952,18957,18953>,
<18953,18957,18958>,
<18953,18958,18954>,
<18954,18958,18959>,
<18954,18959,18955>,
<18955,18959,18710>,
<18955,18710,18709>,
<18956,18960,18961>,
<18956,18961,18957>,
<18957,18961,18962>,
<18957,18962,18958>,
<18958,18962,18963>,
<18958,18963,18959>,
<18959,18963,18711>,
<18959,18711,18710>,
<18944,18947,18964>,
<18944,18964,18965>,
<18965,18964,18966>,
<18965,18966,18967>,
<18967,18966,18968>,
<18967,18968,18969>,
<18969,18968,18970>,
<18969,18970,18971>,
<18947,18949,18972>,
<18947,18972,18964>,
<18964,18972,18973>,
<18964,18973,18966>,
<18966,18973,18974>,
<18966,18974,18968>,
<18968,18974,18975>,
<18968,18975,18970>,
<18949,18951,18976>,
<18949,18976,18972>,
<18972,18976,18977>,
<18972,18977,18973>,
<18973,18977,18978>,
<18973,18978,18974>,
<18974,18978,18979>,
<18974,18979,18975>,
<18951,18687,18686>,
<18951,18686,18976>,
<18976,18686,18691>,
<18976,18691,18977>,
<18977,18691,18695>,
<18977,18695,18978>,
<18978,18695,18576>,
<18978,18576,18979>,
<18944,18965,18980>,
<18944,18980,18981>,
<18981,18980,18982>,
<18981,18982,18983>,
<18983,18982,18984>,
<18983,18984,18985>,
<18985,18984,18986>,
<18985,18986,18987>,
<18965,18967,18988>,
<18965,18988,18980>,
<18980,18988,18989>,
<18980,18989,18982>,
<18982,18989,18990>,
<18982,18990,18984>,
<18984,18990,18991>,
<18984,18991,18986>,
<18967,18969,18992>,
<18967,18992,18988>,
<18988,18992,18993>,
<18988,18993,18989>,
<18989,18993,18994>,
<18989,18994,18990>,
<18990,18994,18995>,
<18990,18995,18991>,
<18969,18971,18996>,
<18969,18996,18992>,
<18992,18996,18997>,
<18992,18997,18993>,
<18993,18997,18998>,
<18993,18998,18994>,
<18994,18998,18999>,
<18994,18999,18995>,
<18944,18981,19000>,
<18944,19000,18945>,
<18945,19000,19001>,
<18945,19001,18952>,
<18952,19001,19002>,
<18952,19002,18956>,
<18956,19002,19003>,
<18956,19003,18960>,
<18981,18983,19004>,
<18981,19004,19000>,
<19000,19004,19005>,
<19000,19005,19001>,
<19001,19005,19006>,
<19001,19006,19002>,
<19002,19006,19007>,
<19002,19007,19003>,
<18983,18985,19008>,
<18983,19008,19004>,
<19004,19008,19009>,
<19004,19009,19005>,
<19005,19009,19010>,
<19005,19010,19006>,
<19006,19010,19011>,
<19006,19011,19007>,
<18985,18987,19012>,
<18985,19012,19008>,
<19008,19012,19013>,
<19008,19013,19009>,
<19009,19013,19014>,
<19009,19014,19010>,
<19010,19014,19015>,
<19010,19015,19011>,
<19016,19017,19018>,
<19016,19018,19019>,
<19019,19018,19020>,
<19019,19020,19021>,
<19021,19020,19022>,
<19021,19022,19023>,
<19023,19022,18772>,
<19023,18772,18751>,
<19017,19024,19025>,
<19017,19025,19018>,
<19018,19025,19026>,
<19018,19026,19020>,
<19020,19026,19027>,
<19020,19027,19022>,
<19022,19027,18773>,
<19022,18773,18772>,
<19024,19028,19029>,
<19024,19029,19025>,
<19025,19029,19030>,
<19025,19030,19026>,
<19026,19030,19031>,
<19026,19031,19027>,
<19027,19031,18774>,
<19027,18774,18773>,
<19028,19032,19033>,
<19028,19033,19029>,
<19029,19033,19034>,
<19029,19034,19030>,
<19030,19034,19035>,
<19030,19035,19031>,
<19031,19035,18775>,
<19031,18775,18774>,
<19016,19019,19036>,
<19016,19036,19037>,
<19037,19036,19038>,
<19037,19038,19039>,
<19039,19038,19040>,
<19039,19040,19041>,
<19041,19040,19042>,
<19041,19042,19043>,
<19019,19021,19044>,
<19019,19044,19036>,
<19036,19044,19045>,
<19036,19045,19038>,
<19038,19045,19046>,
<19038,19046,19040>,
<19040,19046,19047>,
<19040,19047,19042>,
<19021,19023,19048>,
<19021,19048,19044>,
<19044,19048,19049>,
<19044,19049,19045>,
<19045,19049,19050>,
<19045,19050,19046>,
<19046,19050,19051>,
<19046,19051,19047>,
<19023,18751,18750>,
<19023,18750,19048>,
<19048,18750,18755>,
<19048,18755,19049>,
<19049,18755,18759>,
<19049,18759,19050>,
<19050,18759,18647>,
<19050,18647,19051>,
<19016,19037,19052>,
<19016,19052,19053>,
<19053,19052,19054>,
<19053,19054,19055>,
<19055,19054,19056>,
<19055,19056,19057>,
<19057,19056,19058>,
<19057,19058,19059>,
<19037,19039,19060>,
<19037,19060,19052>,
<19052,19060,19061>,
<19052,19061,19054>,
<19054,19061,19062>,
<19054,19062,19056>,
<19056,19062,19063>,
<19056,19063,19058>,
<19039,19041,19064>,
<19039,19064,19060>,
<19060,19064,19065>,
<19060,19065,19061>,
<19061,19065,19066>,
<19061,19066,19062>,
<19062,19066,19067>,
<19062,19067,19063>,
<19041,19043,19068>,
<19041,19068,19064>,
<19064,19068,19069>,
<19064,19069,19065>,
<19065,19069,19070>,
<19065,19070,19066>,
<19066,19070,19071>,
<19066,19071,19067>,
<19016,19053,19072>,
<19016,19072,19017>,
<19017,19072,19073>,
<19017,19073,19024>,
<19024,19073,19074>,
<19024,19074,19028>,
<19028,19074,19075>,
<19028,19075,19032>,
<19053,19055,19076>,
<19053,19076,19072>,
<19072,19076,19077>,
<19072,19077,19073>,
<19073,19077,19078>,
<19073,19078,19074>,
<19074,19078,19079>,
<19074,19079,19075>,
<19055,19057,19080>,
<19055,19080,19076>,
<19076,19080,19081>,
<19076,19081,19077>,
<19077,19081,19082>,
<19077,19082,19078>,
<19078,19082,19083>,
<19078,19083,19079>,
<19057,19059,19084>,
<19057,19084,19080>,
<19080,19084,19085>,
<19080,19085,19081>,
<19081,19085,19086>,
<19081,19086,19082>,
<19082,19086,19087>,
<19082,19087,19083>,
<19088,19089,19090>,
<19088,19090,19091>,
<19091,19090,19092>,
<19091,19092,19093>,
<19093,19092,19094>,
<19093,19094,19095>,
<19095,19094,18829>,
<19095,18829,18811>,
<19089,19096,19097>,
<19089,19097,19090>,
<19090,19097,19098>,
<19090,19098,19092>,
<19092,19098,19099>,
<19092,19099,19094>,
<19094,19099,18830>,
<19094,18830,18829>,
<19096,19100,19101>,
<19096,19101,19097>,
<19097,19101,19102>,
<19097,19102,19098>,
<19098,19102,19103>,
<19098,19103,19099>,
<19099,19103,18831>,
<19099,18831,18830>,
<19100,19104,19105>,
<19100,19105,19101>,
<19101,19105,19106>,
<19101,19106,19102>,
<19102,19106,19107>,
<19102,19107,19103>,
<19103,19107,18105>,
<19103,18105,18831>,
<19088,19091,19108>,
<19088,19108,19109>,
<19109,19108,19110>,
<19109,19110,19111>,
<19111,19110,19112>,
<19111,19112,19113>,
<19113,19112,18961>,
<19113,18961,18960>,
<19091,19093,19114>,
<19091,19114,19108>,
<19108,19114,19115>,
<19108,19115,19110>,
<19110,19115,19116>,
<19110,19116,19112>,
<19112,19116,18962>,
<19112,18962,18961>,
<19093,19095,19117>,
<19093,19117,19114>,
<19114,19117,19118>,
<19114,19118,19115>,
<19115,19118,19119>,
<19115,19119,19116>,
<19116,19119,18963>,
<19116,18963,18962>,
<19095,18811,18810>,
<19095,18810,19117>,
<19117,18810,18815>,
<19117,18815,19118>,
<19118,18815,18819>,
<19118,18819,19119>,
<19119,18819,18711>,
<19119,18711,18963>,
<19088,19109,19120>,
<19088,19120,19121>,
<19121,19120,19122>,
<19121,19122,19123>,
<19123,19122,19124>,
<19123,19124,19125>,
<19125,19124,19126>,
<19125,19126,19127>,
<19109,19111,19128>,
<19109,19128,19120>,
<19120,19128,19129>,
<19120,19129,19122>,
<19122,19129,19130>,
<19122,19130,19124>,
<19124,19130,19131>,
<19124,19131,19126>,
<19111,19113,19132>,
<19111,19132,19128>,
<19128,19132,19133>,
<19128,19133,19129>,
<19129,19133,19134>,
<19129,19134,19130>,
<19130,19134,19135>,
<19130,19135,19131>,
<19113,18960,19003>,
<19113,19003,19132>,
<19132,19003,19007>,
<19132,19007,19133>,
<19133,19007,19011>,
<19133,19011,19134>,
<19134,19011,19015>,
<19134,19015,19135>,
<19088,19121,19136>,
<19088,19136,19089>,
<19089,19136,19137>,
<19089,19137,19096>,
<19096,19137,19138>,
<19096,19138,19100>,
<19100,19138,19139>,
<19100,19139,19104>,
<19121,19123,19140>,
<19121,19140,19136>,
<19136,19140,19141>,
<19136,19141,19137>,
<19137,19141,19142>,
<19137,19142,19138>,
<19138,19142,19143>,
<19138,19143,19139>,
<19123,19125,19144>,
<19123,19144,19140>,
<19140,19144,19145>,
<19140,19145,19141>,
<19141,19145,19146>,
<19141,19146,19142>,
<19142,19146,19147>,
<19142,19147,19143>,
<19125,19127,19148>,
<19125,19148,19144>,
<19144,19148,19149>,
<19144,19149,19145>,
<19145,19149,19150>,
<19145,19150,19146>,
<19146,19150,19151>,
<19146,19151,19147>,
<19152,19153,19154>,
<19152,19154,19155>,
<19155,19154,19156>,
<19155,19156,19157>,
<19157,19156,19158>,
<19157,19158,19159>,
<19159,19158,18885>,
<19159,18885,18867>,
<19153,19160,19161>,
<19153,19161,19154>,
<19154,19161,19162>,
<19154,19162,19156>,
<19156,19162,19163>,
<19156,19163,19158>,
<19158,19163,18886>,
<19158,18886,18885>,
<19160,19164,19165>,
<19160,19165,19161>,
<19161,19165,19166>,
<19161,19166,19162>,
<19162,19166,19167>,
<19162,19167,19163>,
<19163,19167,18887>,
<19163,18887,18886>,
<19164,19168,19169>,
<19164,19169,19165>,
<19165,19169,19170>,
<19165,19170,19166>,
<19166,19170,19171>,
<19166,19171,19167>,
<19167,19171,18177>,
<19167,18177,18887>,
<19152,19155,19172>,
<19152,19172,19173>,
<19173,19172,19174>,
<19173,19174,19175>,
<19175,19174,19176>,
<19175,19176,19177>,
<19177,19176,19033>,
<19177,19033,19032>,
<19155,19157,19178>,
<19155,19178,19172>,
<19172,19178,19179>,
<19172,19179,19174>,
<19174,19179,19180>,
<19174,19180,19176>,
<19176,19180,19034>,
<19176,19034,19033>,
<19157,19159,19181>,
<19157,19181,19178>,
<19178,19181,19182>,
<19178,19182,19179>,
<19179,19182,19183>,
<19179,19183,19180>,
<19180,19183,19035>,
<19180,19035,19034>,
<19159,18867,18866>,
<19159,18866,19181>,
<19181,18866,18871>,
<19181,18871,19182>,
<19182,18871,18875>,
<19182,18875,19183>,
<19183,18875,18775>,
<19183,18775,19035>,
<19152,19173,19184>,
<19152,19184,19185>,
<19185,19184,19186>,
<19185,19186,19187>,
<19187,19186,19188>,
<19187,19188,19189>,
<19189,19188,19190>,
<19189,19190,19191>,
<19173,19175,19192>,
<19173,19192,19184>,
<19184,19192,19193>,
<19184,19193,19186>,
<19186,19193,19194>,
<19186,19194,19188>,
<19188,19194,19195>,
<19188,19195,19190>,
<19175,19177,19196>,
<19175,19196,19192>,
<19192,19196,19197>,
<19192,19197,19193>,
<19193,19197,19198>,
<19193,19198,19194>,
<19194,19198,19199>,
<19194,19199,19195>,
<19177,19032,19075>,
<19177,19075,19196>,
<19196,19075,19079>,
<19196,19079,19197>,
<19197,19079,19083>,
<19197,19083,19198>,
<19198,19083,19087>,
<19198,19087,19199>,
<19152,19185,19200>,
<19152,19200,19153>,
<19153,19200,19201>,
<19153,19201,19160>,
<19160,19201,19202>,
<19160,19202,19164>,
<19164,19202,19203>,
<19164,19203,19168>,
<19185,19187,19204>,
<19185,19204,19200>,
<19200,19204,19205>,
<19200,19205,19201>,
<19201,19205,19206>,
<19201,19206,19202>,
<19202,19206,19207>,
<19202,19207,19203>,
<19187,19189,19208>,
<19187,19208,19204>,
<19204,19208,19209>,
<19204,19209,19205>,
<19205,19209,19210>,
<19205,19210,19206>,
<19206,19210,19211>,
<19206,19211,19207>,
<19189,19191,19212>,
<19189,19212,19208>,
<19208,19212,19213>,
<19208,19213,19209>,
<19209,19213,19214>,
<19209,19214,19210>,
<19210,19214,19215>,
<19210,19215,19211>,
<19216,19217,19218>,
<19216,19218,19219>,
<19219,19218,19220>,
<19219,19220,19221>,
<19221,19220,19222>,
<19221,19222,19223>,
<19223,19222,19224>,
<19223,19224,19225>,
<19217,19226,19227>,
<19217,19227,19218>,
<19218,19227,19228>,
<19218,19228,19220>,
<19220,19228,19229>,
<19220,19229,19222>,
<19222,19229,19230>,
<19222,19230,19224>,
<19226,19231,19232>,
<19226,19232,19227>,
<19227,19232,19233>,
<19227,19233,19228>,
<19228,19233,19234>,
<19228,19234,19229>,
<19229,19234,19235>,
<19229,19235,19230>,
<19231,14585,14584>,
<19231,14584,19232>,
<19232,14584,14589>,
<19232,14589,19233>,
<19233,14589,14593>,
<19233,14593,19234>,
<19234,14593,14357>,
<19234,14357,19235>,
<19216,19219,19236>,
<19216,19236,19237>,
<19237,19236,19238>,
<19237,19238,19239>,
<19239,19238,19240>,
<19239,19240,19241>,
<19241,19240,15359>,
<19241,15359,15358>,
<19219,19221,19242>,
<19219,19242,19236>,
<19236,19242,19243>,
<19236,19243,19238>,
<19238,19243,19244>,
<19238,19244,19240>,
<19240,19244,15360>,
<19240,15360,15359>,
<19221,19223,19245>,
<19221,19245,19242>,
<19242,19245,19246>,
<19242,19246,19243>,
<19243,19246,19247>,
<19243,19247,19244>,
<19244,19247,15361>,
<19244,15361,15360>,
<19223,19225,19248>,
<19223,19248,19245>,
<19245,19248,19249>,
<19245,19249,19246>,
<19246,19249,19250>,
<19246,19250,19247>,
<19247,19250,14237>,
<19247,14237,15361>,
<19216,19237,19251>,
<19216,19251,19252>,
<19252,19251,19253>,
<19252,19253,19254>,
<19254,19253,19255>,
<19254,19255,19256>,
<19256,19255,16571>,
<19256,16571,16548>,
<19237,19239,19257>,
<19237,19257,19251>,
<19251,19257,19258>,
<19251,19258,19253>,
<19253,19258,19259>,
<19253,19259,19255>,
<19255,19259,16572>,
<19255,16572,16571>,
<19239,19241,19260>,
<19239,19260,19257>,
<19257,19260,19261>,
<19257,19261,19258>,
<19258,19261,19262>,
<19258,19262,19259>,
<19259,19262,16573>,
<19259,16573,16572>,
<19241,15358,15393>,
<19241,15393,19260>,
<19260,15393,15397>,
<19260,15397,19261>,
<19261,15397,15401>,
<19261,15401,19262>,
<19262,15401,15405>,
<19262,15405,16573>,
<19216,19252,19263>,
<19216,19263,19217>,
<19217,19263,19264>,
<19217,19264,19226>,
<19226,19264,19265>,
<19226,19265,19231>,
<19231,19265,14610>,
<19231,14610,14585>,
<19252,19254,19266>,
<19252,19266,19263>,
<19263,19266,19267>,
<19263,19267,19264>,
<19264,19267,19268>,
<19264,19268,19265>,
<19265,19268,14611>,
<19265,14611,14610>,
<19254,19256,19269>,
<19254,19269,19266>,
<19266,19269,19270>,
<19266,19270,19267>,
<19267,19270,19271>,
<19267,19271,19268>,
<19268,19271,14612>,
<19268,14612,14611>,
<19256,16548,16547>,
<19256,16547,19269>,
<19269,16547,16553>,
<19269,16553,19270>,
<19270,16553,16558>,
<19270,16558,19271>,
<19271,16558,14613>,
<19271,14613,14612>,
<19272,19273,19274>,
<19272,19274,19275>,
<19275,19274,19276>,
<19275,19276,19277>,
<19277,19276,19278>,
<19277,19278,19279>,
<19279,19278,18118>,
<19279,18118,18093>,
<19273,19280,19281>,
<19273,19281,19274>,
<19274,19281,19282>,
<19274,19282,19276>,
<19276,19282,19283>,
<19276,19283,19278>,
<19278,19283,18119>,
<19278,18119,18118>,
<19280,19284,19285>,
<19280,19285,19281>,
<19281,19285,19286>,
<19281,19286,19282>,
<19282,19286,19287>,
<19282,19287,19283>,
<19283,19287,18120>,
<19283,18120,18119>,
<19284,19288,19289>,
<19284,19289,19285>,
<19285,19289,19290>,
<19285,19290,19286>,
<19286,19290,19291>,
<19286,19291,19287>,
<19287,19291,18121>,
<19287,18121,18120>,
<19272,19275,19292>,
<19272,19292,19293>,
<19293,19292,19294>,
<19293,19294,19295>,
<19295,19294,19296>,
<19295,19296,19297>,
<19297,19296,19105>,
<19297,19105,19104>,
<19275,19277,19298>,
<19275,19298,19292>,
<19292,19298,19299>,
<19292,19299,19294>,
<19294,19299,19300>,
<19294,19300,19296>,
<19296,19300,19106>,
<19296,19106,19105>,
<19277,19279,19301>,
<19277,19301,19298>,
<19298,19301,19302>,
<19298,19302,19299>,
<19299,19302,19303>,
<19299,19303,19300>,
<19300,19303,19107>,
<19300,19107,19106>,
<19279,18093,18092>,
<19279,18092,19301>,
<19301,18092,18097>,
<19301,18097,19302>,
<19302,18097,18101>,
<19302,18101,19303>,
<19303,18101,18105>,
<19303,18105,19107>,
<19272,19293,19304>,
<19272,19304,19305>,
<19305,19304,19306>,
<19305,19306,19307>,
<19307,19306,19308>,
<19307,19308,19309>,
<19309,19308,19310>,
<19309,19310,19311>,
<19293,19295,19312>,
<19293,19312,19304>,
<19304,19312,19313>,
<19304,19313,19306>,
<19306,19313,19314>,
<19306,19314,19308>,
<19308,19314,19315>,
<19308,19315,19310>,
<19295,19297,19316>,
<19295,19316,19312>,
<19312,19316,19317>,
<19312,19317,19313>,
<19313,19317,19318>,
<19313,19318,19314>,
<19314,19318,19319>,
<19314,19319,19315>,
<19297,19104,19139>,
<19297,19139,19316>,
<19316,19139,19143>,
<19316,19143,19317>,
<19317,19143,19147>,
<19317,19147,19318>,
<19318,19147,19151>,
<19318,19151,19319>,
<19272,19305,19320>,
<19272,19320,19273>,
<19273,19320,19321>,
<19273,19321,19280>,
<19280,19321,19322>,
<19280,19322,19284>,
<19284,19322,19323>,
<19284,19323,19288>,
<19305,19307,19324>,
<19305,19324,19320>,
<19320,19324,19325>,
<19320,19325,19321>,
<19321,19325,19326>,
<19321,19326,19322>,
<19322,19326,19327>,
<19322,19327,19323>,
<19307,19309,19328>,
<19307,19328,19324>,
<19324,19328,19329>,
<19324,19329,19325>,
<19325,19329,19330>,
<19325,19330,19326>,
<19326,19330,19331>,
<19326,19331,19327>,
<19309,19311,19332>,
<19309,19332,19328>,
<19328,19332,19333>,
<19328,19333,19329>,
<19329,19333,19334>,
<19329,19334,19330>,
<19330,19334,19335>,
<19330,19335,19331>,
<19336,19337,19338>,
<19336,19338,19339>,
<19339,19338,19340>,
<19339,19340,19341>,
<19341,19340,19342>,
<19341,19342,19343>,
<19343,19342,18190>,
<19343,18190,18165>,
<19337,19344,19345>,
<19337,19345,19338>,
<19338,19345,19346>,
<19338,19346,19340>,
<19340,19346,19347>,
<19340,19347,19342>,
<19342,19347,18191>,
<19342,18191,18190>,
<19344,19348,19349>,
<19344,19349,19345>,
<19345,19349,19350>,
<19345,19350,19346>,
<19346,19350,19351>,
<19346,19351,19347>,
<19347,19351,18192>,
<19347,18192,18191>,
<19348,19352,19353>,
<19348,19353,19349>,
<19349,19353,19354>,
<19349,19354,19350>,
<19350,19354,19355>,
<19350,19355,19351>,
<19351,19355,18193>,
<19351,18193,18192>,
<19336,19339,19356>,
<19336,19356,19357>,
<19357,19356,19358>,
<19357,19358,19359>,
<19359,19358,19360>,
<19359,19360,19361>,
<19361,19360,19169>,
<19361,19169,19168>,
<19339,19341,19362>,
<19339,19362,19356>,
<19356,19362,19363>,
<19356,19363,19358>,
<19358,19363,19364>,
<19358,19364,19360>,
<19360,19364,19170>,
<19360,19170,19169>,
<19341,19343,19365>,
<19341,19365,19362>,
<19362,19365,19366>,
<19362,19366,19363>,
<19363,19366,19367>,
<19363,19367,19364>,
<19364,19367,19171>,
<19364,19171,19170>,
<19343,18165,18164>,
<19343,18164,19365>,
<19365,18164,18169>,
<19365,18169,19366>,
<19366,18169,18173>,
<19366,18173,19367>,
<19367,18173,18177>,
<19367,18177,19171>,
<19336,19357,19368>,
<19336,19368,19369>,
<19369,19368,19370>,
<19369,19370,19371>,
<19371,19370,19372>,
<19371,19372,19373>,
<19373,19372,19374>,
<19373,19374,19375>,
<19357,19359,19376>,
<19357,19376,19368>,
<19368,19376,19377>,
<19368,19377,19370>,
<19370,19377,19378>,
<19370,19378,19372>,
<19372,19378,19379>,
<19372,19379,19374>,
<19359,19361,19380>,
<19359,19380,19376>,
<19376,19380,19381>,
<19376,19381,19377>,
<19377,19381,19382>,
<19377,19382,19378>,
<19378,19382,19383>,
<19378,19383,19379>,
<19361,19168,19203>,
<19361,19203,19380>,
<19380,19203,19207>,
<19380,19207,19381>,
<19381,19207,19211>,
<19381,19211,19382>,
<19382,19211,19215>,
<19382,19215,19383>,
<19336,19369,19384>,
<19336,19384,19337>,
<19337,19384,19385>,
<19337,19385,19344>,
<19344,19385,19386>,
<19344,19386,19348>,
<19348,19386,19387>,
<19348,19387,19352>,
<19369,19371,19388>,
<19369,19388,19384>,
<19384,19388,19389>,
<19384,19389,19385>,
<19385,19389,19390>,
<19385,19390,19386>,
<19386,19390,19391>,
<19386,19391,19387>,
<19371,19373,19392>,
<19371,19392,19388>,
<19388,19392,19393>,
<19388,19393,19389>,
<19389,19393,19394>,
<19389,19394,19390>,
<19390,19394,19395>,
<19390,19395,19391>,
<19373,19375,19396>,
<19373,19396,19392>,
<19392,19396,19397>,
<19392,19397,19393>,
<19393,19397,19398>,
<19393,19398,19394>,
<19394,19398,19399>,
<19394,19399,19395>,
<19400,19401,19402>,
<19400,19402,19403>,
<19403,19402,19404>,
<19403,19404,19405>,
<19405,19404,19406>,
<19405,19406,19407>,
<19407,19406,5551>,
<19407,5551,5526>,
<19401,19408,19409>,
<19401,19409,19402>,
<19402,19409,19410>,
<19402,19410,19404>,
<19404,19410,19411>,
<19404,19411,19406>,
<19406,19411,5552>,
<19406,5552,5551>,
<19408,19412,19413>,
<19408,19413,19409>,
<19409,19413,19414>,
<19409,19414,19410>,
<19410,19414,19415>,
<19410,19415,19411>,
<19411,19415,5553>,
<19411,5553,5552>,
<19412,17897,17896>,
<19412,17896,19413>,
<19413,17896,17901>,
<19413,17901,19414>,
<19414,17901,17905>,
<19414,17905,19415>,
<19415,17905,5554>,
<19415,5554,5553>,
<19400,19403,19416>,
<19400,19416,19417>,
<19417,19416,19418>,
<19417,19418,19419>,
<19419,19418,19420>,
<19419,19420,19421>,
<19421,19420,5392>,
<19421,5392,5391>,
<19403,19405,19422>,
<19403,19422,19416>,
<19416,19422,19423>,
<19416,19423,19418>,
<19418,19423,19424>,
<19418,19424,19420>,
<19420,19424,5393>,
<19420,5393,5392>,
<19405,19407,19425>,
<19405,19425,19422>,
<19422,19425,19426>,
<19422,19426,19423>,
<19423,19426,19427>,
<19423,19427,19424>,
<19424,19427,5394>,
<19424,5394,5393>,
<19407,5526,5525>,
<19407,5525,19425>,
<19425,5525,5530>,
<19425,5530,19426>,
<19426,5530,5534>,
<19426,5534,19427>,
<19427,5534,4401>,
<19427,4401,5394>,
<19400,19417,19428>,
<19400,19428,19429>,
<19429,19428,19430>,
<19429,19430,19431>,
<19431,19430,19432>,
<19431,19432,19433>,
<19433,19432,19434>,
<19433,19434,19435>,
<19417,19419,19436>,
<19417,19436,19428>,
<19428,19436,19437>,
<19428,19437,19430>,
<19430,19437,19438>,
<19430,19438,19432>,
<19432,19438,19439>,
<19432,19439,19434>,
<19419,19421,19440>,
<19419,19440,19436>,
<19436,19440,19441>,
<19436,19441,19437>,
<19437,19441,19442>,
<19437,19442,19438>,
<19438,19442,19443>,
<19438,19443,19439>,
<19421,5391,5434>,
<19421,5434,19440>,
<19440,5434,5438>,
<19440,5438,19441>,
<19441,5438,5442>,
<19441,5442,19442>,
<19442,5442,5446>,
<19442,5446,19443>,
<19400,19429,19444>,
<19400,19444,19401>,
<19401,19444,19445>,
<19401,19445,19408>,
<19408,19445,19446>,
<19408,19446,19412>,
<19412,19446,17922>,
<19412,17922,17897>,
<19429,19431,19447>,
<19429,19447,19444>,
<19444,19447,19448>,
<19444,19448,19445>,
<19445,19448,19449>,
<19445,19449,19446>,
<19446,19449,17923>,
<19446,17923,17922>,
<19431,19433,19450>,
<19431,19450,19447>,
<19447,19450,19451>,
<19447,19451,19448>,
<19448,19451,19452>,
<19448,19452,19449>,
<19449,19452,17924>,
<19449,17924,17923>,
<19433,19435,19453>,
<19433,19453,19450>,
<19450,19453,19454>,
<19450,19454,19451>,
<19451,19454,19455>,
<19451,19455,19452>,
<19452,19455,17925>,
<19452,17925,17924>,
<19456,19457,19458>,
<19456,19458,19459>,
<19459,19458,19460>,
<19459,19460,19461>,
<19461,19460,19462>,
<19461,19462,19463>,
<19463,19462,18318>,
<19463,18318,18297>,
<19457,19464,19465>,
<19457,19465,19458>,
<19458,19465,19466>,
<19458,19466,19460>,
<19460,19466,19467>,
<19460,19467,19462>,
<19462,19467,18319>,
<19462,18319,18318>,
<19464,19468,19469>,
<19464,19469,19465>,
<19465,19469,19470>,
<19465,19470,19466>,
<19466,19470,19471>,
<19466,19471,19467>,
<19467,19471,18320>,
<19467,18320,18319>,
<19468,19472,19473>,
<19468,19473,19469>,
<19469,19473,19474>,
<19469,19474,19470>,
<19470,19474,19475>,
<19470,19475,19471>,
<19471,19475,18321>,
<19471,18321,18320>,
<19456,19459,19476>,
<19456,19476,19477>,
<19477,19476,19478>,
<19477,19478,19479>,
<19479,19478,19480>,
<19479,19480,19481>,
<19481,19480,19353>,
<19481,19353,19352>,
<19459,19461,19482>,
<19459,19482,19476>,
<19476,19482,19483>,
<19476,19483,19478>,
<19478,19483,19484>,
<19478,19484,19480>,
<19480,19484,19354>,
<19480,19354,19353>,
<19461,19463,19485>,
<19461,19485,19482>,
<19482,19485,19486>,
<19482,19486,19483>,
<19483,19486,19487>,
<19483,19487,19484>,
<19484,19487,19355>,
<19484,19355,19354>,
<19463,18297,18296>,
<19463,18296,19485>,
<19485,18296,18301>,
<19485,18301,19486>,
<19486,18301,18305>,
<19486,18305,19487>,
<19487,18305,18193>,
<19487,18193,19355>,
<19456,19477,19488>,
<19456,19488,19489>,
<19489,19488,19490>,
<19489,19490,19491>,
<19491,19490,19492>,
<19491,19492,19493>,
<19493,19492,19494>,
<19493,19494,19495>,
<19477,19479,19496>,
<19477,19496,19488>,
<19488,19496,19497>,
<19488,19497,19490>,
<19490,19497,19498>,
<19490,19498,19492>,
<19492,19498,19499>,
<19492,19499,19494>,
<19479,19481,19500>,
<19479,19500,19496>,
<19496,19500,19501>,
<19496,19501,19497>,
<19497,19501,19502>,
<19497,19502,19498>,
<19498,19502,19503>,
<19498,19503,19499>,
<19481,19352,19387>,
<19481,19387,19500>,
<19500,19387,19391>,
<19500,19391,19501>,
<19501,19391,19395>,
<19501,19395,19502>,
<19502,19395,19399>,
<19502,19399,19503>,
<19456,19489,19504>,
<19456,19504,19457>,
<19457,19504,19505>,
<19457,19505,19464>,
<19464,19505,19506>,
<19464,19506,19468>,
<19468,19506,19507>,
<19468,19507,19472>,
<19489,19491,19508>,
<19489,19508,19504>,
<19504,19508,19509>,
<19504,19509,19505>,
<19505,19509,19510>,
<19505,19510,19506>,
<19506,19510,19511>,
<19506,19511,19507>,
<19491,19493,19512>,
<19491,19512,19508>,
<19508,19512,19513>,
<19508,19513,19509>,
<19509,19513,19514>,
<19509,19514,19510>,
<19510,19514,19515>,
<19510,19515,19511>,
<19493,19495,19516>,
<19493,19516,19512>,
<19512,19516,19517>,
<19512,19517,19513>,
<19513,19517,19518>,
<19513,19518,19514>,
<19514,19518,19519>,
<19514,19519,19515>,
<19520,19521,19522>,
<19520,19522,19523>,
<19523,19522,19524>,
<19523,19524,19525>,
<19525,19524,19526>,
<19525,19526,19527>,
<19527,19526,18382>,
<19527,18382,18361>,
<19521,19528,19529>,
<19521,19529,19522>,
<19522,19529,19530>,
<19522,19530,19524>,
<19524,19530,19531>,
<19524,19531,19526>,
<19526,19531,18383>,
<19526,18383,18382>,
<19528,19532,19533>,
<19528,19533,19529>,
<19529,19533,19534>,
<19529,19534,19530>,
<19530,19534,19535>,
<19530,19535,19531>,
<19531,19535,18384>,
<19531,18384,18383>,
<19532,19536,19537>,
<19532,19537,19533>,
<19533,19537,19538>,
<19533,19538,19534>,
<19534,19538,19539>,
<19534,19539,19535>,
<19535,19539,18385>,
<19535,18385,18384>,
<19520,19523,19540>,
<19520,19540,19541>,
<19541,19540,19542>,
<19541,19542,19543>,
<19543,19542,19544>,
<19543,19544,19545>,
<19545,19544,788>,
<19545,788,756>,
<19523,19525,19546>,
<19523,19546,19540>,
<19540,19546,19547>,
<19540,19547,19542>,
<19542,19547,19548>,
<19542,19548,19544>,
<19544,19548,789>,
<19544,789,788>,
<19525,19527,19549>,
<19525,19549,19546>,
<19546,19549,19550>,
<19546,19550,19547>,
<19547,19550,19551>,
<19547,19551,19548>,
<19548,19551,790>,
<19548,790,789>,
<19527,18361,18360>,
<19527,18360,19549>,
<19549,18360,18365>,
<19549,18365,19550>,
<19550,18365,18369>,
<19550,18369,19551>,
<19551,18369,791>,
<19551,791,790>,
<19520,19541,19552>,
<19520,19552,19553>,
<19553,19552,19554>,
<19553,19554,19555>,
<19555,19554,19556>,
<19555,19556,19557>,
<19557,19556,19558>,
<19557,19558,19559>,
<19541,19543,19560>,
<19541,19560,19552>,
<19552,19560,19561>,
<19552,19561,19554>,
<19554,19561,19562>,
<19554,19562,19556>,
<19556,19562,19563>,
<19556,19563,19558>,
<19543,19545,19564>,
<19543,19564,19560>,
<19560,19564,19565>,
<19560,19565,19561>,
<19561,19565,19566>,
<19561,19566,19562>,
<19562,19566,19567>,
<19562,19567,19563>,
<19545,756,755>,
<19545,755,19564>,
<19564,755,761>,
<19564,761,19565>,
<19565,761,766>,
<19565,766,19566>,
<19566,766,771>,
<19566,771,19567>,
<19520,19553,19568>,
<19520,19568,19521>,
<19521,19568,19569>,
<19521,19569,19528>,
<19528,19569,19570>,
<19528,19570,19532>,
<19532,19570,19571>,
<19532,19571,19536>,
<19553,19555,19572>,
<19553,19572,19568>,
<19568,19572,19573>,
<19568,19573,19569>,
<19569,19573,19574>,
<19569,19574,19570>,
<19570,19574,19575>,
<19570,19575,19571>,
<19555,19557,19576>,
<19555,19576,19572>,
<19572,19576,19577>,
<19572,19577,19573>,
<19573,19577,19578>,
<19573,19578,19574>,
<19574,19578,19579>,
<19574,19579,19575>,
<19557,19559,19580>,
<19557,19580,19576>,
<19576,19580,19581>,
<19576,19581,19577>,
<19577,19581,19582>,
<19577,19582,19578>,
<19578,19582,19583>,
<19578,19583,19579>,
<19584,19585,19586>,
<19584,19586,19587>,
<19587,19586,19588>,
<19587,19588,19589>,
<19589,19588,19590>,
<19589,19590,19591>,
<19591,19590,18446>,
<19591,18446,18425>,
<19585,19592,19593>,
<19585,19593,19586>,
<19586,19593,19594>,
<19586,19594,19588>,
<19588,19594,19595>,
<19588,19595,19590>,
<19590,19595,18447>,
<19590,18447,18446>,
<19592,19596,19597>,
<19592,19597,19593>,
<19593,19597,19598>,
<19593,19598,19594>,
<19594,19598,19599>,
<19594,19599,19595>,
<19595,19599,18448>,
<19595,18448,18447>,
<19596,19600,19601>,
<19596,19601,19597>,
<19597,19601,19602>,
<19597,19602,19598>,
<19598,19602,19603>,
<19598,19603,19599>,
<19599,19603,18449>,
<19599,18449,18448>,
<19584,19587,19604>,
<19584,19604,19605>,
<19605,19604,19606>,
<19605,19606,19607>,
<19607,19606,19608>,
<19607,19608,19609>,
<19609,19608,19473>,
<19609,19473,19472>,
<19587,19589,19610>,
<19587,19610,19604>,
<19604,19610,19611>,
<19604,19611,19606>,
<19606,19611,19612>,
<19606,19612,19608>,
<19608,19612,19474>,
<19608,19474,19473>,
<19589,19591,19613>,
<19589,19613,19610>,
<19610,19613,19614>,
<19610,19614,19611>,
<19611,19614,19615>,
<19611,19615,19612>,
<19612,19615,19475>,
<19612,19475,19474>,
<19591,18425,18424>,
<19591,18424,19613>,
<19613,18424,18429>,
<19613,18429,19614>,
<19614,18429,18433>,
<19614,18433,19615>,
<19615,18433,18321>,
<19615,18321,19475>,
<19584,19605,19616>,
<19584,19616,19617>,
<19617,19616,19618>,
<19617,19618,19619>,
<19619,19618,19620>,
<19619,19620,19621>,
<19621,19620,19622>,
<19621,19622,19623>,
<19605,19607,19624>,
<19605,19624,19616>,
<19616,19624,19625>,
<19616,19625,19618>,
<19618,19625,19626>,
<19618,19626,19620>,
<19620,19626,19627>,
<19620,19627,19622>,
<19607,19609,19628>,
<19607,19628,19624>,
<19624,19628,19629>,
<19624,19629,19625>,
<19625,19629,19630>,
<19625,19630,19626>,
<19626,19630,19631>,
<19626,19631,19627>,
<19609,19472,19507>,
<19609,19507,19628>,
<19628,19507,19511>,
<19628,19511,19629>,
<19629,19511,19515>,
<19629,19515,19630>,
<19630,19515,19519>,
<19630,19519,19631>,
<19584,19617,19632>,
<19584,19632,19585>,
<19585,19632,19633>,
<19585,19633,19592>,
<19592,19633,19634>,
<19592,19634,19596>,
<19596,19634,19635>,
<19596,19635,19600>,
<19617,19619,19636>,
<19617,19636,19632>,
<19632,19636,19637>,
<19632,19637,19633>,
<19633,19637,19638>,
<19633,19638,19634>,
<19634,19638,19639>,
<19634,19639,19635>,
<19619,19621,19640>,
<19619,19640,19636>,
<19636,19640,19641>,
<19636,19641,19637>,
<19637,19641,19642>,
<19637,19642,19638>,
<19638,19642,19643>,
<19638,19643,19639>,
<19621,19623,19644>,
<19621,19644,19640>,
<19640,19644,19645>,
<19640,19645,19641>,
<19641,19645,19646>,
<19641,19646,19642>,
<19642,19646,19647>,
<19642,19647,19643>,
<19648,19649,19650>,
<19648,19650,19651>,
<19651,19650,19652>,
<19651,19652,19653>,
<19653,19652,19654>,
<19653,19654,19655>,
<19655,19654,18510>,
<19655,18510,18489>,
<19649,19656,19657>,
<19649,19657,19650>,
<19650,19657,19658>,
<19650,19658,19652>,
<19652,19658,19659>,
<19652,19659,19654>,
<19654,19659,18511>,
<19654,18511,18510>,
<19656,19660,19661>,
<19656,19661,19657>,
<19657,19661,19662>,
<19657,19662,19658>,
<19658,19662,19663>,
<19658,19663,19659>,
<19659,19663,18512>,
<19659,18512,18511>,
<19660,2477,2476>,
<19660,2476,19661>,
<19661,2476,2481>,
<19661,2481,19662>,
<19662,2481,2485>,
<19662,2485,19663>,
<19663,2485,2489>,
<19663,2489,18512>,
<19648,19651,19664>,
<19648,19664,19665>,
<19665,19664,19666>,
<19665,19666,19667>,
<19667,19666,19668>,
<19667,19668,19669>,
<19669,19668,19537>,
<19669,19537,19536>,
<19651,19653,19670>,
<19651,19670,19664>,
<19664,19670,19671>,
<19664,19671,19666>,
<19666,19671,19672>,
<19666,19672,19668>,
<19668,19672,19538>,
<19668,19538,19537>,
<19653,19655,19673>,
<19653,19673,19670>,
<19670,19673,19674>,
<19670,19674,19671>,
<19671,19674,19675>,
<19671,19675,19672>,
<19672,19675,19539>,
<19672,19539,19538>,
<19655,18489,18488>,
<19655,18488,19673>,
<19673,18488,18493>,
<19673,18493,19674>,
<19674,18493,18497>,
<19674,18497,19675>,
<19675,18497,18385>,
<19675,18385,19539>,
<19648,19665,19676>,
<19648,19676,19677>,
<19677,19676,19678>,
<19677,19678,19679>,
<19679,19678,19680>,
<19679,19680,19681>,
<19681,19680,19682>,
<19681,19682,19683>,
<19665,19667,19684>,
<19665,19684,19676>,
<19676,19684,19685>,
<19676,19685,19678>,
<19678,19685,19686>,
<19678,19686,19680>,
<19680,19686,19687>,
<19680,19687,19682>,
<19667,19669,19688>,
<19667,19688,19684>,
<19684,19688,19689>,
<19684,19689,19685>,
<19685,19689,19690>,
<19685,19690,19686>,
<19686,19690,19691>,
<19686,19691,19687>,
<19669,19536,19571>,
<19669,19571,19688>,
<19688,19571,19575>,
<19688,19575,19689>,
<19689,19575,19579>,
<19689,19579,19690>,
<19690,19579,19583>,
<19690,19583,19691>,
<19648,19677,19692>,
<19648,19692,19649>,
<19649,19692,19693>,
<19649,19693,19656>,
<19656,19693,19694>,
<19656,19694,19660>,
<19660,19694,2506>,
<19660,2506,2477>,
<19677,19679,19695>,
<19677,19695,19692>,
<19692,19695,19696>,
<19692,19696,19693>,
<19693,19696,19697>,
<19693,19697,19694>,
<19694,19697,2507>,
<19694,2507,2506>,
<19679,19681,19698>,
<19679,19698,19695>,
<19695,19698,19699>,
<19695,19699,19696>,
<19696,19699,19700>,
<19696,19700,19697>,
<19697,19700,2508>,
<19697,2508,2507>,
<19681,19683,19701>,
<19681,19701,19698>,
<19698,19701,19702>,
<19698,19702,19699>,
<19699,19702,19703>,
<19699,19703,19700>,
<19700,19703,2509>,
<19700,2509,2508>,
<19704,19705,19706>,
<19704,19706,19707>,
<19707,19706,19708>,
<19707,19708,19709>,
<19709,19708,19710>,
<19709,19710,19711>,
<19711,19710,18573>,
<19711,18573,18552>,
<19705,19712,19713>,
<19705,19713,19706>,
<19706,19713,19714>,
<19706,19714,19708>,
<19708,19714,19715>,
<19708,19715,19710>,
<19710,19715,18574>,
<19710,18574,18573>,
<19712,19716,19717>,
<19712,19717,19713>,
<19713,19717,19718>,
<19713,19718,19714>,
<19714,19718,19719>,
<19714,19719,19715>,
<19715,19719,18575>,
<19715,18575,18574>,
<19716,18971,18970>,
<19716,18970,19717>,
<19717,18970,18975>,
<19717,18975,19718>,
<19718,18975,18979>,
<19718,18979,19719>,
<19719,18979,18576>,
<19719,18576,18575>,
<19704,19707,19720>,
<19704,19720,19721>,
<19721,19720,19722>,
<19721,19722,19723>,
<19723,19722,19724>,
<19723,19724,19725>,
<19725,19724,19601>,
<19725,19601,19600>,
<19707,19709,19726>,
<19707,19726,19720>,
<19720,19726,19727>,
<19720,19727,19722>,
<19722,19727,19728>,
<19722,19728,19724>,
<19724,19728,19602>,
<19724,19602,19601>,
<19709,19711,19729>,
<19709,19729,19726>,
<19726,19729,19730>,
<19726,19730,19727>,
<19727,19730,19731>,
<19727,19731,19728>,
<19728,19731,19603>,
<19728,19603,19602>,
<19711,18552,18551>,
<19711,18551,19729>,
<19729,18551,18556>,
<19729,18556,19730>,
<19730,18556,18560>,
<19730,18560,19731>,
<19731,18560,18449>,
<19731,18449,19603>,
<19704,19721,19732>,
<19704,19732,19733>,
<19733,19732,19734>,
<19733,19734,19735>,
<19735,19734,19736>,
<19735,19736,19737>,
<19737,19736,19738>,
<19737,19738,19739>,
<19721,19723,19740>,
<19721,19740,19732>,
<19732,19740,19741>,
<19732,19741,19734>,
<19734,19741,19742>,
<19734,19742,19736>,
<19736,19742,19743>,
<19736,19743,19738>,
<19723,19725,19744>,
<19723,19744,19740>,
<19740,19744,19745>,
<19740,19745,19741>,
<19741,19745,19746>,
<19741,19746,19742>,
<19742,19746,19747>,
<19742,19747,19743>,
<19725,19600,19635>,
<19725,19635,19744>,
<19744,19635,19639>,
<19744,19639,19745>,
<19745,19639,19643>,
<19745,19643,19746>,
<19746,19643,19647>,
<19746,19647,19747>,
<19704,19733,19748>,
<19704,19748,19705>,
<19705,19748,19749>,
<19705,19749,19712>,
<19712,19749,19750>,
<19712,19750,19716>,
<19716,19750,18996>,
<19716,18996,18971>,
<19733,19735,19751>,
<19733,19751,19748>,
<19748,19751,19752>,
<19748,19752,19749>,
<19749,19752,19753>,
<19749,19753,19750>,
<19750,19753,18997>,
<19750,18997,18996>,
<19735,19737,19754>,
<19735,19754,19751>,
<19751,19754,19755>,
<19751,19755,19752>,
<19752,19755,19756>,
<19752,19756,19753>,
<19753,19756,18998>,
<19753,18998,18997>,
<19737,19739,19757>,
<19737,19757,19754>,
<19754,19757,19758>,
<19754,19758,19755>,
<19755,19758,19759>,
<19755,19759,19756>,
<19756,19759,18999>,
<19756,18999,18998>,
<19760,19761,19762>,
<19760,19762,19763>,
<19763,19762,19764>,
<19763,19764,19765>,
<19765,19764,19766>,
<19765,19766,19767>,
<19767,19766,18644>,
<19767,18644,18620>,
<19761,19768,19769>,
<19761,19769,19762>,
<19762,19769,19770>,
<19762,19770,19764>,
<19764,19770,19771>,
<19764,19771,19766>,
<19766,19771,18645>,
<19766,18645,18644>,
<19768,19772,19773>,
<19768,19773,19769>,
<19769,19773,19774>,
<19769,19774,19770>,
<19770,19774,19775>,
<19770,19775,19771>,
<19771,19775,18646>,
<19771,18646,18645>,
<19772,19043,19042>,
<19772,19042,19773>,
<19773,19042,19047>,
<19773,19047,19774>,
<19774,19047,19051>,
<19774,19051,19775>,
<19775,19051,18647>,
<19775,18647,18646>,
<19760,19763,19776>,
<19760,19776,19777>,
<19777,19776,19778>,
<19777,19778,19779>,
<19779,19778,19780>,
<19779,19780,19781>,
<19781,19780,2466>,
<19781,2466,2465>,
<19763,19765,19782>,
<19763,19782,19776>,
<19776,19782,19783>,
<19776,19783,19778>,
<19778,19783,19784>,
<19778,19784,19780>,
<19780,19784,2467>,
<19780,2467,2466>,
<19765,19767,19785>,
<19765,19785,19782>,
<19782,19785,19786>,
<19782,19786,19783>,
<19783,19786,19787>,
<19783,19787,19784>,
<19784,19787,2468>,
<19784,2468,2467>,
<19767,18620,18619>,
<19767,18619,19785>,
<19785,18619,18624>,
<19785,18624,19786>,
<19786,18624,18628>,
<19786,18628,19787>,
<19787,18628,2469>,
<19787,2469,2468>,
<19760,19777,19788>,
<19760,19788,19789>,
<19789,19788,19790>,
<19789,19790,19791>,
<19791,19790,19792>,
<19791,19792,19793>,
<19793,19792,19794>,
<19793,19794,19795>,
<19777,19779,19796>,
<19777,19796,19788>,
<19788,19796,19797>,
<19788,19797,19790>,
<19790,19797,19798>,
<19790,19798,19792>,
<19792,19798,19799>,
<19792,19799,19794>,
<19779,19781,19800>,
<19779,19800,19796>,
<19796,19800,19801>,
<19796,19801,19797>,
<19797,19801,19802>,
<19797,19802,19798>,
<19798,19802,19803>,
<19798,19803,19799>,
<19781,2465,2513>,
<19781,2513,19800>,
<19800,2513,2517>,
<19800,2517,19801>,
<19801,2517,2521>,
<19801,2521,19802>,
<19802,2521,2525>,
<19802,2525,19803>,
<19760,19789,19804>,
<19760,19804,19761>,
<19761,19804,19805>,
<19761,19805,19768>,
<19768,19805,19806>,
<19768,19806,19772>,
<19772,19806,19068>,
<19772,19068,19043>,
<19789,19791,19807>,
<19789,19807,19804>,
<19804,19807,19808>,
<19804,19808,19805>,
<19805,19808,19809>,
<19805,19809,19806>,
<19806,19809,19069>,
<19806,19069,19068>,
<19791,19793,19810>,
<19791,19810,19807>,
<19807,19810,19811>,
<19807,19811,19808>,
<19808,19811,19812>,
<19808,19812,19809>,
<19809,19812,19070>,
<19809,19070,19069>,
<19793,19795,19813>,
<19793,19813,19810>,
<19810,19813,19814>,
<19810,19814,19811>,
<19811,19814,19815>,
<19811,19815,19812>,
<19812,19815,19071>,
<19812,19071,19070>,
<19816,19817,19818>,
<19816,19818,19819>,
<19819,19818,19820>,
<19819,19820,19821>,
<19821,19820,19822>,
<19821,19822,19823>,
<19823,19822,19644>,
<19823,19644,19623>,
<19817,19824,19825>,
<19817,19825,19818>,
<19818,19825,19826>,
<19818,19826,19820>,
<19820,19826,19827>,
<19820,19827,19822>,
<19822,19827,19645>,
<19822,19645,19644>,
<19824,19828,19829>,
<19824,19829,19825>,
<19825,19829,19830>,
<19825,19830,19826>,
<19826,19830,19831>,
<19826,19831,19827>,
<19827,19831,19646>,
<19827,19646,19645>,
<19828,19832,19833>,
<19828,19833,19829>,
<19829,19833,19834>,
<19829,19834,19830>,
<19830,19834,19835>,
<19830,19835,19831>,
<19831,19835,19647>,
<19831,19647,19646>,
<19816,19819,19836>,
<19816,19836,19837>,
<19837,19836,19838>,
<19837,19838,19839>,
<19839,19838,19840>,
<19839,19840,19841>,
<19841,19840,19842>,
<19841,19842,19843>,
<19819,19821,19844>,
<19819,19844,19836>,
<19836,19844,19845>,
<19836,19845,19838>,
<19838,19845,19846>,
<19838,19846,19840>,
<19840,19846,19847>,
<19840,19847,19842>,
<19821,19823,19848>,
<19821,19848,19844>,
<19844,19848,19849>,
<19844,19849,19845>,
<19845,19849,19850>,
<19845,19850,19846>,
<19846,19850,19851>,
<19846,19851,19847>,
<19823,19623,19622>,
<19823,19622,19848>,
<19848,19622,19627>,
<19848,19627,19849>,
<19849,19627,19631>,
<19849,19631,19850>,
<19850,19631,19519>,
<19850,19519,19851>,
<19816,19837,19852>,
<19816,19852,19853>,
<19853,19852,19854>,
<19853,19854,19855>,
<19855,19854,19856>,
<19855,19856,19857>,
<19857,19856,19858>,
<19857,19858,19859>,
<19837,19839,19860>,
<19837,19860,19852>,
<19852,19860,19861>,
<19852,19861,19854>,
<19854,19861,19862>,
<19854,19862,19856>,
<19856,19862,19863>,
<19856,19863,19858>,
<19839,19841,19864>,
<19839,19864,19860>,
<19860,19864,19865>,
<19860,19865,19861>,
<19861,19865,19866>,
<19861,19866,19862>,
<19862,19866,19867>,
<19862,19867,19863>,
<19841,19843,19868>,
<19841,19868,19864>,
<19864,19868,19869>,
<19864,19869,19865>,
<19865,19869,19870>,
<19865,19870,19866>,
<19866,19870,19871>,
<19866,19871,19867>,
<19816,19853,19872>,
<19816,19872,19817>,
<19817,19872,19873>,
<19817,19873,19824>,
<19824,19873,19874>,
<19824,19874,19828>,
<19828,19874,19875>,
<19828,19875,19832>,
<19853,19855,19876>,
<19853,19876,19872>,
<19872,19876,19877>,
<19872,19877,19873>,
<19873,19877,19878>,
<19873,19878,19874>,
<19874,19878,19879>,
<19874,19879,19875>,
<19855,19857,19880>,
<19855,19880,19876>,
<19876,19880,19881>,
<19876,19881,19877>,
<19877,19881,19882>,
<19877,19882,19878>,
<19878,19882,19883>,
<19878,19883,19879>,
<19857,19859,19884>,
<19857,19884,19880>,
<19880,19884,19885>,
<19880,19885,19881>,
<19881,19885,19886>,
<19881,19886,19882>,
<19882,19886,19887>,
<19882,19887,19883>,
<19888,19889,19890>,
<19888,19890,19891>,
<19891,19890,19892>,
<19891,19892,19893>,
<19893,19892,19894>,
<19893,19894,19895>,
<19895,19894,19701>,
<19895,19701,19683>,
<19889,19896,19897>,
<19889,19897,19890>,
<19890,19897,19898>,
<19890,19898,19892>,
<19892,19898,19899>,
<19892,19899,19894>,
<19894,19899,19702>,
<19894,19702,19701>,
<19896,19900,19901>,
<19896,19901,19897>,
<19897,19901,19902>,
<19897,19902,19898>,
<19898,19902,19903>,
<19898,19903,19899>,
<19899,19903,19703>,
<19899,19703,19702>,
<19900,19904,19905>,
<19900,19905,19901>,
<19901,19905,19906>,
<19901,19906,19902>,
<19902,19906,19907>,
<19902,19907,19903>,
<19903,19907,2509>,
<19903,2509,19703>,
<19888,19891,19908>,
<19888,19908,19909>,
<19909,19908,19910>,
<19909,19910,19911>,
<19911,19910,19912>,
<19911,19912,19913>,
<19913,19912,19914>,
<19913,19914,19915>,
<19891,19893,19916>,
<19891,19916,19908>,
<19908,19916,19917>,
<19908,19917,19910>,
<19910,19917,19918>,
<19910,19918,19912>,
<19912,19918,19919>,
<19912,19919,19914>,
<19893,19895,19920>,
<19893,19920,19916>,
<19916,19920,19921>,
<19916,19921,19917>,
<19917,19921,19922>,
<19917,19922,19918>,
<19918,19922,19923>,
<19918,19923,19919>,
<19895,19683,19682>,
<19895,19682,19920>,
<19920,19682,19687>,
<19920,19687,19921>,
<19921,19687,19691>,
<19921,19691,19922>,
<19922,19691,19583>,
<19922,19583,19923>,
<19888,19909,19924>,
<19888,19924,19925>,
<19925,19924,19926>,
<19925,19926,19927>,
<19927,19926,19928>,
<19927,19928,19929>,
<19929,19928,19930>,
<19929,19930,19931>,
<19909,19911,19932>,
<19909,19932,19924>,
<19924,19932,19933>,
<19924,19933,19926>,
<19926,19933,19934>,
<19926,19934,19928>,
<19928,19934,19935>,
<19928,19935,19930>,
<19911,19913,19936>,
<19911,19936,19932>,
<19932,19936,19937>,
<19932,19937,19933>,
<19933,19937,19938>,
<19933,19938,19934>,
<19934,19938,19939>,
<19934,19939,19935>,
<19913,19915,19940>,
<19913,19940,19936>,
<19936,19940,19941>,
<19936,19941,19937>,
<19937,19941,19942>,
<19937,19942,19938>,
<19938,19942,19943>,
<19938,19943,19939>,
<19888,19925,19944>,
<19888,19944,19889>,
<19889,19944,19945>,
<19889,19945,19896>,
<19896,19945,19946>,
<19896,19946,19900>,
<19900,19946,19947>,
<19900,19947,19904>,
<19925,19927,19948>,
<19925,19948,19944>,
<19944,19948,19949>,
<19944,19949,19945>,
<19945,19949,19950>,
<19945,19950,19946>,
<19946,19950,19951>,
<19946,19951,19947>,
<19927,19929,19952>,
<19927,19952,19948>,
<19948,19952,19953>,
<19948,19953,19949>,
<19949,19953,19954>,
<19949,19954,19950>,
<19950,19954,19955>,
<19950,19955,19951>,
<19929,19931,19956>,
<19929,19956,19952>,
<19952,19956,19957>,
<19952,19957,19953>,
<19953,19957,19958>,
<19953,19958,19954>,
<19954,19958,13747>,
<19954,13747,19955>,
<19959,19960,19961>,
<19959,19961,19962>,
<19962,19961,19963>,
<19962,19963,19964>,
<19964,19963,19965>,
<19964,19965,19966>,
<19966,19965,19757>,
<19966,19757,19739>,
<19960,19967,19968>,
<19960,19968,19961>,
<19961,19968,19969>,
<19961,19969,19963>,
<19963,19969,19970>,
<19963,19970,19965>,
<19965,19970,19758>,
<19965,19758,19757>,
<19967,19971,19972>,
<19967,19972,19968>,
<19968,19972,19973>,
<19968,19973,19969>,
<19969,19973,19974>,
<19969,19974,19970>,
<19970,19974,19759>,
<19970,19759,19758>,
<19971,19975,19976>,
<19971,19976,19972>,
<19972,19976,19977>,
<19972,19977,19973>,
<19973,19977,19978>,
<19973,19978,19974>,
<19974,19978,18999>,
<19974,18999,19759>,
<19959,19962,19979>,
<19959,19979,19980>,
<19980,19979,19981>,
<19980,19981,19982>,
<19982,19981,19983>,
<19982,19983,19984>,
<19984,19983,19833>,
<19984,19833,19832>,
<19962,19964,19985>,
<19962,19985,19979>,
<19979,19985,19986>,
<19979,19986,19981>,
<19981,19986,19987>,
<19981,19987,19983>,
<19983,19987,19834>,
<19983,19834,19833>,
<19964,19966,19988>,
<19964,19988,19985>,
<19985,19988,19989>,
<19985,19989,19986>,
<19986,19989,19990>,
<19986,19990,19987>,
<19987,19990,19835>,
<19987,19835,19834>,
<19966,19739,19738>,
<19966,19738,19988>,
<19988,19738,19743>,
<19988,19743,19989>,
<19989,19743,19747>,
<19989,19747,19990>,
<19990,19747,19647>,
<19990,19647,19835>,
<19959,19980,19991>,
<19959,19991,19992>,
<19992,19991,19993>,
<19992,19993,19994>,
<19994,19993,19995>,
<19994,19995,19996>,
<19996,19995,19997>,
<19996,19997,19998>,
<19980,19982,19999>,
<19980,19999,19991>,
<19991,19999,20000>,
<19991,20000,19993>,
<19993,20000,20001>,
<19993,20001,19995>,
<19995,20001,20002>,
<19995,20002,19997>,
<19982,19984,20003>,
<19982,20003,19999>,
<19999,20003,20004>,
<19999,20004,20000>,
<20000,20004,20005>,
<20000,20005,20001>,
<20001,20005,20006>,
<20001,20006,20002>,
<19984,19832,19875>,
<19984,19875,20003>,
<20003,19875,19879>,
<20003,19879,20004>,
<20004,19879,19883>,
<20004,19883,20005>,
<20005,19883,19887>,
<20005,19887,20006>,
<19959,19992,20007>,
<19959,20007,19960>,
<19960,20007,20008>,
<19960,20008,19967>,
<19967,20008,20009>,
<19967,20009,19971>,
<19971,20009,20010>,
<19971,20010,19975>,
<19992,19994,20011>,
<19992,20011,20007>,
<20007,20011,20012>,
<20007,20012,20008>,
<20008,20012,20013>,
<20008,20013,20009>,
<20009,20013,20014>,
<20009,20014,20010>,
<19994,19996,20015>,
<19994,20015,20011>,
<20011,20015,20016>,
<20011,20016,20012>,
<20012,20016,20017>,
<20012,20017,20013>,
<20013,20017,20018>,
<20013,20018,20014>,
<19996,19998,20019>,
<19996,20019,20015>,
<20015,20019,20020>,
<20015,20020,20016>,
<20016,20020,20021>,
<20016,20021,20017>,
<20017,20021,20022>,
<20017,20022,20018>,
<20023,20024,20025>,
<20023,20025,20026>,
<20026,20025,20027>,
<20026,20027,20028>,
<20028,20027,20029>,
<20028,20029,20030>,
<20030,20029,19813>,
<20030,19813,19795>,
<20024,20031,20032>,
<20024,20032,20025>,
<20025,20032,20033>,
<20025,20033,20027>,
<20027,20033,20034>,
<20027,20034,20029>,
<20029,20034,19814>,
<20029,19814,19813>,
<20031,20035,20036>,
<20031,20036,20032>,
<20032,20036,20037>,
<20032,20037,20033>,
<20033,20037,20038>,
<20033,20038,20034>,
<20034,20038,19815>,
<20034,19815,19814>,
<20035,20039,20040>,
<20035,20040,20036>,
<20036,20040,20041>,
<20036,20041,20037>,
<20037,20041,20042>,
<20037,20042,20038>,
<20038,20042,19071>,
<20038,19071,19815>,
<20023,20026,20043>,
<20023,20043,20044>,
<20044,20043,20045>,
<20044,20045,20046>,
<20046,20045,20047>,
<20046,20047,20048>,
<20048,20047,20049>,
<20048,20049,20050>,
<20026,20028,20051>,
<20026,20051,20043>,
<20043,20051,20052>,
<20043,20052,20045>,
<20045,20052,20053>,
<20045,20053,20047>,
<20047,20053,20054>,
<20047,20054,20049>,
<20028,20030,20055>,
<20028,20055,20051>,
<20051,20055,20056>,
<20051,20056,20052>,
<20052,20056,20057>,
<20052,20057,20053>,
<20053,20057,20058>,
<20053,20058,20054>,
<20030,19795,19794>,
<20030,19794,20055>,
<20055,19794,19799>,
<20055,19799,20056>,
<20056,19799,19803>,
<20056,19803,20057>,
<20057,19803,2525>,
<20057,2525,20058>,
<20023,20044,20059>,
<20023,20059,20060>,
<20060,20059,20061>,
<20060,20061,20062>,
<20062,20061,20063>,
<20062,20063,20064>,
<20064,20063,20065>,
<20064,20065,20066>,
<20044,20046,20067>,
<20044,20067,20059>,
<20059,20067,20068>,
<20059,20068,20061>,
<20061,20068,20069>,
<20061,20069,20063>,
<20063,20069,20070>,
<20063,20070,20065>,
<20046,20048,20071>,
<20046,20071,20067>,
<20067,20071,20072>,
<20067,20072,20068>,
<20068,20072,20073>,
<20068,20073,20069>,
<20069,20073,20074>,
<20069,20074,20070>,
<20048,20050,20075>,
<20048,20075,20071>,
<20071,20075,20076>,
<20071,20076,20072>,
<20072,20076,20077>,
<20072,20077,20073>,
<20073,20077,13727>,
<20073,13727,20074>,
<20023,20060,20078>,
<20023,20078,20024>,
<20024,20078,20079>,
<20024,20079,20031>,
<20031,20079,20080>,
<20031,20080,20035>,
<20035,20080,20081>,
<20035,20081,20039>,
<20060,20062,20082>,
<20060,20082,20078>,
<20078,20082,20083>,
<20078,20083,20079>,
<20079,20083,20084>,
<20079,20084,20080>,
<20080,20084,20085>,
<20080,20085,20081>,
<20062,20064,20086>,
<20062,20086,20082>,
<20082,20086,20087>,
<20082,20087,20083>,
<20083,20087,20088>,
<20083,20088,20084>,
<20084,20088,20089>,
<20084,20089,20085>,
<20064,20066,20090>,
<20064,20090,20086>,
<20086,20090,20091>,
<20086,20091,20087>,
<20087,20091,20092>,
<20087,20092,20088>,
<20088,20092,20093>,
<20088,20093,20089>,
<20094,20095,20096>,
<20094,20096,20097>,
<20097,20096,20098>,
<20097,20098,20099>,
<20099,20098,20100>,
<20099,20100,20101>,
<20101,20100,19012>,
<20101,19012,18987>,
<20095,20102,20103>,
<20095,20103,20096>,
<20096,20103,20104>,
<20096,20104,20098>,
<20098,20104,20105>,
<20098,20105,20100>,
<20100,20105,19013>,
<20100,19013,19012>,
<20102,20106,20107>,
<20102,20107,20103>,
<20103,20107,20108>,
<20103,20108,20104>,
<20104,20108,20109>,
<20104,20109,20105>,
<20105,20109,19014>,
<20105,19014,19013>,
<20106,20110,20111>,
<20106,20111,20107>,
<20107,20111,20112>,
<20107,20112,20108>,
<20108,20112,20113>,
<20108,20113,20109>,
<20109,20113,19015>,
<20109,19015,19014>,
<20094,20097,20114>,
<20094,20114,20115>,
<20115,20114,20116>,
<20115,20116,20117>,
<20117,20116,20118>,
<20117,20118,20119>,
<20119,20118,19976>,
<20119,19976,19975>,
<20097,20099,20120>,
<20097,20120,20114>,
<20114,20120,20121>,
<20114,20121,20116>,
<20116,20121,20122>,
<20116,20122,20118>,
<20118,20122,19977>,
<20118,19977,19976>,
<20099,20101,20123>,
<20099,20123,20120>,
<20120,20123,20124>,
<20120,20124,20121>,
<20121,20124,20125>,
<20121,20125,20122>,
<20122,20125,19978>,
<20122,19978,19977>,
<20101,18987,18986>,
<20101,18986,20123>,
<20123,18986,18991>,
<20123,18991,20124>,
<20124,18991,18995>,
<20124,18995,20125>,
<20125,18995,18999>,
<20125,18999,19978>,
<20094,20115,20126>,
<20094,20126,20127>,
<20127,20126,20128>,
<20127,20128,20129>,
<20129,20128,20130>,
<20129,20130,20131>,
<20131,20130,20132>,
<20131,20132,20133>,
<20115,20117,20134>,
<20115,20134,20126>,
<20126,20134,20135>,
<20126,20135,20128>,
<20128,20135,20136>,
<20128,20136,20130>,
<20130,20136,20137>,
<20130,20137,20132>,
<20117,20119,20138>,
<20117,20138,20134>,
<20134,20138,20139>,
<20134,20139,20135>,
<20135,20139,20140>,
<20135,20140,20136>,
<20136,20140,20141>,
<20136,20141,20137>,
<20119,19975,20010>,
<20119,20010,20138>,
<20138,20010,20014>,
<20138,20014,20139>,
<20139,20014,20018>,
<20139,20018,20140>,
<20140,20018,20022>,
<20140,20022,20141>,
<20094,20127,20142>,
<20094,20142,20095>,
<20095,20142,20143>,
<20095,20143,20102>,
<20102,20143,20144>,
<20102,20144,20106>,
<20106,20144,20145>,
<20106,20145,20110>,
<20127,20129,20146>,
<20127,20146,20142>,
<20142,20146,20147>,
<20142,20147,20143>,
<20143,20147,20148>,
<20143,20148,20144>,
<20144,20148,20149>,
<20144,20149,20145>,
<20129,20131,20150>,
<20129,20150,20146>,
<20146,20150,20151>,
<20146,20151,20147>,
<20147,20151,20152>,
<20147,20152,20148>,
<20148,20152,20153>,
<20148,20153,20149>,
<20131,20133,20154>,
<20131,20154,20150>,
<20150,20154,20155>,
<20150,20155,20151>,
<20151,20155,20156>,
<20151,20156,20152>,
<20152,20156,20157>,
<20152,20157,20153>,
<20158,20159,20160>,
<20158,20160,20161>,
<20161,20160,20162>,
<20161,20162,20163>,
<20163,20162,20164>,
<20163,20164,20165>,
<20165,20164,19084>,
<20165,19084,19059>,
<20159,20166,20167>,
<20159,20167,20160>,
<20160,20167,20168>,
<20160,20168,20162>,
<20162,20168,20169>,
<20162,20169,20164>,
<20164,20169,19085>,
<20164,19085,19084>,
<20166,20170,20171>,
<20166,20171,20167>,
<20167,20171,20172>,
<20167,20172,20168>,
<20168,20172,20173>,
<20168,20173,20169>,
<20169,20173,19086>,
<20169,19086,19085>,
<20170,20174,20175>,
<20170,20175,20171>,
<20171,20175,20176>,
<20171,20176,20172>,
<20172,20176,20177>,
<20172,20177,20173>,
<20173,20177,19087>,
<20173,19087,19086>,
<20158,20161,20178>,
<20158,20178,20179>,
<20179,20178,20180>,
<20179,20180,20181>,
<20181,20180,20182>,
<20181,20182,20183>,
<20183,20182,20040>,
<20183,20040,20039>,
<20161,20163,20184>,
<20161,20184,20178>,
<20178,20184,20185>,
<20178,20185,20180>,
<20180,20185,20186>,
<20180,20186,20182>,
<20182,20186,20041>,
<20182,20041,20040>,
<20163,20165,20187>,
<20163,20187,20184>,
<20184,20187,20188>,
<20184,20188,20185>,
<20185,20188,20189>,
<20185,20189,20186>,
<20186,20189,20042>,
<20186,20042,20041>,
<20165,19059,19058>,
<20165,19058,20187>,
<20187,19058,19063>,
<20187,19063,20188>,
<20188,19063,19067>,
<20188,19067,20189>,
<20189,19067,19071>,
<20189,19071,20042>,
<20158,20179,20190>,
<20158,20190,20191>,
<20191,20190,20192>,
<20191,20192,20193>,
<20193,20192,20194>,
<20193,20194,20195>,
<20195,20194,20196>,
<20195,20196,20197>,
<20179,20181,20198>,
<20179,20198,20190>,
<20190,20198,20199>,
<20190,20199,20192>,
<20192,20199,20200>,
<20192,20200,20194>,
<20194,20200,20201>,
<20194,20201,20196>,
<20181,20183,20202>,
<20181,20202,20198>,
<20198,20202,20203>,
<20198,20203,20199>,
<20199,20203,20204>,
<20199,20204,20200>,
<20200,20204,20205>,
<20200,20205,20201>,
<20183,20039,20081>,
<20183,20081,20202>,
<20202,20081,20085>,
<20202,20085,20203>,
<20203,20085,20089>,
<20203,20089,20204>,
<20204,20089,20093>,
<20204,20093,20205>,
<20158,20191,20206>,
<20158,20206,20159>,
<20159,20206,20207>,
<20159,20207,20166>,
<20166,20207,20208>,
<20166,20208,20170>,
<20170,20208,20209>,
<20170,20209,20174>,
<20191,20193,20210>,
<20191,20210,20206>,
<20206,20210,20211>,
<20206,20211,20207>,
<20207,20211,20212>,
<20207,20212,20208>,
<20208,20212,20213>,
<20208,20213,20209>,
<20193,20195,20214>,
<20193,20214,20210>,
<20210,20214,20215>,
<20210,20215,20211>,
<20211,20215,20216>,
<20211,20216,20212>,
<20212,20216,20217>,
<20212,20217,20213>,
<20195,20197,20218>,
<20195,20218,20214>,
<20214,20218,20219>,
<20214,20219,20215>,
<20215,20219,20220>,
<20215,20220,20216>,
<20216,20220,20221>,
<20216,20221,20217>,
<20222,20223,20224>,
<20222,20224,20225>,
<20225,20224,20226>,
<20225,20226,20227>,
<20227,20226,20228>,
<20227,20228,20229>,
<20229,20228,19148>,
<20229,19148,19127>,
<20223,20230,20231>,
<20223,20231,20224>,
<20224,20231,20232>,
<20224,20232,20226>,
<20226,20232,20233>,
<20226,20233,20228>,
<20228,20233,19149>,
<20228,19149,19148>,
<20230,20234,20235>,
<20230,20235,20231>,
<20231,20235,20236>,
<20231,20236,20232>,
<20232,20236,20237>,
<20232,20237,20233>,
<20233,20237,19150>,
<20233,19150,19149>,
<20234,20238,20239>,
<20234,20239,20235>,
<20235,20239,20240>,
<20235,20240,20236>,
<20236,20240,20241>,
<20236,20241,20237>,
<20237,20241,19151>,
<20237,19151,19150>,
<20222,20225,20242>,
<20222,20242,20243>,
<20243,20242,20244>,
<20243,20244,20245>,
<20245,20244,20246>,
<20245,20246,20247>,
<20247,20246,20111>,
<20247,20111,20110>,
<20225,20227,20248>,
<20225,20248,20242>,
<20242,20248,20249>,
<20242,20249,20244>,
<20244,20249,20250>,
<20244,20250,20246>,
<20246,20250,20112>,
<20246,20112,20111>,
<20227,20229,20251>,
<20227,20251,20248>,
<20248,20251,20252>,
<20248,20252,20249>,
<20249,20252,20253>,
<20249,20253,20250>,
<20250,20253,20113>,
<20250,20113,20112>,
<20229,19127,19126>,
<20229,19126,20251>,
<20251,19126,19131>,
<20251,19131,20252>,
<20252,19131,19135>,
<20252,19135,20253>,
<20253,19135,19015>,
<20253,19015,20113>,
<20222,20243,20254>,
<20222,20254,20255>,
<20255,20254,20256>,
<20255,20256,20257>,
<20257,20256,20258>,
<20257,20258,20259>,
<20259,20258,20260>,
<20259,20260,20261>,
<20243,20245,20262>,
<20243,20262,20254>,
<20254,20262,20263>,
<20254,20263,20256>,
<20256,20263,20264>,
<20256,20264,20258>,
<20258,20264,20265>,
<20258,20265,20260>,
<20245,20247,20266>,
<20245,20266,20262>,
<20262,20266,20267>,
<20262,20267,20263>,
<20263,20267,20268>,
<20263,20268,20264>,
<20264,20268,20269>,
<20264,20269,20265>,
<20247,20110,20145>,
<20247,20145,20266>,
<20266,20145,20149>,
<20266,20149,20267>,
<20267,20149,20153>,
<20267,20153,20268>,
<20268,20153,20157>,
<20268,20157,20269>,
<20222,20255,20270>,
<20222,20270,20223>,
<20223,20270,20271>,
<20223,20271,20230>,
<20230,20271,20272>,
<20230,20272,20234>,
<20234,20272,20273>,
<20234,20273,20238>,
<20255,20257,20274>,
<20255,20274,20270>,
<20270,20274,20275>,
<20270,20275,20271>,
<20271,20275,20276>,
<20271,20276,20272>,
<20272,20276,20277>,
<20272,20277,20273>,
<20257,20259,20278>,
<20257,20278,20274>,
<20274,20278,20279>,
<20274,20279,20275>,
<20275,20279,20280>,
<20275,20280,20276>,
<20276,20280,20281>,
<20276,20281,20277>,
<20259,20261,20282>,
<20259,20282,20278>,
<20278,20282,20283>,
<20278,20283,20279>,
<20279,20283,20284>,
<20279,20284,20280>,
<20280,20284,20285>,
<20280,20285,20281>,
<20286,20287,20288>,
<20286,20288,20289>,
<20289,20288,20290>,
<20289,20290,20291>,
<20291,20290,20292>,
<20291,20292,20293>,
<20293,20292,19212>,
<20293,19212,19191>,
<20287,20294,20295>,
<20287,20295,20288>,
<20288,20295,20296>,
<20288,20296,20290>,
<20290,20296,20297>,
<20290,20297,20292>,
<20292,20297,19213>,
<20292,19213,19212>,
<20294,20298,20299>,
<20294,20299,20295>,
<20295,20299,20300>,
<20295,20300,20296>,
<20296,20300,20301>,
<20296,20301,20297>,
<20297,20301,19214>,
<20297,19214,19213>,
<20298,20302,20303>,
<20298,20303,20299>,
<20299,20303,20304>,
<20299,20304,20300>,
<20300,20304,20305>,
<20300,20305,20301>,
<20301,20305,19215>,
<20301,19215,19214>,
<20286,20289,20306>,
<20286,20306,20307>,
<20307,20306,20308>,
<20307,20308,20309>,
<20309,20308,20310>,
<20309,20310,20311>,
<20311,20310,20175>,
<20311,20175,20174>,
<20289,20291,20312>,
<20289,20312,20306>,
<20306,20312,20313>,
<20306,20313,20308>,
<20308,20313,20314>,
<20308,20314,20310>,
<20310,20314,20176>,
<20310,20176,20175>,
<20291,20293,20315>,
<20291,20315,20312>,
<20312,20315,20316>,
<20312,20316,20313>,
<20313,20316,20317>,
<20313,20317,20314>,
<20314,20317,20177>,
<20314,20177,20176>,
<20293,19191,19190>,
<20293,19190,20315>,
<20315,19190,19195>,
<20315,19195,20316>,
<20316,19195,19199>,
<20316,19199,20317>,
<20317,19199,19087>,
<20317,19087,20177>,
<20286,20307,20318>,
<20286,20318,20319>,
<20319,20318,20320>,
<20319,20320,20321>,
<20321,20320,20322>,
<20321,20322,20323>,
<20323,20322,20324>,
<20323,20324,20325>,
<20307,20309,20326>,
<20307,20326,20318>,
<20318,20326,20327>,
<20318,20327,20320>,
<20320,20327,20328>,
<20320,20328,20322>,
<20322,20328,20329>,
<20322,20329,20324>,
<20309,20311,20330>,
<20309,20330,20326>,
<20326,20330,20331>,
<20326,20331,20327>,
<20327,20331,20332>,
<20327,20332,20328>,
<20328,20332,20333>,
<20328,20333,20329>,
<20311,20174,20209>,
<20311,20209,20330>,
<20330,20209,20213>,
<20330,20213,20331>,
<20331,20213,20217>,
<20331,20217,20332>,
<20332,20217,20221>,
<20332,20221,20333>,
<20286,20319,20334>,
<20286,20334,20287>,
<20287,20334,20335>,
<20287,20335,20294>,
<20294,20335,20336>,
<20294,20336,20298>,
<20298,20336,20337>,
<20298,20337,20302>,
<20319,20321,20338>,
<20319,20338,20334>,
<20334,20338,20339>,
<20334,20339,20335>,
<20335,20339,20340>,
<20335,20340,20336>,
<20336,20340,20341>,
<20336,20341,20337>,
<20321,20323,20342>,
<20321,20342,20338>,
<20338,20342,20343>,
<20338,20343,20339>,
<20339,20343,20344>,
<20339,20344,20340>,
<20340,20344,20345>,
<20340,20345,20341>,
<20323,20325,20346>,
<20323,20346,20342>,
<20342,20346,20347>,
<20342,20347,20343>,
<20343,20347,20348>,
<20343,20348,20344>,
<20344,20348,20349>,
<20344,20349,20345>,
<20350,20351,20352>,
<20350,20352,20353>,
<20353,20352,20354>,
<20353,20354,20355>,
<20355,20354,20356>,
<20355,20356,20357>,
<20357,20356,19332>,
<20357,19332,19311>,
<20351,20358,20359>,
<20351,20359,20352>,
<20352,20359,20360>,
<20352,20360,20354>,
<20354,20360,20361>,
<20354,20361,20356>,
<20356,20361,19333>,
<20356,19333,19332>,
<20358,20362,20363>,
<20358,20363,20359>,
<20359,20363,20364>,
<20359,20364,20360>,
<20360,20364,20365>,
<20360,20365,20361>,
<20361,20365,19334>,
<20361,19334,19333>,
<20362,20366,20367>,
<20362,20367,20363>,
<20363,20367,20368>,
<20363,20368,20364>,
<20364,20368,20369>,
<20364,20369,20365>,
<20365,20369,19335>,
<20365,19335,19334>,
<20350,20353,20370>,
<20350,20370,20371>,
<20371,20370,20372>,
<20371,20372,20373>,
<20373,20372,20374>,
<20373,20374,20375>,
<20375,20374,20239>,
<20375,20239,20238>,
<20353,20355,20376>,
<20353,20376,20370>,
<20370,20376,20377>,
<20370,20377,20372>,
<20372,20377,20378>,
<20372,20378,20374>,
<20374,20378,20240>,
<20374,20240,20239>,
<20355,20357,20379>,
<20355,20379,20376>,
<20376,20379,20380>,
<20376,20380,20377>,
<20377,20380,20381>,
<20377,20381,20378>,
<20378,20381,20241>,
<20378,20241,20240>,
<20357,19311,19310>,
<20357,19310,20379>,
<20379,19310,19315>,
<20379,19315,20380>,
<20380,19315,19319>,
<20380,19319,20381>,
<20381,19319,19151>,
<20381,19151,20241>,
<20350,20371,20382>,
<20350,20382,20383>,
<20383,20382,20384>,
<20383,20384,20385>,
<20385,20384,20386>,
<20385,20386,20387>,
<20387,20386,20388>,
<20387,20388,20389>,
<20371,20373,20390>,
<20371,20390,20382>,
<20382,20390,20391>,
<20382,20391,20384>,
<20384,20391,20392>,
<20384,20392,20386>,
<20386,20392,20393>,
<20386,20393,20388>,
<20373,20375,20394>,
<20373,20394,20390>,
<20390,20394,20395>,
<20390,20395,20391>,
<20391,20395,20396>,
<20391,20396,20392>,
<20392,20396,20397>,
<20392,20397,20393>,
<20375,20238,20273>,
<20375,20273,20394>,
<20394,20273,20277>,
<20394,20277,20395>,
<20395,20277,20281>,
<20395,20281,20396>,
<20396,20281,20285>,
<20396,20285,20397>,
<20350,20383,20398>,
<20350,20398,20351>,
<20351,20398,20399>,
<20351,20399,20358>,
<20358,20399,20400>,
<20358,20400,20362>,
<20362,20400,20401>,
<20362,20401,20366>,
<20383,20385,20402>,
<20383,20402,20398>,
<20398,20402,20403>,
<20398,20403,20399>,
<20399,20403,20404>,
<20399,20404,20400>,
<20400,20404,20405>,
<20400,20405,20401>,
<20385,20387,20406>,
<20385,20406,20402>,
<20402,20406,20407>,
<20402,20407,20403>,
<20403,20407,20408>,
<20403,20408,20404>,
<20404,20408,20409>,
<20404,20409,20405>,
<20387,20389,20410>,
<20387,20410,20406>,
<20406,20410,20411>,
<20406,20411,20407>,
<20407,20411,20412>,
<20407,20412,20408>,
<20408,20412,20413>,
<20408,20413,20409>,
<20414,20415,20416>,
<20414,20416,20417>,
<20417,20416,20418>,
<20417,20418,20419>,
<20419,20418,20420>,
<20419,20420,20421>,
<20421,20420,19396>,
<20421,19396,19375>,
<20415,20422,20423>,
<20415,20423,20416>,
<20416,20423,20424>,
<20416,20424,20418>,
<20418,20424,20425>,
<20418,20425,20420>,
<20420,20425,19397>,
<20420,19397,19396>,
<20422,20426,20427>,
<20422,20427,20423>,
<20423,20427,20428>,
<20423,20428,20424>,
<20424,20428,20429>,
<20424,20429,20425>,
<20425,20429,19398>,
<20425,19398,19397>,
<20426,20430,20431>,
<20426,20431,20427>,
<20427,20431,20432>,
<20427,20432,20428>,
<20428,20432,20433>,
<20428,20433,20429>,
<20429,20433,19399>,
<20429,19399,19398>,
<20414,20417,20434>,
<20414,20434,20435>,
<20435,20434,20436>,
<20435,20436,20437>,
<20437,20436,20438>,
<20437,20438,20439>,
<20439,20438,20303>,
<20439,20303,20302>,
<20417,20419,20440>,
<20417,20440,20434>,
<20434,20440,20441>,
<20434,20441,20436>,
<20436,20441,20442>,
<20436,20442,20438>,
<20438,20442,20304>,
<20438,20304,20303>,
<20419,20421,20443>,
<20419,20443,20440>,
<20440,20443,20444>,
<20440,20444,20441>,
<20441,20444,20445>,
<20441,20445,20442>,
<20442,20445,20305>,
<20442,20305,20304>,
<20421,19375,19374>,
<20421,19374,20443>,
<20443,19374,19379>,
<20443,19379,20444>,
<20444,19379,19383>,
<20444,19383,20445>,
<20445,19383,19215>,
<20445,19215,20305>,
<20414,20435,20446>,
<20414,20446,20447>,
<20447,20446,20448>,
<20447,20448,20449>,
<20449,20448,20450>,
<20449,20450,20451>,
<20451,20450,20452>,
<20451,20452,20453>,
<20435,20437,20454>,
<20435,20454,20446>,
<20446,20454,20455>,
<20446,20455,20448>,
<20448,20455,20456>,
<20448,20456,20450>,
<20450,20456,20457>,
<20450,20457,20452>,
<20437,20439,20458>,
<20437,20458,20454>,
<20454,20458,20459>,
<20454,20459,20455>,
<20455,20459,20460>,
<20455,20460,20456>,
<20456,20460,20461>,
<20456,20461,20457>,
<20439,20302,20337>,
<20439,20337,20458>,
<20458,20337,20341>,
<20458,20341,20459>,
<20459,20341,20345>,
<20459,20345,20460>,
<20460,20345,20349>,
<20460,20349,20461>,
<20414,20447,20462>,
<20414,20462,20415>,
<20415,20462,20463>,
<20415,20463,20422>,
<20422,20463,20464>,
<20422,20464,20426>,
<20426,20464,20465>,
<20426,20465,20430>,
<20447,20449,20466>,
<20447,20466,20462>,
<20462,20466,20467>,
<20462,20467,20463>,
<20463,20467,20468>,
<20463,20468,20464>,
<20464,20468,20469>,
<20464,20469,20465>,
<20449,20451,20470>,
<20449,20470,20466>,
<20466,20470,20471>,
<20466,20471,20467>,
<20467,20471,20472>,
<20467,20472,20468>,
<20468,20472,20473>,
<20468,20473,20469>,
<20451,20453,20474>,
<20451,20474,20470>,
<20470,20474,20475>,
<20470,20475,20471>,
<20471,20475,20476>,
<20471,20476,20472>,
<20472,20476,20477>,
<20472,20477,20473>,
<20478,20479,20480>,
<20478,20480,20481>,
<20481,20480,20482>,
<20481,20482,20483>,
<20483,20482,20484>,
<20483,20484,20485>,
<20485,20484,15601>,
<20485,15601,15576>,
<20479,20486,20487>,
<20479,20487,20480>,
<20480,20487,20488>,
<20480,20488,20482>,
<20482,20488,20489>,
<20482,20489,20484>,
<20484,20489,15602>,
<20484,15602,15601>,
<20486,20490,20491>,
<20486,20491,20487>,
<20487,20491,20492>,
<20487,20492,20488>,
<20488,20492,20493>,
<20488,20493,20489>,
<20489,20493,15603>,
<20489,15603,15602>,
<20490,20494,20495>,
<20490,20495,20491>,
<20491,20495,20496>,
<20491,20496,20492>,
<20492,20496,20497>,
<20492,20497,20493>,
<20493,20497,15604>,
<20493,15604,15603>,
<20478,20481,20498>,
<20478,20498,20499>,
<20499,20498,20500>,
<20499,20500,20501>,
<20501,20500,20502>,
<20501,20502,20503>,
<20503,20502,4222>,
<20503,4222,4221>,
<20481,20483,20504>,
<20481,20504,20498>,
<20498,20504,20505>,
<20498,20505,20500>,
<20500,20505,20506>,
<20500,20506,20502>,
<20502,20506,4223>,
<20502,4223,4222>,
<20483,20485,20507>,
<20483,20507,20504>,
<20504,20507,20508>,
<20504,20508,20505>,
<20505,20508,20509>,
<20505,20509,20506>,
<20506,20509,4224>,
<20506,4224,4223>,
<20485,15576,15575>,
<20485,15575,20507>,
<20507,15575,15580>,
<20507,15580,20508>,
<20508,15580,15584>,
<20508,15584,20509>,
<20509,15584,4225>,
<20509,4225,4224>,
<20478,20499,20510>,
<20478,20510,20511>,
<20511,20510,20512>,
<20511,20512,20513>,
<20513,20512,20514>,
<20513,20514,20515>,
<20515,20514,20516>,
<20515,20516,20517>,
<20499,20501,20518>,
<20499,20518,20510>,
<20510,20518,20519>,
<20510,20519,20512>,
<20512,20519,20520>,
<20512,20520,20514>,
<20514,20520,20521>,
<20514,20521,20516>,
<20501,20503,20522>,
<20501,20522,20518>,
<20518,20522,20523>,
<20518,20523,20519>,
<20519,20523,20524>,
<20519,20524,20520>,
<20520,20524,20525>,
<20520,20525,20521>,
<20503,4221,4269>,
<20503,4269,20522>,
<20522,4269,4273>,
<20522,4273,20523>,
<20523,4273,4277>,
<20523,4277,20524>,
<20524,4277,4281>,
<20524,4281,20525>,
<20478,20511,20526>,
<20478,20526,20479>,
<20479,20526,20527>,
<20479,20527,20486>,
<20486,20527,20528>,
<20486,20528,20490>,
<20490,20528,20529>,
<20490,20529,20494>,
<20511,20513,20530>,
<20511,20530,20526>,
<20526,20530,20531>,
<20526,20531,20527>,
<20527,20531,20532>,
<20527,20532,20528>,
<20528,20532,20533>,
<20528,20533,20529>,
<20513,20515,20534>,
<20513,20534,20530>,
<20530,20534,20535>,
<20530,20535,20531>,
<20531,20535,20536>,
<20531,20536,20532>,
<20532,20536,20537>,
<20532,20537,20533>,
<20515,20517,20538>,
<20515,20538,20534>,
<20534,20538,20539>,
<20534,20539,20535>,
<20535,20539,20540>,
<20535,20540,20536>,
<20536,20540,20541>,
<20536,20541,20537>,
<20542,20543,20544>,
<20542,20544,20545>,
<20545,20544,20546>,
<20545,20546,20547>,
<20547,20546,20548>,
<20547,20548,20549>,
<20549,20548,19516>,
<20549,19516,19495>,
<20543,20550,20551>,
<20543,20551,20544>,
<20544,20551,20552>,
<20544,20552,20546>,
<20546,20552,20553>,
<20546,20553,20548>,
<20548,20553,19517>,
<20548,19517,19516>,
<20550,20554,20555>,
<20550,20555,20551>,
<20551,20555,20556>,
<20551,20556,20552>,
<20552,20556,20557>,
<20552,20557,20553>,
<20553,20557,19518>,
<20553,19518,19517>,
<20554,19843,19842>,
<20554,19842,20555>,
<20555,19842,19847>,
<20555,19847,20556>,
<20556,19847,19851>,
<20556,19851,20557>,
<20557,19851,19519>,
<20557,19519,19518>,
<20542,20545,20558>,
<20542,20558,20559>,
<20559,20558,20560>,
<20559,20560,20561>,
<20561,20560,20562>,
<20561,20562,20563>,
<20563,20562,20431>,
<20563,20431,20430>,
<20545,20547,20564>,
<20545,20564,20558>,
<20558,20564,20565>,
<20558,20565,20560>,
<20560,20565,20566>,
<20560,20566,20562>,
<20562,20566,20432>,
<20562,20432,20431>,
<20547,20549,20567>,
<20547,20567,20564>,
<20564,20567,20568>,
<20564,20568,20565>,
<20565,20568,20569>,
<20565,20569,20566>,
<20566,20569,20433>,
<20566,20433,20432>,
<20549,19495,19494>,
<20549,19494,20567>,
<20567,19494,19499>,
<20567,19499,20568>,
<20568,19499,19503>,
<20568,19503,20569>,
<20569,19503,19399>,
<20569,19399,20433>,
<20542,20559,20570>,
<20542,20570,20571>,
<20571,20570,20572>,
<20571,20572,20573>,
<20573,20572,20574>,
<20573,20574,20575>,
<20575,20574,20576>,
<20575,20576,20577>,
<20559,20561,20578>,
<20559,20578,20570>,
<20570,20578,20579>,
<20570,20579,20572>,
<20572,20579,20580>,
<20572,20580,20574>,
<20574,20580,20581>,
<20574,20581,20576>,
<20561,20563,20582>,
<20561,20582,20578>,
<20578,20582,20583>,
<20578,20583,20579>,
<20579,20583,20584>,
<20579,20584,20580>,
<20580,20584,20585>,
<20580,20585,20581>,
<20563,20430,20465>,
<20563,20465,20582>,
<20582,20465,20469>,
<20582,20469,20583>,
<20583,20469,20473>,
<20583,20473,20584>,
<20584,20473,20477>,
<20584,20477,20585>,
<20542,20571,20586>,
<20542,20586,20543>,
<20543,20586,20587>,
<20543,20587,20550>,
<20550,20587,20588>,
<20550,20588,20554>,
<20554,20588,19868>,
<20554,19868,19843>,
<20571,20573,20589>,
<20571,20589,20586>,
<20586,20589,20590>,
<20586,20590,20587>,
<20587,20590,20591>,
<20587,20591,20588>,
<20588,20591,19869>,
<20588,19869,19868>,
<20573,20575,20592>,
<20573,20592,20589>,
<20589,20592,20593>,
<20589,20593,20590>,
<20590,20593,20594>,
<20590,20594,20591>,
<20591,20594,19870>,
<20591,19870,19869>,
<20575,20577,20595>,
<20575,20595,20592>,
<20592,20595,20596>,
<20592,20596,20593>,
<20593,20596,20597>,
<20593,20597,20594>,
<20594,20597,19871>,
<20594,19871,19870>,
<20598,20599,20600>,
<20598,20600,20601>,
<20601,20600,20602>,
<20601,20602,20603>,
<20603,20602,20604>,
<20603,20604,20605>,
<20605,20604,19580>,
<20605,19580,19559>,
<20599,20606,20607>,
<20599,20607,20600>,
<20600,20607,20608>,
<20600,20608,20602>,
<20602,20608,20609>,
<20602,20609,20604>,
<20604,20609,19581>,
<20604,19581,19580>,
<20606,20610,20611>,
<20606,20611,20607>,
<20607,20611,20612>,
<20607,20612,20608>,
<20608,20612,20613>,
<20608,20613,20609>,
<20609,20613,19582>,
<20609,19582,19581>,
<20610,19915,19914>,
<20610,19914,20611>,
<20611,19914,19919>,
<20611,19919,20612>,
<20612,19919,19923>,
<20612,19923,20613>,
<20613,19923,19583>,
<20613,19583,19582>,
<20598,20601,20614>,
<20598,20614,20615>,
<20615,20614,20616>,
<20615,20616,20617>,
<20617,20616,20618>,
<20617,20618,20619>,
<20619,20618,13944>,
<20619,13944,13921>,
<20601,20603,20620>,
<20601,20620,20614>,
<20614,20620,20621>,
<20614,20621,20616>,
<20616,20621,20622>,
<20616,20622,20618>,
<20618,20622,13945>,
<20618,13945,13944>,
<20603,20605,20623>,
<20603,20623,20620>,
<20620,20623,20624>,
<20620,20624,20621>,
<20621,20624,20625>,
<20621,20625,20622>,
<20622,20625,13946>,
<20622,13946,13945>,
<20605,19559,19558>,
<20605,19558,20623>,
<20623,19558,19563>,
<20623,19563,20624>,
<20624,19563,19567>,
<20624,19567,20625>,
<20625,19567,771>,
<20625,771,13946>,
<20598,20615,20626>,
<20598,20626,20627>,
<20627,20626,20628>,
<20627,20628,20629>,
<20629,20628,20630>,
<20629,20630,20631>,
<20631,20630,20632>,
<20631,20632,20633>,
<20615,20617,20634>,
<20615,20634,20626>,
<20626,20634,20635>,
<20626,20635,20628>,
<20628,20635,20636>,
<20628,20636,20630>,
<20630,20636,20637>,
<20630,20637,20632>,
<20617,20619,20638>,
<20617,20638,20634>,
<20634,20638,20639>,
<20634,20639,20635>,
<20635,20639,20640>,
<20635,20640,20636>,
<20636,20640,20641>,
<20636,20641,20637>,
<20619,13921,13920>,
<20619,13920,20638>,
<20638,13920,13926>,
<20638,13926,20639>,
<20639,13926,13931>,
<20639,13931,20640>,
<20640,13931,10923>,
<20640,10923,20641>,
<20598,20627,20642>,
<20598,20642,20599>,
<20599,20642,20643>,
<20599,20643,20606>,
<20606,20643,20644>,
<20606,20644,20610>,
<20610,20644,19940>,
<20610,19940,19915>,
<20627,20629,20645>,
<20627,20645,20642>,
<20642,20645,20646>,
<20642,20646,20643>,
<20643,20646,20647>,
<20643,20647,20644>,
<20644,20647,19941>,
<20644,19941,19940>,
<20629,20631,20648>,
<20629,20648,20645>,
<20645,20648,20649>,
<20645,20649,20646>,
<20646,20649,20650>,
<20646,20650,20647>,
<20647,20650,19942>,
<20647,19942,19941>,
<20631,20633,20651>,
<20631,20651,20648>,
<20648,20651,20652>,
<20648,20652,20649>,
<20649,20652,20653>,
<20649,20653,20650>,
<20650,20653,19943>,
<20650,19943,19942>,
<20654,20655,20656>,
<20654,20656,20657>,
<20657,20656,20658>,
<20657,20658,20659>,
<20659,20658,20660>,
<20659,20660,20661>,
<20661,20660,20410>,
<20661,20410,20389>,
<20655,20662,20663>,
<20655,20663,20656>,
<20656,20663,20664>,
<20656,20664,20658>,
<20658,20664,20665>,
<20658,20665,20660>,
<20660,20665,20411>,
<20660,20411,20410>,
<20662,20666,20667>,
<20662,20667,20663>,
<20663,20667,20668>,
<20663,20668,20664>,
<20664,20668,20669>,
<20664,20669,20665>,
<20665,20669,20412>,
<20665,20412,20411>,
<20666,20670,20671>,
<20666,20671,20667>,
<20667,20671,20672>,
<20667,20672,20668>,
<20668,20672,20673>,
<20668,20673,20669>,
<20669,20673,20413>,
<20669,20413,20412>,
<20654,20657,20674>,
<20654,20674,20675>,
<20675,20674,20676>,
<20675,20676,20677>,
<20677,20676,20678>,
<20677,20678,20679>,
<20679,20678,20680>,
<20679,20680,20681>,
<20657,20659,20682>,
<20657,20682,20674>,
<20674,20682,20683>,
<20674,20683,20676>,
<20676,20683,20684>,
<20676,20684,20678>,
<20678,20684,20685>,
<20678,20685,20680>,
<20659,20661,20686>,
<20659,20686,20682>,
<20682,20686,20687>,
<20682,20687,20683>,
<20683,20687,20688>,
<20683,20688,20684>,
<20684,20688,20689>,
<20684,20689,20685>,
<20661,20389,20388>,
<20661,20388,20686>,
<20686,20388,20393>,
<20686,20393,20687>,
<20687,20393,20397>,
<20687,20397,20688>,
<20688,20397,20285>,
<20688,20285,20689>,
<20654,20675,20690>,
<20654,20690,20691>,
<20691,20690,20692>,
<20691,20692,20693>,
<20693,20692,20694>,
<20693,20694,20695>,
<20695,20694,20696>,
<20695,20696,20697>,
<20675,20677,20698>,
<20675,20698,20690>,
<20690,20698,20699>,
<20690,20699,20692>,
<20692,20699,20700>,
<20692,20700,20694>,
<20694,20700,20701>,
<20694,20701,20696>,
<20677,20679,20702>,
<20677,20702,20698>,
<20698,20702,20703>,
<20698,20703,20699>,
<20699,20703,20704>,
<20699,20704,20700>,
<20700,20704,20705>,
<20700,20705,20701>,
<20679,20681,20706>,
<20679,20706,20702>,
<20702,20706,20707>,
<20702,20707,20703>,
<20703,20707,20708>,
<20703,20708,20704>,
<20704,20708,20709>,
<20704,20709,20705>,
<20654,20691,20710>,
<20654,20710,20655>,
<20655,20710,20711>,
<20655,20711,20662>,
<20662,20711,20712>,
<20662,20712,20666>,
<20666,20712,20713>,
<20666,20713,20670>,
<20691,20693,20714>,
<20691,20714,20710>,
<20710,20714,20715>,
<20710,20715,20711>,
<20711,20715,20716>,
<20711,20716,20712>,
<20712,20716,20717>,
<20718,20719,20720>,
<20693,20695,20721>,
<20693,20721,20714>,
<20714,20721,20722>,
<20714,20722,20715>,
<20715,20722,20723>,
<20724,20725,20726>,
<20726,20725,20727>,
<20726,20727,20719>,
<20695,20697,20728>,
<20695,20728,20721>,
<20721,20728,20729>,
<20730,20731,20732>,
<20732,20731,20733>,
<20732,20733,20725>,
<20725,20733,20734>,
<20725,20734,20727>,
<20735,20736,20737>,
<20735,20737,20738>,
<20738,20737,20739>,
<20738,20739,20740>,
<20740,20739,20741>,
<20740,20741,20742>,
<20742,20741,20474>,
<20742,20474,20453>,
<20736,20743,20744>,
<20736,20744,20737>,
<20737,20744,20745>,
<20737,20745,20739>,
<20739,20745,20746>,
<20739,20746,20741>,
<20741,20746,20475>,
<20741,20475,20474>,
<20743,20747,20748>,
<20743,20748,20744>,
<20744,20748,20749>,
<20744,20749,20745>,
<20745,20749,20750>,
<20745,20750,20746>,
<20746,20750,20476>,
<20746,20476,20475>,
<20747,20751,20752>,
<20747,20752,20748>,
<20748,20752,20753>,
<20748,20753,20749>,
<20749,20753,20754>,
<20749,20754,20750>,
<20750,20754,20477>,
<20750,20477,20476>,
<20735,20738,20755>,
<20735,20755,20756>,
<20756,20755,20757>,
<20756,20757,20758>,
<20758,20757,20759>,
<20758,20759,20760>,
<20760,20759,20761>,
<20760,20761,20762>,
<20738,20740,20763>,
<20738,20763,20755>,
<20755,20763,20764>,
<20755,20764,20757>,
<20757,20764,20765>,
<20757,20765,20759>,
<20759,20765,20766>,
<20759,20766,20761>,
<20740,20742,20767>,
<20740,20767,20763>,
<20763,20767,20768>,
<20763,20768,20764>,
<20764,20768,20769>,
<20764,20769,20765>,
<20765,20769,20770>,
<20765,20770,20766>,
<20742,20453,20452>,
<20742,20452,20767>,
<20767,20452,20457>,
<20767,20457,20768>,
<20768,20457,20461>,
<20768,20461,20769>,
<20769,20461,20349>,
<20769,20349,20770>,
<20735,20756,20771>,
<20735,20771,20772>,
<20772,20771,20773>,
<20772,20773,20774>,
<20774,20773,20775>,
<20774,20775,20776>,
<20776,20775,20777>,
<20776,20777,20778>,
<20756,20758,20779>,
<20756,20779,20771>,
<20771,20779,20780>,
<20771,20780,20773>,
<20773,20780,20781>,
<20773,20781,20775>,
<20775,20781,20782>,
<20775,20782,20777>,
<20758,20760,20783>,
<20758,20783,20779>,
<20779,20783,20784>,
<20779,20784,20780>,
<20780,20784,20785>,
<20780,20785,20781>,
<20781,20785,20786>,
<20781,20786,20782>,
<20760,20762,20787>,
<20760,20787,20783>,
<20783,20787,20788>,
<20783,20788,20784>,
<20784,20788,20789>,
<20784,20789,20785>,
<20785,20789,20790>,
<20785,20790,20786>,
<20735,20772,20791>,
<20735,20791,20736>,
<20736,20791,20792>,
<20736,20792,20743>,
<20743,20792,20793>,
<20743,20793,20747>,
<20747,20793,20794>,
<20747,20794,20751>,
<20772,20774,20795>,
<20772,20795,20791>,
<20791,20795,20796>,
<20791,20796,20792>,
<20792,20796,20797>,
<20792,20797,20793>,
<20793,20797,20798>,
<20793,20798,20794>,
<20774,20776,20799>,
<20774,20799,20795>,
<20795,20799,20800>,
<20795,20800,20796>,
<20796,20800,20801>,
<20796,20801,20797>,
<20797,20801,20802>,
<20797,20802,20798>,
<20776,20778,20803>,
<20776,20803,20799>,
<20799,20803,20804>,
<20799,20804,20800>,
<20800,20804,20805>,
<20800,20805,20801>,
<20801,20805,20806>,
<20801,20806,20802>,
<20807,20808,20809>,
<20807,20809,20810>,
<20810,20809,20811>,
<20810,20811,20812>,
<20812,20811,20813>,
<20812,20813,20814>,
<20814,20813,14091>,
<20814,14091,14066>,
<20808,20815,20816>,
<20808,20816,20809>,
<20809,20816,20817>,
<20809,20817,20811>,
<20811,20817,20818>,
<20811,20818,20813>,
<20813,20818,14092>,
<20813,14092,14091>,
<20815,20819,20820>,
<20815,20820,20816>,
<20816,20820,20821>,
<20816,20821,20817>,
<20817,20821,20822>,
<20817,20822,20818>,
<20818,20822,14093>,
<20818,14093,14092>,
<20819,4233,4232>,
<20819,4232,20820>,
<20820,4232,4237>,
<20820,4237,20821>,
<20821,4237,4241>,
<20821,4241,20822>,
<20822,4241,4245>,
<20822,4245,14093>,
<20807,20810,20823>,
<20807,20823,20824>,
<20824,20823,20825>,
<20824,20825,20826>,
<20826,20825,20827>,
<20826,20827,20828>,
<20828,20827,3020>,
<20828,3020,3019>,
<20810,20812,20829>,
<20810,20829,20823>,
<20823,20829,20830>,
<20823,20830,20825>,
<20825,20830,20831>,
<20825,20831,20827>,
<20827,20831,3021>,
<20827,3021,3020>,
<20812,20814,20832>,
<20812,20832,20829>,
<20829,20832,20833>,
<20829,20833,20830>,
<20830,20833,20834>,
<20830,20834,20831>,
<20831,20834,3022>,
<20831,3022,3021>,
<20814,14066,14065>,
<20814,14065,20832>,
<20832,14065,14070>,
<20832,14070,20833>,
<20833,14070,14074>,
<20833,14074,20834>,
<20834,14074,3023>,
<20834,3023,3022>,
<20807,20824,20835>,
<20807,20835,20836>,
<20836,20835,20837>,
<20836,20837,20838>,
<20838,20837,20839>,
<20838,20839,20840>,
<20840,20839,20841>,
<20840,20841,20842>,
<20824,20826,20843>,
<20824,20843,20835>,
<20835,20843,20844>,
<20835,20844,20837>,
<20837,20844,20845>,
<20837,20845,20839>,
<20839,20845,20846>,
<20839,20846,20841>,
<20826,20828,20847>,
<20826,20847,20843>,
<20843,20847,20848>,
<20843,20848,20844>,
<20844,20848,20849>,
<20844,20849,20845>,
<20845,20849,20850>,
<20845,20850,20846>,
<20828,3019,3067>,
<20828,3067,20847>,
<20847,3067,3071>,
<20847,3071,20848>,
<20848,3071,3075>,
<20848,3075,20849>,
<20849,3075,3079>,
<20849,3079,20850>,
<20807,20836,20851>,
<20807,20851,20808>,
<20808,20851,20852>,
<20808,20852,20815>,
<20815,20852,20853>,
<20815,20853,20819>,
<20819,20853,4262>,
<20819,4262,4233>,
<20836,20838,20854>,
<20836,20854,20851>,
<20851,20854,20855>,
<20851,20855,20852>,
<20852,20855,20856>,
<20852,20856,20853>,
<20853,20856,4263>,
<20853,4263,4262>,
<20838,20840,20857>,
<20838,20857,20854>,
<20854,20857,20858>,
<20854,20858,20855>,
<20855,20858,20859>,
<20855,20859,20856>,
<20856,20859,4264>,
<20856,4264,4263>,
<20840,20842,20860>,
<20840,20860,20857>,
<20857,20860,20861>,
<20857,20861,20858>,
<20858,20861,20862>,
<20858,20862,20859>,
<20859,20862,4265>,
<20859,4265,4264>,
<20863,20864,20865>,
<20863,20865,20866>,
<20866,20865,20867>,
<20866,20867,20868>,
<20868,20867,20869>,
<20868,20869,20870>,
<20870,20869,20595>,
<20870,20595,20577>,
<20864,20871,20872>,
<20864,20872,20865>,
<20865,20872,20873>,
<20865,20873,20867>,
<20867,20873,20874>,
<20867,20874,20869>,
<20869,20874,20596>,
<20869,20596,20595>,
<20871,20875,20876>,
<20871,20876,20872>,
<20872,20876,20877>,
<20872,20877,20873>,
<20873,20877,20878>,
<20873,20878,20874>,
<20874,20878,20597>,
<20874,20597,20596>,
<20875,20879,20880>,
<20875,20880,20876>,
<20876,20880,20881>,
<20876,20881,20877>,
<20877,20881,20882>,
<20877,20882,20878>,
<20878,20882,19871>,
<20878,19871,20597>,
<20863,20866,20883>,
<20863,20883,20884>,
<20884,20883,20885>,
<20884,20885,20886>,
<20886,20885,20887>,
<20886,20887,20888>,
<20888,20887,20752>,
<20888,20752,20751>,
<20866,20868,20889>,
<20866,20889,20883>,
<20883,20889,20890>,
<20883,20890,20885>,
<20885,20890,20891>,
<20885,20891,20887>,
<20887,20891,20753>,
<20887,20753,20752>,
<20868,20870,20892>,
<20868,20892,20889>,
<20889,20892,20893>,
<20889,20893,20890>,
<20890,20893,20894>,
<20890,20894,20891>,
<20891,20894,20754>,
<20891,20754,20753>,
<20870,20577,20576>,
<20870,20576,20892>,
<20892,20576,20581>,
<20892,20581,20893>,
<20893,20581,20585>,
<20893,20585,20894>,
<20894,20585,20477>,
<20894,20477,20754>,
<20863,20884,20895>,
<20863,20895,20896>,
<20896,20895,20897>,
<20896,20897,20898>,
<20898,20897,20899>,
<20898,20899,20900>,
<20900,20899,20901>,
<20900,20901,20902>,
<20884,20886,20903>,
<20884,20903,20895>,
<20895,20903,20904>,
<20895,20904,20897>,
<20897,20904,20905>,
<20897,20905,20899>,
<20899,20905,20906>,
<20899,20906,20901>,
<20886,20888,20907>,
<20886,20907,20903>,
<20903,20907,20908>,
<20903,20908,20904>,
<20904,20908,20909>,
<20904,20909,20905>,
<20905,20909,20910>,
<20905,20910,20906>,
<20888,20751,20794>,
<20888,20794,20907>,
<20907,20794,20798>,
<20907,20798,20908>,
<20908,20798,20802>,
<20908,20802,20909>,
<20909,20802,20806>,
<20909,20806,20910>,
<20863,20896,20911>,
<20863,20911,20864>,
<20864,20911,20912>,
<20864,20912,20871>,
<20871,20912,20913>,
<20871,20913,20875>,
<20875,20913,20914>,
<20875,20914,20879>,
<20896,20898,20915>,
<20896,20915,20911>,
<20911,20915,20916>,
<20911,20916,20912>,
<20912,20916,20917>,
<20912,20917,20913>,
<20913,20917,20918>,
<20913,20918,20914>,
<20898,20900,20919>,
<20898,20919,20915>,
<20915,20919,20920>,
<20915,20920,20916>,
<20916,20920,20921>,
<20916,20921,20917>,
<20917,20921,20922>,
<20917,20922,20918>,
<20900,20902,20923>,
<20900,20923,20919>,
<20919,20923,20924>,
<20919,20924,20920>,
<20920,20924,20925>,
<20920,20925,20921>,
<20921,20925,20926>,
<20921,20926,20922>,
<20927,20928,20929>,
<20927,20929,20930>,
<20930,20929,20931>,
<20930,20931,20932>,
<20932,20931,20933>,
<20932,20933,20934>,
<20934,20933,20651>,
<20934,20651,20633>,
<20928,20935,20936>,
<20928,20936,20929>,
<20929,20936,20937>,
<20929,20937,20931>,
<20931,20937,20938>,
<20931,20938,20933>,
<20933,20938,20652>,
<20933,20652,20651>,
<20935,20939,20940>,
<20935,20940,20936>,
<20936,20940,20941>,
<20936,20941,20937>,
<20937,20941,20942>,
<20937,20942,20938>,
<20938,20942,20653>,
<20938,20653,20652>,
<20939,20943,20944>,
<20939,20944,20940>,
<20940,20944,20945>,
<20940,20945,20941>,
<20941,20945,20946>,
<20941,20946,20942>,
<20942,20946,19943>,
<20942,19943,20653>,
<20927,20930,20947>,
<20927,20947,20948>,
<20948,20947,20949>,
<20948,20949,20950>,
<20950,20949,20951>,
<20950,20951,20952>,
<20952,20951,10920>,
<20952,10920,10888>,
<20930,20932,20953>,
<20930,20953,20947>,
<20947,20953,20954>,
<20947,20954,20949>,
<20949,20954,20955>,
<20949,20955,20951>,
<20951,20955,10921>,
<20951,10921,10920>,
<20932,20934,20956>,
<20932,20956,20953>,
<20953,20956,20957>,
<20953,20957,20954>,
<20954,20957,20958>,
<20954,20958,20955>,
<20955,20958,10922>,
<20955,10922,10921>,
<20934,20633,20632>,
<20934,20632,20956>,
<20956,20632,20637>,
<20956,20637,20957>,
<20957,20637,20641>,
<20957,20641,20958>,
<20958,20641,10923>,
<20958,10923,10922>,
<20927,20948,20959>,
<20927,20959,20960>,
<20960,20959,20961>,
<20960,20961,20962>,
<20962,20961,20963>,
<20962,20963,20964>,
<20964,20963,20965>,
<20964,20965,20966>,
<20948,20950,20967>,
<20948,20967,20959>,
<20959,20967,20968>,
<20959,20968,20961>,
<20961,20968,20969>,
<20961,20969,20963>,
<20963,20969,20970>,
<20963,20970,20965>,
<20950,20952,20971>,
<20950,20971,20967>,
<20967,20971,20972>,
<20967,20972,20968>,
<20968,20972,20973>,
<20968,20973,20969>,
<20969,20973,20974>,
<20969,20974,20970>,
<20952,10888,10887>,
<20952,10887,20971>,
<20971,10887,10893>,
<20971,10893,20972>,
<20972,10893,10898>,
<20972,10898,20973>,
<20973,10898,10903>,
<20973,10903,20974>,
<20927,20960,20975>,
<20927,20975,20928>,
<20928,20975,20976>,
<20928,20976,20935>,
<20935,20976,20977>,
<20935,20977,20939>,
<20939,20977,20978>,
<20939,20978,20943>,
<20960,20962,20979>,
<20960,20979,20975>,
<20975,20979,20980>,
<20975,20980,20976>,
<20976,20980,20981>,
<20976,20981,20977>,
<20977,20981,20982>,
<20977,20982,20978>,
<20962,20964,20983>,
<20962,20983,20979>,
<20979,20983,20984>,
<20979,20984,20980>,
<20980,20984,20985>,
<20980,20985,20981>,
<20981,20985,20986>,
<20981,20986,20982>,
<20964,20966,20987>,
<20964,20987,20983>,
<20983,20987,20988>,
<20983,20988,20984>,
<20984,20988,20989>,
<20984,20989,20985>,
<20985,20989,20990>,
<20985,20990,20986>,
<20991,20992,20993>,
<20991,20993,20994>,
<20994,20993,20995>,
<20994,20995,20996>,
<20996,20995,20997>,
<20996,20997,20998>,
<20998,20997,19884>,
<20998,19884,19859>,
<20992,20999,21000>,
<20992,21000,20993>,
<20993,21000,21001>,
<20993,21001,20995>,
<20995,21001,21002>,
<20995,21002,20997>,
<20997,21002,19885>,
<20997,19885,19884>,
<20999,21003,21004>,
<20999,21004,21000>,
<21000,21004,21005>,
<21000,21005,21001>,
<21001,21005,21006>,
<21001,21006,21002>,
<21002,21006,19886>,
<21002,19886,19885>,
<21003,21007,21008>,
<21003,21008,21004>,
<21004,21008,21009>,
<21004,21009,21005>,
<21005,21009,21010>,
<21005,21010,21006>,
<21006,21010,19887>,
<21006,19887,19886>,
<20991,20994,21011>,
<20991,21011,21012>,
<21012,21011,21013>,
<21012,21013,21014>,
<21014,21013,21015>,
<21014,21015,21016>,
<21016,21015,20880>,
<21016,20880,20879>,
<20994,20996,21017>,
<20994,21017,21011>,
<21011,21017,21018>,
<21011,21018,21013>,
<21013,21018,21019>,
<21013,21019,21015>,
<21015,21019,20881>,
<21015,20881,20880>,
<20996,20998,21020>,
<20996,21020,21017>,
<21017,21020,21021>,
<21017,21021,21018>,
<21018,21021,21022>,
<21018,21022,21019>,
<21019,21022,20882>,
<21019,20882,20881>,
<20998,19859,19858>,
<20998,19858,21020>,
<21020,19858,19863>,
<21020,19863,21021>,
<21021,19863,19867>,
<21021,19867,21022>,
<21022,19867,19871>,
<21022,19871,20882>,
<20991,21012,21023>,
<20991,21023,21024>,
<21024,21023,21025>,
<21024,21025,21026>,
<21026,21025,21027>,
<21026,21027,21028>,
<21028,21027,21029>,
<21028,21029,21030>,
<21012,21014,21031>,
<21012,21031,21023>,
<21023,21031,21032>,
<21023,21032,21025>,
<21025,21032,21033>,
<21025,21033,21027>,
<21027,21033,21034>,
<21027,21034,21029>,
<21014,21016,21035>,
<21014,21035,21031>,
<21031,21035,21036>,
<21031,21036,21032>,
<21032,21036,21037>,
<21032,21037,21033>,
<21033,21037,21038>,
<21033,21038,21034>,
<21016,20879,20914>,
<21016,20914,21035>,
<21035,20914,20918>,
<21035,20918,21036>,
<21036,20918,20922>,
<21036,20922,21037>,
<21037,20922,20926>,
<21037,20926,21038>,
<20991,21024,21039>,
<20991,21039,20992>,
<20992,21039,21040>,
<20992,21040,20999>,
<20999,21040,21041>,
<20999,21041,21003>,
<21003,21041,21042>,
<21003,21042,21007>,
<21024,21026,21043>,
<21024,21043,21039>,
<21039,21043,21044>,
<21039,21044,21040>,
<21040,21044,21045>,
<21040,21045,21041>,
<21041,21045,21046>,
<21041,21046,21042>,
<21026,21028,21047>,
<21026,21047,21043>,
<21043,21047,21048>,
<21043,21048,21044>,
<21044,21048,21049>,
<21044,21049,21045>,
<21045,21049,21050>,
<21045,21050,21046>,
<21028,21030,21051>,
<21028,21051,21047>,
<21047,21051,21052>,
<21047,21052,21048>,
<21048,21052,21053>,
<21048,21053,21049>,
<21049,21053,21054>,
<21049,21054,21050>,
<21055,21056,21057>,
<21055,21057,21058>,
<21058,21057,21059>,
<21058,21059,21060>,
<21060,21059,21061>,
<21060,21061,21062>,
<21062,21061,19956>,
<21062,19956,19931>,
<21056,21063,21064>,
<21056,21064,21057>,
<21057,21064,21065>,
<21057,21065,21059>,
<21059,21065,21066>,
<21059,21066,21061>,
<21061,21066,19957>,
<21061,19957,19956>,
<21063,21067,21068>,
<21063,21068,21064>,
<21064,21068,21069>,
<21064,21069,21065>,
<21065,21069,21070>,
<21065,21070,21066>,
<21066,21070,19958>,
<21066,19958,19957>,
<21067,13735,13734>,
<21067,13734,21068>,
<21068,13734,13739>,
<21068,13739,21069>,
<21069,13739,13743>,
<21069,13743,21070>,
<21070,13743,13747>,
<21070,13747,19958>,
<21055,21058,21071>,
<21055,21071,21072>,
<21072,21071,21073>,
<21072,21073,21074>,
<21074,21073,21075>,
<21074,21075,21076>,
<21076,21075,20944>,
<21076,20944,20943>,
<21058,21060,21077>,
<21058,21077,21071>,
<21071,21077,21078>,
<21071,21078,21073>,
<21073,21078,21079>,
<21073,21079,21075>,
<21075,21079,20945>,
<21075,20945,20944>,
<21060,21062,21080>,
<21060,21080,21077>,
<21077,21080,21081>,
<21077,21081,21078>,
<21078,21081,21082>,
<21078,21082,21079>,
<21079,21082,20946>,
<21079,20946,20945>,
<21062,19931,19930>,
<21062,19930,21080>,
<21080,19930,19935>,
<21080,19935,21081>,
<21081,19935,19939>,
<21081,19939,21082>,
<21082,19939,19943>,
<21082,19943,20946>,
<21055,21072,21083>,
<21055,21083,21084>,
<21084,21083,21085>,
<21084,21085,21086>,
<21086,21085,21087>,
<21086,21087,21088>,
<21088,21087,21089>,
<21088,21089,21090>,
<21072,21074,21091>,
<21072,21091,21083>,
<21083,21091,21092>,
<21083,21092,21085>,
<21085,21092,21093>,
<21085,21093,21087>,
<21087,21093,21094>,
<21087,21094,21089>,
<21074,21076,21095>,
<21074,21095,21091>,
<21091,21095,21096>,
<21091,21096,21092>,
<21092,21096,21097>,
<21092,21097,21093>,
<21093,21097,21098>,
<21093,21098,21094>,
<21076,20943,20978>,
<21076,20978,21095>,
<21095,20978,20982>,
<21095,20982,21096>,
<21096,20982,20986>,
<21096,20986,21097>,
<21097,20986,20990>,
<21097,20990,21098>,
<21055,21084,21099>,
<21055,21099,21056>,
<21056,21099,21100>,
<21056,21100,21063>,
<21063,21100,21101>,
<21063,21101,21067>,
<21067,21101,13764>,
<21067,13764,13735>,
<21084,21086,21102>,
<21084,21102,21099>,
<21099,21102,21103>,
<21099,21103,21100>,
<21100,21103,21104>,
<21100,21104,21101>,
<21101,21104,13765>,
<21101,13765,13764>,
<21086,21088,21105>,
<21086,21105,21102>,
<21102,21105,21106>,
<21102,21106,21103>,
<21103,21106,21107>,
<21103,21107,21104>,
<21104,21107,13766>,
<21104,13766,13765>,
<21088,21090,21108>,
<21088,21108,21105>,
<21105,21108,21109>,
<21105,21109,21106>,
<21106,21109,21110>,
<21106,21110,21107>,
<21107,21110,13767>,
<21107,13767,13766>,
<21111,21112,21113>,
<21111,21113,21114>,
<21114,21113,21115>,
<21114,21115,21116>,
<21116,21115,21117>,
<21116,21117,21118>,
<21118,21117,20019>,
<21118,20019,19998>,
<21112,21119,21120>,
<21112,21120,21113>,
<21113,21120,21121>,
<21113,21121,21115>,
<21115,21121,21122>,
<21115,21122,21117>,
<21117,21122,20020>,
<21117,20020,20019>,
<21119,21123,21124>,
<21119,21124,21120>,
<21120,21124,21125>,
<21120,21125,21121>,
<21121,21125,21126>,
<21121,21126,21122>,
<21122,21126,20021>,
<21122,20021,20020>,
<21123,21127,21128>,
<21123,21128,21124>,
<21124,21128,21129>,
<21124,21129,21125>,
<21125,21129,21130>,
<21125,21130,21126>,
<21126,21130,20022>,
<21126,20022,20021>,
<21111,21114,21131>,
<21111,21131,21132>,
<21132,21131,21133>,
<21132,21133,21134>,
<21134,21133,21135>,
<21134,21135,21136>,
<21136,21135,21008>,
<21136,21008,21007>,
<21114,21116,21137>,
<21114,21137,21131>,
<21131,21137,21138>,
<21131,21138,21133>,
<21133,21138,21139>,
<21133,21139,21135>,
<21135,21139,21009>,
<21135,21009,21008>,
<21116,21118,21140>,
<21116,21140,21137>,
<21137,21140,21141>,
<21137,21141,21138>,
<21138,21141,21142>,
<21138,21142,21139>,
<21139,21142,21010>,
<21139,21010,21009>,
<21118,19998,19997>,
<21118,19997,21140>,
<21140,19997,20002>,
<21140,20002,21141>,
<21141,20002,20006>,
<21141,20006,21142>,
<21142,20006,19887>,
<21142,19887,21010>,
<21111,21132,21143>,
<21111,21143,21144>,
<21144,21143,21145>,
<21144,21145,21146>,
<21146,21145,21147>,
<21146,21147,21148>,
<21148,21147,21149>,
<21148,21149,21150>,
<21132,21134,21151>,
<21132,21151,21143>,
<21143,21151,21152>,
<21143,21152,21145>,
<21145,21152,21153>,
<21145,21153,21147>,
<21147,21153,21154>,
<21147,21154,21149>,
<21134,21136,21155>,
<21134,21155,21151>,
<21151,21155,21156>,
<21151,21156,21152>,
<21152,21156,21157>,
<21152,21157,21153>,
<21153,21157,21158>,
<21153,21158,21154>,
<21136,21007,21042>,
<21136,21042,21155>,
<21155,21042,21046>,
<21155,21046,21156>,
<21156,21046,21050>,
<21156,21050,21157>,
<21157,21050,21054>,
<21157,21054,21158>,
<21111,21144,21159>,
<21111,21159,21112>,
<21112,21159,21160>,
<21112,21160,21119>,
<21119,21160,21161>,
<21119,21161,21123>,
<21123,21161,21162>,
<21123,21162,21127>,
<21144,21146,21163>,
<21144,21163,21159>,
<21159,21163,21164>,
<21159,21164,21160>,
<21160,21164,21165>,
<21160,21165,21161>,
<21161,21165,21166>,
<21161,21166,21162>,
<21146,21148,21167>,
<21146,21167,21163>,
<21163,21167,21168>,
<21163,21168,21164>,
<21164,21168,21169>,
<21164,21169,21165>,
<21165,21169,21170>,
<21165,21170,21166>,
<21148,21150,21171>,
<21148,21171,21167>,
<21167,21171,21172>,
<21167,21172,21168>,
<21168,21172,21173>,
<21168,21173,21169>,
<21169,21173,21174>,
<21169,21174,21170>,
<21175,21176,21177>,
<21175,21177,21178>,
<21178,21177,21179>,
<21178,21179,21180>,
<21180,21179,21181>,
<21180,21181,21182>,
<21182,21181,20090>,
<21182,20090,20066>,
<21176,21183,21184>,
<21176,21184,21177>,
<21177,21184,21185>,
<21177,21185,21179>,
<21179,21185,21186>,
<21179,21186,21181>,
<21181,21186,20091>,
<21181,20091,20090>,
<21183,21187,21188>,
<21183,21188,21184>,
<21184,21188,21189>,
<21184,21189,21185>,
<21185,21189,21190>,
<21185,21190,21186>,
<21186,21190,20092>,
<21186,20092,20091>,
<21187,21191,21192>,
<21187,21192,21188>,
<21188,21192,21193>,
<21188,21193,21189>,
<21189,21193,21194>,
<21189,21194,21190>,
<21190,21194,20093>,
<21190,20093,20092>,
<21175,21178,21195>,
<21175,21195,21196>,
<21196,21195,21197>,
<21196,21197,21198>,
<21198,21197,21199>,
<21198,21199,21200>,
<21200,21199,13724>,
<21200,13724,13723>,
<21178,21180,21201>,
<21178,21201,21195>,
<21195,21201,21202>,
<21195,21202,21197>,
<21197,21202,21203>,
<21197,21203,21199>,
<21199,21203,13725>,
<21199,13725,13724>,
<21180,21182,21204>,
<21180,21204,21201>,
<21201,21204,21205>,
<21201,21205,21202>,
<21202,21205,21206>,
<21202,21206,21203>,
<21203,21206,13726>,
<21203,13726,13725>,
<21182,20066,20065>,
<21182,20065,21204>,
<21204,20065,20070>,
<21204,20070,21205>,
<21205,20070,20074>,
<21205,20074,21206>,
<21206,20074,13727>,
<21206,13727,13726>,
<21175,21196,21207>,
<21175,21207,21208>,
<21208,21207,21209>,
<21208,21209,21210>,
<21210,21209,21211>,
<21210,21211,21212>,
<21212,21211,21213>,
<21212,21213,21214>,
<21196,21198,21215>,
<21196,21215,21207>,
<21207,21215,21216>,
<21207,21216,21209>,
<21209,21216,21217>,
<21209,21217,21211>,
<21211,21217,21218>,
<21211,21218,21213>,
<21198,21200,21219>,
<21198,21219,21215>,
<21215,21219,21220>,
<21215,21220,21216>,
<21216,21220,21221>,
<21216,21221,21217>,
<21217,21221,21222>,
<21217,21222,21218>,
<21200,13723,13771>,
<21200,13771,21219>,
<21219,13771,13775>,
<21219,13775,21220>,
<21220,13775,13779>,
<21220,13779,21221>,
<21221,13779,13783>,
<21221,13783,21222>,
<21175,21208,21223>,
<21175,21223,21176>,
<21176,21223,21224>,
<21176,21224,21183>,
<21183,21224,21225>,
<21183,21225,21187>,
<21187,21225,21226>,
<21187,21226,21191>,
<21208,21210,21227>,
<21208,21227,21223>,
<21223,21227,21228>,
<21223,21228,21224>,
<21224,21228,21229>,
<21224,21229,21225>,
<21225,21229,21230>,
<21225,21230,21226>,
<21210,21212,21231>,
<21210,21231,21227>,
<21227,21231,21232>,
<21227,21232,21228>,
<21228,21232,21233>,
<21228,21233,21229>,
<21229,21233,21234>,
<21229,21234,21230>,
<21212,21214,21235>,
<21212,21235,21231>,
<21231,21235,21236>,
<21231,21236,21232>,
<21232,21236,21237>,
<21232,21237,21233>,
<21233,21237,21238>,
<21233,21238,21234>,
<21239,21240,21241>,
<21239,21241,21242>,
<21242,21241,21243>,
<21242,21243,21244>,
<21244,21243,21245>,
<21244,21245,21246>,
<21246,21245,20154>,
<21246,20154,20133>,
<21240,21247,21248>,
<21240,21248,21241>,
<21241,21248,21249>,
<21241,21249,21243>,
<21243,21249,21250>,
<21243,21250,21245>,
<21245,21250,20155>,
<21245,20155,20154>,
<21247,21251,21252>,
<21247,21252,21248>,
<21248,21252,21253>,
<21248,21253,21249>,
<21249,21253,21254>,
<21249,21254,21250>,
<21250,21254,20156>,
<21250,20156,20155>,
<21251,21255,21256>,
<21251,21256,21252>,
<21252,21256,21257>,
<21252,21257,21253>,
<21253,21257,21258>,
<21253,21258,21254>,
<21254,21258,20157>,
<21254,20157,20156>,
<21239,21242,21259>,
<21239,21259,21260>,
<21260,21259,21261>,
<21260,21261,21262>,
<21262,21261,21263>,
<21262,21263,21264>,
<21264,21263,21128>,
<21264,21128,21127>,
<21242,21244,21265>,
<21242,21265,21259>,
<21259,21265,21266>,
<21259,21266,21261>,
<21261,21266,21267>,
<21261,21267,21263>,
<21263,21267,21129>,
<21263,21129,21128>,
<21244,21246,21268>,
<21244,21268,21265>,
<21265,21268,21269>,
<21265,21269,21266>,
<21266,21269,21270>,
<21266,21270,21267>,
<21267,21270,21130>,
<21267,21130,21129>,
<21246,20133,20132>,
<21246,20132,21268>,
<21268,20132,20137>,
<21268,20137,21269>,
<21269,20137,20141>,
<21269,20141,21270>,
<21270,20141,20022>,
<21270,20022,21130>,
<21239,21260,21271>,
<21239,21271,21272>,
<21272,21271,21273>,
<21272,21273,21274>,
<21274,21273,21275>,
<21274,21275,21276>,
<21276,21275,21277>,
<21276,21277,21278>,
<21260,21262,21279>,
<21260,21279,21271>,
<21271,21279,21280>,
<21271,21280,21273>,
<21273,21280,21281>,
<21273,21281,21275>,
<21275,21281,21282>,
<21275,21282,21277>,
<21262,21264,21283>,
<21262,21283,21279>,
<21279,21283,21284>,
<21279,21284,21280>,
<21280,21284,21285>,
<21280,21285,21281>,
<21281,21285,21286>,
<21281,21286,21282>,
<21264,21127,21162>,
<21264,21162,21283>,
<21283,21162,21166>,
<21283,21166,21284>,
<21284,21166,21170>,
<21284,21170,21285>,
<21285,21170,21174>,
<21285,21174,21286>,
<21239,21272,21287>,
<21239,21287,21240>,
<21240,21287,21288>,
<21240,21288,21247>,
<21247,21288,21289>,
<21247,21289,21251>,
<21251,21289,21290>,
<21251,21290,21255>,
<21272,21274,21291>,
<21272,21291,21287>,
<21287,21291,21292>,
<21287,21292,21288>,
<21288,21292,21293>,
<21288,21293,21289>,
<21289,21293,21294>,
<21289,21294,21290>,
<21274,21276,21295>,
<21274,21295,21291>,
<21291,21295,21296>,
<21291,21296,21292>,
<21292,21296,21297>,
<21292,21297,21293>,
<21293,21297,21298>,
<21293,21298,21294>,
<21276,21278,21299>,
<21276,21299,21295>,
<21295,21299,21300>,
<21295,21300,21296>,
<21296,21300,21301>,
<21296,21301,21297>,
<21297,21301,21302>,
<21297,21302,21298>,
<21303,21304,21305>,
<21303,21305,21306>,
<21306,21305,21307>,
<21306,21307,21308>,
<21308,21307,21309>,
<21308,21309,21310>,
<21310,21309,20218>,
<21310,20218,20197>,
<21304,21311,21312>,
<21304,21312,21305>,
<21305,21312,21313>,
<21305,21313,21307>,
<21307,21313,21314>,
<21307,21314,21309>,
<21309,21314,20219>,
<21309,20219,20218>,
<21311,21315,21316>,
<21311,21316,21312>,
<21312,21316,21317>,
<21312,21317,21313>,
<21313,21317,21318>,
<21313,21318,21314>,
<21314,21318,20220>,
<21314,20220,20219>,
<21315,21319,21320>,
<21315,21320,21316>,
<21316,21320,21321>,
<21316,21321,21317>,
<21317,21321,21322>,
<21317,21322,21318>,
<21318,21322,20221>,
<21318,20221,20220>,
<21303,21306,21323>,
<21303,21323,21324>,
<21324,21323,21325>,
<21324,21325,21326>,
<21326,21325,21327>,
<21326,21327,21328>,
<21328,21327,21192>,
<21328,21192,21191>,
<21306,21308,21329>,
<21306,21329,21323>,
<21323,21329,21330>,
<21323,21330,21325>,
<21325,21330,21331>,
<21325,21331,21327>,
<21327,21331,21193>,
<21327,21193,21192>,
<21308,21310,21332>,
<21308,21332,21329>,
<21329,21332,21333>,
<21329,21333,21330>,
<21330,21333,21334>,
<21330,21334,21331>,
<21331,21334,21194>,
<21331,21194,21193>,
<21310,20197,20196>,
<21310,20196,21332>,
<21332,20196,20201>,
<21332,20201,21333>,
<21333,20201,20205>,
<21333,20205,21334>,
<21334,20205,20093>,
<21334,20093,21194>,
<21303,21324,21335>,
<21303,21335,21336>,
<21336,21335,21337>,
<21336,21337,21338>,
<21338,21337,21339>,
<21338,21339,21340>,
<21340,21339,21341>,
<21340,21341,21342>,
<21324,21326,21343>,
<21324,21343,21335>,
<21335,21343,21344>,
<21335,21344,21337>,
<21337,21344,21345>,
<21337,21345,21339>,
<21339,21345,21346>,
<21339,21346,21341>,
<21326,21328,21347>,
<21326,21347,21343>,
<21343,21347,21348>,
<21343,21348,21344>,
<21344,21348,21349>,
<21344,21349,21345>,
<21345,21349,21350>,
<21345,21350,21346>,
<21328,21191,21226>,
<21328,21226,21347>,
<21347,21226,21230>,
<21347,21230,21348>,
<21348,21230,21234>,
<21348,21234,21349>,
<21349,21234,21238>,
<21349,21238,21350>,
<21303,21336,21351>,
<21303,21351,21304>,
<21304,21351,21352>,
<21304,21352,21311>,
<21311,21352,21353>,
<21311,21353,21315>,
<21315,21353,21354>,
<21315,21354,21319>,
<21336,21338,21355>,
<21336,21355,21351>,
<21351,21355,21356>,
<21351,21356,21352>,
<21352,21356,21357>,
<21352,21357,21353>,
<21353,21357,21358>,
<21353,21358,21354>,
<21338,21340,21359>,
<21338,21359,21355>,
<21355,21359,21360>,
<21355,21360,21356>,
<21356,21360,21361>,
<21356,21361,21357>,
<21357,21361,21362>,
<21357,21362,21358>,
<21340,21342,21363>,
<21340,21363,21359>,
<21359,21363,21364>,
<21359,21364,21360>,
<21360,21364,21365>,
<21360,21365,21361>,
<21361,21365,21366>,
<21361,21366,21362>,
<21367,21368,21369>,
<21367,21369,21370>,
<21370,21369,21371>,
<21370,21371,21372>,
<21372,21371,21373>,
<21372,21373,21374>,
<21374,21373,20282>,
<21374,20282,20261>,
<21368,21375,21376>,
<21368,21376,21369>,
<21369,21376,21377>,
<21369,21377,21371>,
<21371,21377,21378>,
<21371,21378,21373>,
<21373,21378,20283>,
<21373,20283,20282>,
<21375,21379,21380>,
<21375,21380,21376>,
<21376,21380,21381>,
<21376,21381,21377>,
<21377,21381,21382>,
<21377,21382,21378>,
<21378,21382,20284>,
<21378,20284,20283>,
<21379,20681,20680>,
<21379,20680,21380>,
<21380,20680,20685>,
<21380,20685,21381>,
<21381,20685,20689>,
<21381,20689,21382>,
<21382,20689,20285>,
<21382,20285,20284>,
<21367,21370,21383>,
<21367,21383,21384>,
<21384,21383,21385>,
<21384,21385,21386>,
<21386,21385,21387>,
<21386,21387,21388>,
<21388,21387,21256>,
<21388,21256,21255>,
<21370,21372,21389>,
<21370,21389,21383>,
<21383,21389,21390>,
<21383,21390,21385>,
<21385,21390,21391>,
<21385,21391,21387>,
<21387,21391,21257>,
<21387,21257,21256>,
<21372,21374,21392>,
<21372,21392,21389>,
<21389,21392,21393>,
<21389,21393,21390>,
<21390,21393,21394>,
<21390,21394,21391>,
<21391,21394,21258>,
<21391,21258,21257>,
<21374,20261,20260>,
<21374,20260,21392>,
<21392,20260,20265>,
<21392,20265,21393>,
<21393,20265,20269>,
<21393,20269,21394>,
<21394,20269,20157>,
<21394,20157,21258>,
<21367,21384,21395>,
<21367,21395,21396>,
<21396,21395,21397>,
<21396,21397,21398>,
<21398,21397,21399>,
<21398,21399,21400>,
<21400,21399,21401>,
<21400,21401,21402>,
<21384,21386,21403>,
<21384,21403,21395>,
<21395,21403,21404>,
<21395,21404,21397>,
<21397,21404,21405>,
<21397,21405,21399>,
<21399,21405,21406>,
<21399,21406,21401>,
<21386,21388,21407>,
<21386,21407,21403>,
<21403,21407,21408>,
<21403,21408,21404>,
<21404,21408,21409>,
<21404,21409,21405>,
<21405,21409,21410>,
<21405,21410,21406>,
<21388,21255,21290>,
<21388,21290,21407>,
<21407,21290,21294>,
<21407,21294,21408>,
<21408,21294,21298>,
<21408,21298,21409>,
<21409,21298,21302>,
<21409,21302,21410>,
<21367,21396,21411>,
<21367,21411,21368>,
<21368,21411,21412>,
<21368,21412,21375>,
<21375,21412,21413>,
<21375,21413,21379>,
<21379,21413,20706>,
<21379,20706,20681>,
<21396,21398,21414>,
<21396,21414,21411>,
<21411,21414,21415>,
<21411,21415,21412>,
<21412,21415,21416>,
<21412,21416,21413>,
<21413,21416,20707>,
<21413,20707,20706>,
<21398,21400,21417>,
<21398,21417,21414>,
<21414,21417,21418>,
<21414,21418,21415>,
<21415,21418,21419>,
<21415,21419,21416>,
<21416,21419,20708>,
<21416,20708,20707>,
<21400,21402,21420>,
<21400,21420,21417>,
<21417,21420,21421>,
<21417,21421,21418>,
<21418,21421,21422>,
<21418,21422,21419>,
<21419,21422,20709>,
<21419,20709,20708>,
<21423,21424,21425>,
<21423,21425,21426>,
<21426,21425,21427>,
<21426,21427,21428>,
<21428,21427,21429>,
<21428,21429,21430>,
<21430,21429,20346>,
<21430,20346,20325>,
<21424,21431,21432>,
<21424,21432,21425>,
<21425,21432,21433>,
<21425,21433,21427>,
<21427,21433,21434>,
<21427,21434,21429>,
<21429,21434,20347>,
<21429,20347,20346>,
<21431,21435,21436>,
<21431,21436,21432>,
<21432,21436,21437>,
<21432,21437,21433>,
<21433,21437,21438>,
<21433,21438,21434>,
<21434,21438,20348>,
<21434,20348,20347>,
<21435,20762,20761>,
<21435,20761,21436>,
<21436,20761,20766>,
<21436,20766,21437>,
<21437,20766,20770>,
<21437,20770,21438>,
<21438,20770,20349>,
<21438,20349,20348>,
<21423,21426,21439>,
<21423,21439,21440>,
<21440,21439,21441>,
<21440,21441,21442>,
<21442,21441,21443>,
<21442,21443,21444>,
<21444,21443,21320>,
<21444,21320,21319>,
<21426,21428,21445>,
<21426,21445,21439>,
<21439,21445,21446>,
<21439,21446,21441>,
<21441,21446,21447>,
<21441,21447,21443>,
<21443,21447,21321>,
<21443,21321,21320>,
<21428,21430,21448>,
<21428,21448,21445>,
<21445,21448,21449>,
<21445,21449,21446>,
<21446,21449,21450>,
<21446,21450,21447>,
<21447,21450,21322>,
<21447,21322,21321>,
<21430,20325,20324>,
<21430,20324,21448>,
<21448,20324,20329>,
<21448,20329,21449>,
<21449,20329,20333>,
<21449,20333,21450>,
<21450,20333,20221>,
<21450,20221,21322>,
<21423,21440,21451>,
<21423,21451,21452>,
<21452,21451,21453>,
<21452,21453,21454>,
<21454,21453,21455>,
<21454,21455,21456>,
<21456,21455,21457>,
<21456,21457,21458>,
<21440,21442,21459>,
<21440,21459,21451>,
<21451,21459,21460>,
<21451,21460,21453>,
<21453,21460,21461>,
<21453,21461,21455>,
<21455,21461,21462>,
<21455,21462,21457>,
<21442,21444,21463>,
<21442,21463,21459>,
<21459,21463,21464>,
<21459,21464,21460>,
<21460,21464,21465>,
<21460,21465,21461>,
<21461,21465,21466>,
<21461,21466,21462>,
<21444,21319,21354>,
<21444,21354,21463>,
<21463,21354,21358>,
<21463,21358,21464>,
<21464,21358,21362>,
<21464,21362,21465>,
<21465,21362,21366>,
<21465,21366,21466>,
<21423,21452,21467>,
<21423,21467,21424>,
<21424,21467,21468>,
<21424,21468,21431>,
<21431,21468,21469>,
<21431,21469,21435>,
<21435,21469,20787>,
<21435,20787,20762>,
<21452,21454,21470>,
<21452,21470,21467>,
<21467,21470,21471>,
<21467,21471,21468>,
<21468,21471,21472>,
<21468,21472,21469>,
<21469,21472,20788>,
<21469,20788,20787>,
<21454,21456,21473>,
<21454,21473,21470>,
<21470,21473,21474>,
<21470,21474,21471>,
<21471,21474,21475>,
<21471,21475,21472>,
<21472,21475,20789>,
<21472,20789,20788>,
<21456,21458,21476>,
<21456,21476,21473>,
<21473,21476,21477>,
<21473,21477,21474>,
<21474,21477,21478>,
<21474,21478,21475>,
<21475,21478,20790>,
<21475,20790,20789>,
<21479,21480,21481>,
<21479,21481,21482>,
<21482,21481,21483>,
<21482,21483,21484>,
<21484,21483,21485>,
<21484,21485,21486>,
<21486,21485,21487>,
<21486,21487,21488>,
<21480,21489,21490>,
<21480,21490,21481>,
<21481,21490,21491>,
<21481,21491,21483>,
<21483,21491,21492>,
<21483,21492,21485>,
<21485,21492,21493>,
<21485,21493,21487>,
<21489,21494,21495>,
<21489,21495,21490>,
<21490,21495,21496>,
<21490,21496,21491>,
<21491,21496,21497>,
<21491,21497,21492>,
<21492,21497,21498>,
<21492,21498,21493>,
<21494,18604,18603>,
<21494,18603,21495>,
<21495,18603,18608>,
<21495,18608,21496>,
<21496,18608,18612>,
<21496,18612,21497>,
<21497,18612,17473>,
<21497,17473,21498>,
<21479,21482,21499>,
<21479,21499,21500>,
<21500,21499,21501>,
<21500,21501,21502>,
<21502,21501,21503>,
<21502,21503,21504>,
<21504,21503,18467>,
<21504,18467,18466>,
<21482,21484,21505>,
<21482,21505,21499>,
<21499,21505,21506>,
<21499,21506,21501>,
<21501,21506,21507>,
<21501,21507,21503>,
<21503,21507,18468>,
<21503,18468,18467>,
<21484,21486,21508>,
<21484,21508,21505>,
<21505,21508,21509>,
<21505,21509,21506>,
<21506,21509,21510>,
<21506,21510,21507>,
<21507,21510,18469>,
<21507,18469,18468>,
<21486,21488,21511>,
<21486,21511,21508>,
<21508,21511,21512>,
<21508,21512,21509>,
<21509,21512,21513>,
<21509,21513,21510>,
<21510,21513,17353>,
<21510,17353,18469>,
<21479,21500,21514>,
<21479,21514,21515>,
<21515,21514,21516>,
<21515,21516,21517>,
<21517,21516,21518>,
<21517,21518,21519>,
<21519,21518,2486>,
<21519,2486,2454>,
<21500,21502,21520>,
<21500,21520,21514>,
<21514,21520,21521>,
<21514,21521,21516>,
<21516,21521,21522>,
<21516,21522,21518>,
<21518,21522,2487>,
<21518,2487,2486>,
<21502,21504,21523>,
<21502,21523,21520>,
<21520,21523,21524>,
<21520,21524,21521>,
<21521,21524,21525>,
<21521,21525,21522>,
<21522,21525,2488>,
<21522,2488,2487>,
<21504,18466,18501>,
<21504,18501,21523>,
<21523,18501,18505>,
<21523,18505,21524>,
<21524,18505,18509>,
<21524,18509,21525>,
<21525,18509,2489>,
<21525,2489,2488>,
<21479,21515,21526>,
<21479,21526,21480>,
<21480,21526,21527>,
<21480,21527,21489>,
<21489,21527,21528>,
<21489,21528,21494>,
<21494,21528,18629>,
<21494,18629,18604>,
<21515,21517,21529>,
<21515,21529,21526>,
<21526,21529,21530>,
<21526,21530,21527>,
<21527,21530,21531>,
<21527,21531,21528>,
<21528,21531,18630>,
<21528,18630,18629>,
<21517,21519,21532>,
<21517,21532,21529>,
<21529,21532,21533>,
<21529,21533,21530>,
<21530,21533,21534>,
<21530,21534,21531>,
<21531,21534,18631>,
<21531,18631,18630>,
<21519,2454,2453>,
<21519,2453,21532>,
<21532,2453,2459>,
<21532,2459,21533>,
<21533,2459,2464>,
<21533,2464,21534>,
<21534,2464,2469>,
<21534,2469,18631>,
<21535,21536,21537>,
<21535,21537,21538>,
<21538,21537,21539>,
<21538,21539,21540>,
<21540,21539,21541>,
<21540,21541,21542>,
<21542,21541,21543>,
<21542,21543,21544>,
<21536,21545,21546>,
<21536,21546,21537>,
<21537,21546,21547>,
<21537,21547,21539>,
<21539,21547,21548>,
<21539,21548,21541>,
<21541,21548,21549>,
<21541,21549,21543>,
<21545,21550,21551>,
<21545,21551,21546>,
<21546,21551,21552>,
<21546,21552,21547>,
<21547,21552,21553>,
<21547,21553,21548>,
<21548,21553,21554>,
<21548,21554,21549>,
<21550,21555,21556>,
<21550,21556,21551>,
<21551,21556,21557>,
<21551,21557,21552>,
<21552,21557,21558>,
<21552,21558,21553>,
<21553,21558,21559>,
<21553,21559,21554>,
<21535,21538,21560>,
<21535,21560,21561>,
<21561,21560,21562>,
<21561,21562,21563>,
<21563,21562,21564>,
<21563,21564,21565>,
<21565,21564,21566>,
<21565,21566,21567>,
<21538,21540,21568>,
<21538,21568,21560>,
<21560,21568,21569>,
<21560,21569,21562>,
<21562,21569,21570>,
<21562,21570,21564>,
<21564,21570,21571>,
<21564,21571,21566>,
<21540,21542,21572>,
<21540,21572,21568>,
<21568,21572,21573>,
<21568,21573,21569>,
<21569,21573,21574>,
<21569,21574,21570>,
<21570,21574,21575>,
<21570,21575,21571>,
<21542,21544,21576>,
<21542,21576,21572>,
<21572,21576,21577>,
<21572,21577,21573>,
<21573,21577,21578>,
<21573,21578,21574>,
<21574,21578,21579>,
<21574,21579,21575>,
<21535,21561,21580>,
<21535,21580,21581>,
<21581,21580,21582>,
<21581,21582,21583>,
<21583,21582,21584>,
<21583,21584,21585>,
<21585,21584,21586>,
<21585,21586,21587>,
<21561,21563,21588>,
<21561,21588,21580>,
<21580,21588,21589>,
<21580,21589,21582>,
<21582,21589,21590>,
<21582,21590,21584>,
<21584,21590,21591>,
<21584,21591,21586>,
<21563,21565,21592>,
<21563,21592,21588>,
<21588,21592,21593>,
<21588,21593,21589>,
<21589,21593,21594>,
<21589,21594,21590>,
<21590,21594,21595>,
<21590,21595,21591>,
<21565,21567,21596>,
<21565,21596,21592>,
<21592,21596,21597>,
<21592,21597,21593>,
<21593,21597,21598>,
<21593,21598,21594>,
<21594,21598,21599>,
<21594,21599,21595>,
<21535,21581,21600>,
<21535,21600,21536>,
<21536,21600,21601>,
<21536,21601,21545>,
<21545,21601,21602>,
<21545,21602,21550>,
<21550,21602,21603>,
<21550,21603,21555>,
<21581,21583,21604>,
<21581,21604,21600>,
<21600,21604,21605>,
<21600,21605,21601>,
<21601,21605,21606>,
<21601,21606,21602>,
<21602,21606,21607>,
<21602,21607,21603>,
<21583,21585,21608>,
<21583,21608,21604>,
<21604,21608,21609>,
<21604,21609,21605>,
<21605,21609,21610>,
<21605,21610,21606>,
<21606,21610,21611>,
<21606,21611,21607>,
<21585,21587,21612>,
<21585,21612,21608>,
<21608,21612,21613>,
<21608,21613,21609>,
<21609,21613,21614>,
<21609,21614,21610>,
<21610,21614,21615>,
<21610,21615,21611>,
<21616,21617,21618>,
<21616,21618,21619>,
<21619,21618,21620>,
<21619,21620,21621>,
<21621,21620,21622>,
<21621,21622,21623>,
<21623,21622,21363>,
<21623,21363,21342>,
<21617,21624,21625>,
<21617,21625,21618>,
<21618,21625,21626>,
<21618,21626,21620>,
<21620,21626,21627>,
<21620,21627,21622>,
<21622,21627,21364>,
<21622,21364,21363>,
<21624,21628,21629>,
<21624,21629,21625>,
<21625,21629,21630>,
<21625,21630,21626>,
<21626,21630,21631>,
<21626,21631,21627>,
<21627,21631,21365>,
<21627,21365,21364>,
<21628,21632,21633>,
<21628,21633,21629>,
<21629,21633,21634>,
<21629,21634,21630>,
<21630,21634,21635>,
<21630,21635,21631>,
<21631,21635,21366>,
<21631,21366,21365>,
<21616,21619,21636>,
<21616,21636,21637>,
<21637,21636,21638>,
<21637,21638,21639>,
<21639,21638,21640>,
<21639,21640,21641>,
<21641,21640,21642>,
<21641,21642,21643>,
<21619,21621,21644>,
<21619,21644,21636>,
<21636,21644,21645>,
<21636,21645,21638>,
<21638,21645,21646>,
<21638,21646,21640>,
<21640,21646,21647>,
<21640,21647,21642>,
<21621,21623,21648>,
<21621,21648,21644>,
<21644,21648,21649>,
<21644,21649,21645>,
<21645,21649,21650>,
<21645,21650,21646>,
<21646,21650,21651>,
<21646,21651,21647>,
<21623,21342,21341>,
<21623,21341,21648>,
<21648,21341,21346>,
<21648,21346,21649>,
<21649,21346,21350>,
<21649,21350,21650>,
<21650,21350,21238>,
<21650,21238,21651>,
<21616,21637,21652>,
<21616,21652,21653>,
<21653,21652,21654>,
<21653,21654,21655>,
<21655,21654,21656>,
<21655,21656,21657>,
<21657,21656,21658>,
<21657,21658,21659>,
<21637,21639,21660>,
<21637,21660,21652>,
<21652,21660,21661>,
<21652,21661,21654>,
<21654,21661,21662>,
<21654,21662,21656>,
<21656,21662,21663>,
<21656,21663,21658>,
<21639,21641,21664>,
<21639,21664,21660>,
<21660,21664,21665>,
<21660,21665,21661>,
<21661,21665,21666>,
<21661,21666,21662>,
<21662,21666,21667>,
<21662,21667,21663>,
<21641,21643,21668>,
<21641,21668,21664>,
<21664,21668,21669>,
<21664,21669,21665>,
<21665,21669,21670>,
<21665,21670,21666>,
<21666,21670,21671>,
<21666,21671,21667>,
<21616,21653,21672>,
<21616,21672,21617>,
<21617,21672,21673>,
<21617,21673,21624>,
<21624,21673,21674>,
<21624,21674,21628>,
<21628,21674,21675>,
<21628,21675,21632>,
<21653,21655,21676>,
<21653,21676,21672>,
<21672,21676,21677>,
<21672,21677,21673>,
<21673,21677,21678>,
<21673,21678,21674>,
<21674,21678,21679>,
<21674,21679,21675>,
<21655,21657,21680>,
<21655,21680,21676>,
<21676,21680,21681>,
<21676,21681,21677>,
<21677,21681,21682>,
<21677,21682,21678>,
<21678,21682,21683>,
<21678,21683,21679>,
<21657,21659,21684>,
<21657,21684,21680>,
<21680,21684,21685>,
<21680,21685,21681>,
<21681,21685,21686>,
<21681,21686,21682>,
<21682,21686,21687>,
<21682,21687,21683>,
<21688,21689,21690>,
<21688,21690,21691>,
<21691,21690,21692>,
<21691,21692,21693>,
<21693,21692,21694>,
<21693,21694,21695>,
<21695,21694,21696>,
<21695,21696,21697>,
<21689,21698,21699>,
<21689,21699,21690>,
<21690,21699,21700>,
<21690,21700,21692>,
<21692,21700,21701>,
<21692,21701,21694>,
<21694,21701,21702>,
<21694,21702,21696>,
<21698,21703,21704>,
<21698,21704,21699>,
<21699,21704,21705>,
<21699,21705,21700>,
<21700,21705,21706>,
<21700,21706,21701>,
<21701,21706,21707>,
<21701,21707,21702>,
<21703,21708,21709>,
<21703,21709,21704>,
<21704,21709,21710>,
<21704,21710,21705>,
<21705,21710,21711>,
<21705,21711,21706>,
<21706,21711,21712>,
<21706,21712,21707>,
<21688,21691,21713>,
<21688,21713,21714>,
<21714,21713,21715>,
<21714,21715,21716>,
<21716,21715,21717>,
<21716,21717,21718>,
<21718,21717,21556>,
<21718,21556,21555>,
<21691,21693,21719>,
<21691,21719,21713>,
<21713,21719,21720>,
<21713,21720,21715>,
<21715,21720,21721>,
<21715,21721,21717>,
<21717,21721,21557>,
<21717,21557,21556>,
<21693,21695,21722>,
<21693,21722,21719>,
<21719,21722,21723>,
<21719,21723,21720>,
<21720,21723,21724>,
<21720,21724,21721>,
<21721,21724,21558>,
<21721,21558,21557>,
<21695,21697,21725>,
<21695,21725,21722>,
<21722,21725,21726>,
<21722,21726,21723>,
<21723,21726,21727>,
<21723,21727,21724>,
<21724,21727,21559>,
<21724,21559,21558>,
<21688,21714,21728>,
<21688,21728,21729>,
<21729,21728,21730>,
<21729,21730,21731>,
<21731,21730,21732>,
<21731,21732,21733>,
<21733,21732,21734>,
<21733,21734,21735>,
<21714,21716,21736>,
<21714,21736,21728>,
<21728,21736,21737>,
<21728,21737,21730>,
<21730,21737,21738>,
<21730,21738,21732>,
<21732,21738,21739>,
<21732,21739,21734>,
<21716,21718,21740>,
<21716,21740,21736>,
<21736,21740,21741>,
<21736,21741,21737>,
<21737,21741,21742>,
<21737,21742,21738>,
<21738,21742,21743>,
<21738,21743,21739>,
<21718,21555,21603>,
<21718,21603,21740>,
<21740,21603,21607>,
<21740,21607,21741>,
<21741,21607,21611>,
<21741,21611,21742>,
<21742,21611,21615>,
<21742,21615,21743>,
<21688,21729,21744>,
<21688,21744,21689>,
<21689,21744,21745>,
<21689,21745,21698>,
<21698,21745,21746>,
<21698,21746,21703>,
<21703,21746,21747>,
<21703,21747,21708>,
<21729,21731,21748>,
<21729,21748,21744>,
<21744,21748,21749>,
<21744,21749,21745>,
<21745,21749,21750>,
<21745,21750,21746>,
<21746,21750,21751>,
<21746,21751,21747>,
<21731,21733,21752>,
<21731,21752,21748>,
<21748,21752,21753>,
<21748,21753,21749>,
<21749,21753,21754>,
<21749,21754,21750>,
<21750,21754,21755>,
<21750,21755,21751>,
<21733,21735,21756>,
<21733,21756,21752>,
<21752,21756,21757>,
<21752,21757,21753>,
<21753,21757,21758>,
<21753,21758,21754>,
<21754,21758,21759>,
<21754,21759,21755>,
<21760,21761,21762>,
<21760,21762,21763>,
<21763,21762,21764>,
<21763,21764,21765>,
<21765,21764,21766>,
<21765,21766,21767>,
<21767,21766,21476>,
<21767,21476,21458>,
<21761,21768,21769>,
<21761,21769,21762>,
<21762,21769,21770>,
<21762,21770,21764>,
<21764,21770,21771>,
<21764,21771,21766>,
<21766,21771,21477>,
<21766,21477,21476>,
<21768,21772,21773>,
<21768,21773,21769>,
<21769,21773,21774>,
<21769,21774,21770>,
<21770,21774,21775>,
<21770,21775,21771>,
<21771,21775,21478>,
<21771,21478,21477>,
<21772,21776,21777>,
<21772,21777,21773>,
<21773,21777,21778>,
<21773,21778,21774>,
<21774,21778,21779>,
<21774,21779,21775>,
<21775,21779,20790>,
<21775,20790,21478>,
<21760,21763,21780>,
<21760,21780,21781>,
<21781,21780,21782>,
<21781,21782,21783>,
<21783,21782,21784>,
<21783,21784,21785>,
<21785,21784,21633>,
<21785,21633,21632>,
<21763,21765,21786>,
<21763,21786,21780>,
<21780,21786,21787>,
<21780,21787,21782>,
<21782,21787,21788>,
<21782,21788,21784>,
<21784,21788,21634>,
<21784,21634,21633>,
<21765,21767,21789>,
<21765,21789,21786>,
<21786,21789,21790>,
<21786,21790,21787>,
<21787,21790,21791>,
<21787,21791,21788>,
<21788,21791,21635>,
<21788,21635,21634>,
<21767,21458,21457>,
<21767,21457,21789>,
<21789,21457,21462>,
<21789,21462,21790>,
<21790,21462,21466>,
<21790,21466,21791>,
<21791,21466,21366>,
<21791,21366,21635>,
<21760,21781,21792>,
<21760,21792,21793>,
<21793,21792,21794>,
<21793,21794,21795>,
<21795,21794,21796>,
<21795,21796,21797>,
<21797,21796,21798>,
<21797,21798,21799>,
<21781,21783,21800>,
<21781,21800,21792>,
<21792,21800,21801>,
<21792,21801,21794>,
<21794,21801,21802>,
<21794,21802,21796>,
<21796,21802,21803>,
<21796,21803,21798>,
<21783,21785,21804>,
<21783,21804,21800>,
<21800,21804,21805>,
<21800,21805,21801>,
<21801,21805,21806>,
<21801,21806,21802>,
<21802,21806,21807>,
<21802,21807,21803>,
<21785,21632,21675>,
<21785,21675,21804>,
<21804,21675,21679>,
<21804,21679,21805>,
<21805,21679,21683>,
<21805,21683,21806>,
<21806,21683,21687>,
<21806,21687,21807>,
<21760,21793,21808>,
<21760,21808,21761>,
<21761,21808,21809>,
<21761,21809,21768>,
<21768,21809,21810>,
<21768,21810,21772>,
<21772,21810,21811>,
<21772,21811,21776>,
<21793,21795,21812>,
<21793,21812,21808>,
<21808,21812,21813>,
<21808,21813,21809>,
<21809,21813,21814>,
<21809,21814,21810>,
<21810,21814,21815>,
<21810,21815,21811>,
<21795,21797,21816>,
<21795,21816,21812>,
<21812,21816,21817>,
<21812,21817,21813>,
<21813,21817,21818>,
<21813,21818,21814>,
<21814,21818,21819>,
<21814,21819,21815>,
<21797,21799,21820>,
<21797,21820,21816>,
<21816,21820,21821>,
<21816,21821,21817>,
<21817,21821,21822>,
<21817,21822,21818>,
<21818,21822,21823>,
<21818,21823,21819>,
<21824,21825,21826>,
<21824,21826,21827>,
<21827,21826,21828>,
<21827,21828,21829>,
<21829,21828,21830>,
<21829,21830,21831>,
<21831,21830,21832>,
<21831,21832,21833>,
<21825,21834,21835>,
<21825,21835,21826>,
<21826,21835,21836>,
<21826,21836,21828>,
<21828,21836,21837>,
<21828,21837,21830>,
<21838,21839,20729>,
<21830,20731,21832>,
<21834,21840,21841>,
<21834,21841,21835>,
<21835,21841,21842>,
<21835,21842,21836>,
<21843,21844,21845>,
<21836,21846,21837>,
<21839,21845,21847>,
<21839,21847,20729>,
<21840,21848,21849>,
<21840,21849,21841>,
<21850,21851,21852>,
<21841,21853,21842>,
<21844,21852,21854>,
<21844,21854,21845>,
<21845,21854,21855>,
<21845,21855,21847>,
<21824,21827,21856>,
<21824,21856,21857>,
<21857,21856,21858>,
<21857,21858,21859>,
<21859,21858,21860>,
<21859,21860,21861>,
<21861,21860,21709>,
<21861,21709,21708>,
<21827,21829,21862>,
<21827,21862,21856>,
<21856,21862,21863>,
<21856,21863,21858>,
<21858,21863,21864>,
<21858,21864,21860>,
<21860,21864,21710>,
<21860,21710,21709>,
<21829,21831,21865>,
<21829,21865,21862>,
<21862,21865,21866>,
<21862,21866,21863>,
<21863,21866,21867>,
<21863,21867,21864>,
<21864,21867,21711>,
<21864,21711,21710>,
<21831,21833,21868>,
<21831,21868,21865>,
<21865,21868,21869>,
<21865,21869,21866>,
<21866,21869,21870>,
<21866,21870,21867>,
<21867,21870,21712>,
<21867,21712,21711>,
<21824,21857,21871>,
<21824,21871,21872>,
<21872,21871,21873>,
<21872,21873,21874>,
<21874,21873,21875>,
<21874,21875,21876>,
<21876,21875,21877>,
<21876,21877,21878>,
<21857,21859,21879>,
<21857,21879,21871>,
<21871,21879,21880>,
<21871,21880,21873>,
<21873,21880,21881>,
<21873,21881,21875>,
<21875,21881,21882>,
<21875,21882,21877>,
<21859,21861,21883>,
<21859,21883,21879>,
<21879,21883,21884>,
<21879,21884,21880>,
<21880,21884,21885>,
<21880,21885,21881>,
<21881,21885,21886>,
<21881,21886,21882>,
<21861,21708,21747>,
<21861,21747,21883>,
<21883,21747,21751>,
<21883,21751,21884>,
<21884,21751,21755>,
<21884,21755,21885>,
<21885,21755,21759>,
<21885,21759,21886>,
<21824,21872,21887>,
<21824,21887,21825>,
<21825,21887,21888>,
<21825,21888,21834>,
<21834,21888,21889>,
<21834,21889,21840>,
<21840,21889,21890>,
<21840,21890,21848>,
<21872,21874,21891>,
<21872,21891,21887>,
<21887,21891,21892>,
<21887,21892,21888>,
<21888,21892,21893>,
<21888,21893,21889>,
<21889,21893,21894>,
<21889,21894,21890>,
<21874,21876,21895>,
<21874,21895,21891>,
<21891,21895,21896>,
<21891,21896,21892>,
<21892,21896,21897>,
<21892,21897,21893>,
<21893,21897,21898>,
<21893,21898,21894>,
<21876,21878,21899>,
<21876,21899,21895>,
<21895,21899,21900>,
<21895,21900,21896>,
<21896,21900,21901>,
<21896,21901,21897>,
<21897,21901,21902>,
<21897,21902,21898>,
<21903,21904,21905>,
<21903,21905,21906>,
<21906,21905,21907>,
<21906,21907,21908>,
<21908,21907,21909>,
<21908,21909,21910>,
<21910,21909,20803>,
<21910,20803,20778>,
<21904,21911,21912>,
<21904,21912,21905>,
<21905,21912,21913>,
<21905,21913,21907>,
<21907,21913,21914>,
<21907,21914,21909>,
<21909,21914,20804>,
<21909,20804,20803>,
<21911,21915,21916>,
<21911,21916,21912>,
<21912,21916,21917>,
<21912,21917,21913>,
<21913,21917,21918>,
<21913,21918,21914>,
<21914,21918,20805>,
<21914,20805,20804>,
<21915,21919,21920>,
<21915,21920,21916>,
<21916,21920,21921>,
<21916,21921,21917>,
<21917,21921,21922>,
<21917,21922,21918>,
<21918,21922,20806>,
<21918,20806,20805>,
<21903,21906,21923>,
<21903,21923,21924>,
<21924,21923,21925>,
<21924,21925,21926>,
<21926,21925,21927>,
<21926,21927,21928>,
<21928,21927,21777>,
<21928,21777,21776>,
<21906,21908,21929>,
<21906,21929,21923>,
<21923,21929,21930>,
<21923,21930,21925>,
<21925,21930,21931>,
<21925,21931,21927>,
<21927,21931,21778>,
<21927,21778,21777>,
<21908,21910,21932>,
<21908,21932,21929>,
<21929,21932,21933>,
<21929,21933,21930>,
<21930,21933,21934>,
<21930,21934,21931>,
<21931,21934,21779>,
<21931,21779,21778>,
<21910,20778,20777>,
<21910,20777,21932>,
<21932,20777,20782>,
<21932,20782,21933>,
<21933,20782,20786>,
<21933,20786,21934>,
<21934,20786,20790>,
<21934,20790,21779>,
<21903,21924,21935>,
<21903,21935,21936>,
<21936,21935,21937>,
<21936,21937,21938>,
<21938,21937,21939>,
<21938,21939,21940>,
<21940,21939,21941>,
<21940,21941,21942>,
<21924,21926,21943>,
<21924,21943,21935>,
<21935,21943,21944>,
<21935,21944,21937>,
<21937,21944,21945>,
<21937,21945,21939>,
<21939,21945,21946>,
<21939,21946,21941>,
<21926,21928,21947>,
<21926,21947,21943>,
<21943,21947,21948>,
<21943,21948,21944>,
<21944,21948,21949>,
<21944,21949,21945>,
<21945,21949,21950>,
<21945,21950,21946>,
<21928,21776,21811>,
<21928,21811,21947>,
<21947,21811,21815>,
<21947,21815,21948>,
<21948,21815,21819>,
<21948,21819,21949>,
<21949,21819,21823>,
<21949,21823,21950>,
<21903,21936,21951>,
<21903,21951,21904>,
<21904,21951,21952>,
<21904,21952,21911>,
<21911,21952,21953>,
<21911,21953,21915>,
<21915,21953,21954>,
<21915,21954,21919>,
<21936,21938,21955>,
<21936,21955,21951>,
<21951,21955,21956>,
<21951,21956,21952>,
<21952,21956,21957>,
<21952,21957,21953>,
<21953,21957,21958>,
<21953,21958,21954>,
<21938,21940,21959>,
<21938,21959,21955>,
<21955,21959,21960>,
<21955,21960,21956>,
<21956,21960,21961>,
<21956,21961,21957>,
<21957,21961,21962>,
<21957,21962,21958>,
<21940,21942,21963>,
<21940,21963,21959>,
<21959,21963,21964>,
<21959,21964,21960>,
<21960,21964,21965>,
<21960,21965,21961>,
<21961,21965,21966>,
<21961,21966,21962>,
<21967,21968,21969>,
<21967,21969,21970>,
<21970,21969,21971>,
<21970,21971,21972>,
<21972,21971,21973>,
<21972,21973,21974>,
<21974,21973,2839>,
<21974,2839,2814>,
<21968,21975,21976>,
<21968,21976,21969>,
<21969,21976,21977>,
<21969,21977,21971>,
<21971,21977,21978>,
<21971,21978,21973>,
<21973,21978,2840>,
<21973,2840,2839>,
<21975,21979,21980>,
<21975,21980,21976>,
<21976,21980,21981>,
<21976,21981,21977>,
<21977,21981,21982>,
<21977,21982,21978>,
<21978,21982,2841>,
<21978,2841,2840>,
<21979,18217,18216>,
<21979,18216,21980>,
<21980,18216,18221>,
<21980,18221,21981>,
<21981,18221,18225>,
<21981,18225,21982>,
<21982,18225,2842>,
<21982,2842,2841>,
<21967,21970,21983>,
<21967,21983,21984>,
<21984,21983,21985>,
<21984,21985,21986>,
<21986,21985,21987>,
<21986,21987,21988>,
<21988,21987,8536>,
<21988,8536,8535>,
<21970,21972,21989>,
<21970,21989,21983>,
<21983,21989,21990>,
<21983,21990,21985>,
<21985,21990,21991>,
<21985,21991,21987>,
<21987,21991,8537>,
<21987,8537,8536>,
<21972,21974,21992>,
<21972,21992,21989>,
<21989,21992,21993>,
<21989,21993,21990>,
<21990,21993,21994>,
<21990,21994,21991>,
<21991,21994,8538>,
<21991,8538,8537>,
<21974,2814,2813>,
<21974,2813,21992>,
<21992,2813,2818>,
<21992,2818,21993>,
<21993,2818,2822>,
<21993,2822,21994>,
<21994,2822,1644>,
<21994,1644,8538>,
<21967,21984,21995>,
<21967,21995,21996>,
<21996,21995,21997>,
<21996,21997,21998>,
<21998,21997,21999>,
<21998,21999,22000>,
<22000,21999,22001>,
<22000,22001,22002>,
<21984,21986,22003>,
<21984,22003,21995>,
<21995,22003,22004>,
<21995,22004,21997>,
<21997,22004,22005>,
<21997,22005,21999>,
<21999,22005,22006>,
<21999,22006,22001>,
<21986,21988,22007>,
<21986,22007,22003>,
<22003,22007,22008>,
<22003,22008,22004>,
<22004,22008,22009>,
<22004,22009,22005>,
<22005,22009,22010>,
<22005,22010,22006>,
<21988,8535,8578>,
<21988,8578,22007>,
<22007,8578,8582>,
<22007,8582,22008>,
<22008,8582,8586>,
<22008,8586,22009>,
<22009,8586,8590>,
<22009,8590,22010>,
<21967,21996,22011>,
<21967,22011,21968>,
<21968,22011,22012>,
<21968,22012,21975>,
<21975,22012,22013>,
<21975,22013,21979>,
<21979,22013,18242>,
<21979,18242,18217>,
<21996,21998,22014>,
<21996,22014,22011>,
<22011,22014,22015>,
<22011,22015,22012>,
<22012,22015,22016>,
<22012,22016,22013>,
<22013,22016,18243>,
<22013,18243,18242>,
<21998,22000,22017>,
<21998,22017,22014>,
<22014,22017,22018>,
<22014,22018,22015>,
<22015,22018,22019>,
<22015,22019,22016>,
<22016,22019,18244>,
<22016,18244,18243>,
<22000,22002,22020>,
<22000,22020,22017>,
<22017,22020,22021>,
<22017,22021,22018>,
<22018,22021,22022>,
<22018,22022,22019>,
<22019,22022,18245>,
<22019,18245,18244>,
<22023,22024,22025>,
<22023,22025,22026>,
<22026,22025,22027>,
<22026,22027,22028>,
<22028,22027,22029>,
<22028,22029,22030>,
<22030,22029,20923>,
<22030,20923,20902>,
<22024,22031,22032>,
<22024,22032,22025>,
<22025,22032,22033>,
<22025,22033,22027>,
<22027,22033,22034>,
<22027,22034,22029>,
<22029,22034,20924>,
<22029,20924,20923>,
<22031,22035,22036>,
<22031,22036,22032>,
<22032,22036,22037>,
<22032,22037,22033>,
<22033,22037,22038>,
<22033,22038,22034>,
<22034,22038,20925>,
<22034,20925,20924>,
<22035,22039,22040>,
<22035,22040,22036>,
<22036,22040,22041>,
<22036,22041,22037>,
<22037,22041,22042>,
<22037,22042,22038>,
<22038,22042,20926>,
<22038,20926,20925>,
<22023,22026,22043>,
<22023,22043,22044>,
<22044,22043,22045>,
<22044,22045,22046>,
<22046,22045,22047>,
<22046,22047,22048>,
<22048,22047,21920>,
<22048,21920,21919>,
<22026,22028,22049>,
<22026,22049,22043>,
<22043,22049,22050>,
<22043,22050,22045>,
<22045,22050,22051>,
<22045,22051,22047>,
<22047,22051,21921>,
<22047,21921,21920>,
<22028,22030,22052>,
<22028,22052,22049>,
<22049,22052,22053>,
<22049,22053,22050>,
<22050,22053,22054>,
<22050,22054,22051>,
<22051,22054,21922>,
<22051,21922,21921>,
<22030,20902,20901>,
<22030,20901,22052>,
<22052,20901,20906>,
<22052,20906,22053>,
<22053,20906,20910>,
<22053,20910,22054>,
<22054,20910,20806>,
<22054,20806,21922>,
<22023,22044,22055>,
<22023,22055,22056>,
<22056,22055,22057>,
<22056,22057,22058>,
<22058,22057,22059>,
<22058,22059,22060>,
<22060,22059,22061>,
<22060,22061,22062>,
<22044,22046,22063>,
<22044,22063,22055>,
<22055,22063,22064>,
<22055,22064,22057>,
<22057,22064,22065>,
<22057,22065,22059>,
<22059,22065,22066>,
<22059,22066,22061>,
<22046,22048,22067>,
<22046,22067,22063>,
<22063,22067,22068>,
<22063,22068,22064>,
<22064,22068,22069>,
<22064,22069,22065>,
<22065,22069,22070>,
<22065,22070,22066>,
<22048,21919,21954>,
<22048,21954,22067>,
<22067,21954,21958>,
<22067,21958,22068>,
<22068,21958,21962>,
<22068,21962,22069>,
<22069,21962,21966>,
<22069,21966,22070>,
<22023,22056,22071>,
<22023,22071,22024>,
<22024,22071,22072>,
<22024,22072,22031>,
<22031,22072,22073>,
<22031,22073,22035>,
<22035,22073,22074>,
<22035,22074,22039>,
<22056,22058,22075>,
<22056,22075,22071>,
<22071,22075,22076>,
<22071,22076,22072>,
<22072,22076,22077>,
<22072,22077,22073>,
<22073,22077,22078>,
<22073,22078,22074>,
<22058,22060,22079>,
<22058,22079,22075>,
<22075,22079,22080>,
<22075,22080,22076>,
<22076,22080,22081>,
<22076,22081,22077>,
<22077,22081,22082>,
<22077,22082,22078>,
<22060,22062,22083>,
<22060,22083,22079>,
<22079,22083,22084>,
<22079,22084,22080>,
<22080,22084,22085>,
<22080,22085,22081>,
<22081,22085,22086>,
<22081,22086,22082>,
<22087,22088,22089>,
<22087,22089,22090>,
<22090,22089,22091>,
<22090,22091,22092>,
<22092,22091,22093>,
<22092,22093,22094>,
<22094,22093,20987>,
<22094,20987,20966>,
<22088,22095,22096>,
<22088,22096,22089>,
<22089,22096,22097>,
<22089,22097,22091>,
<22091,22097,22098>,
<22091,22098,22093>,
<22093,22098,20988>,
<22093,20988,20987>,
<22095,22099,22100>,
<22095,22100,22096>,
<22096,22100,22101>,
<22096,22101,22097>,
<22097,22101,22102>,
<22097,22102,22098>,
<22098,22102,20989>,
<22098,20989,20988>,
<22099,22103,22104>,
<22099,22104,22100>,
<22100,22104,22105>,
<22100,22105,22101>,
<22101,22105,22106>,
<22101,22106,22102>,
<22102,22106,20990>,
<22102,20990,20989>,
<22087,22090,22107>,
<22087,22107,22108>,
<22108,22107,22109>,
<22108,22109,22110>,
<22110,22109,22111>,
<22110,22111,22112>,
<22112,22111,22113>,
<22112,22113,22114>,
<22090,22092,22115>,
<22090,22115,22107>,
<22107,22115,22116>,
<22107,22116,22109>,
<22109,22116,22117>,
<22109,22117,22111>,
<22111,22117,22118>,
<22111,22118,22113>,
<22092,22094,22119>,
<22092,22119,22115>,
<22115,22119,22120>,
<22115,22120,22116>,
<22116,22120,22121>,
<22116,22121,22117>,
<22117,22121,22122>,
<22117,22122,22118>,
<22094,20966,20965>,
<22094,20965,22119>,
<22119,20965,20970>,
<22119,20970,22120>,
<22120,20970,20974>,
<22120,20974,22121>,
<22121,20974,10903>,
<22121,10903,22122>,
<22087,22108,22123>,
<22087,22123,22124>,
<22124,22123,22125>,
<22124,22125,22126>,
<22126,22125,22127>,
<22126,22127,22128>,
<22128,22127,22129>,
<22128,22129,22130>,
<22108,22110,22131>,
<22108,22131,22123>,
<22123,22131,22132>,
<22123,22132,22125>,
<22125,22132,22133>,
<22125,22133,22127>,
<22127,22133,22134>,
<22127,22134,22129>,
<22110,22112,22135>,
<22110,22135,22131>,
<22131,22135,22136>,
<22131,22136,22132>,
<22132,22136,22137>,
<22132,22137,22133>,
<22133,22137,22138>,
<22133,22138,22134>,
<22112,22114,22139>,
<22112,22139,22135>,
<22135,22139,22140>,
<22135,22140,22136>,
<22136,22140,22141>,
<22136,22141,22137>,
<22137,22141,9739>,
<22137,9739,22138>,
<22087,22124,22142>,
<22087,22142,22088>,
<22088,22142,22143>,
<22088,22143,22095>,
<22095,22143,22144>,
<22095,22144,22099>,
<22099,22144,22145>,
<22099,22145,22103>,
<22124,22126,22146>,
<22124,22146,22142>,
<22142,22146,22147>,
<22142,22147,22143>,
<22143,22147,22148>,
<22143,22148,22144>,
<22144,22148,22149>,
<22144,22149,22145>,
<22126,22128,22150>,
<22126,22150,22146>,
<22146,22150,22151>,
<22146,22151,22147>,
<22147,22151,22152>,
<22147,22152,22148>,
<22148,22152,22153>,
<22148,22153,22149>,
<22128,22130,22154>,
<22128,22154,22150>,
<22150,22154,22155>,
<22150,22155,22151>,
<22151,22155,22156>,
<22151,22156,22152>,
<22152,22156,22157>,
<22152,22157,22153>,
<22158,22159,22160>,
<22158,22160,22161>,
<22161,22160,22162>,
<22161,22162,22163>,
<22163,22162,22164>,
<22163,22164,22165>,
<22165,22164,21051>,
<22165,21051,21030>,
<22159,22166,22167>,
<22159,22167,22160>,
<22160,22167,22168>,
<22160,22168,22162>,
<22162,22168,22169>,
<22162,22169,22164>,
<22164,22169,21052>,
<22164,21052,21051>,
<22166,22170,22171>,
<22166,22171,22167>,
<22167,22171,22172>,
<22167,22172,22168>,
<22168,22172,22173>,
<22168,22173,22169>,
<22169,22173,21053>,
<22169,21053,21052>,
<22170,22174,22175>,
<22170,22175,22171>,
<22171,22175,22176>,
<22171,22176,22172>,
<22172,22176,22177>,
<22172,22177,22173>,
<22173,22177,21054>,
<22173,21054,21053>,
<22158,22161,22178>,
<22158,22178,22179>,
<22179,22178,22180>,
<22179,22180,22181>,
<22181,22180,22182>,
<22181,22182,22183>,
<22183,22182,22040>,
<22183,22040,22039>,
<22161,22163,22184>,
<22161,22184,22178>,
<22178,22184,22185>,
<22178,22185,22180>,
<22180,22185,22186>,
<22180,22186,22182>,
<22182,22186,22041>,
<22182,22041,22040>,
<22163,22165,22187>,
<22163,22187,22184>,
<22184,22187,22188>,
<22184,22188,22185>,
<22185,22188,22189>,
<22185,22189,22186>,
<22186,22189,22042>,
<22186,22042,22041>,
<22165,21030,21029>,
<22165,21029,22187>,
<22187,21029,21034>,
<22187,21034,22188>,
<22188,21034,21038>,
<22188,21038,22189>,
<22189,21038,20926>,
<22189,20926,22042>,
<22158,22179,22190>,
<22158,22190,22191>,
<22191,22190,22192>,
<22191,22192,22193>,
<22193,22192,22194>,
<22193,22194,22195>,
<22195,22194,22196>,
<22195,22196,22197>,
<22179,22181,22198>,
<22179,22198,22190>,
<22190,22198,22199>,
<22190,22199,22192>,
<22192,22199,22200>,
<22192,22200,22194>,
<22194,22200,22201>,
<22194,22201,22196>,
<22181,22183,22202>,
<22181,22202,22198>,
<22198,22202,22203>,
<22198,22203,22199>,
<22199,22203,22204>,
<22199,22204,22200>,
<22200,22204,22205>,
<22200,22205,22201>,
<22183,22039,22074>,
<22183,22074,22202>,
<22202,22074,22078>,
<22202,22078,22203>,
<22203,22078,22082>,
<22203,22082,22204>,
<22204,22082,22086>,
<22204,22086,22205>,
<22158,22191,22206>,
<22158,22206,22159>,
<22159,22206,22207>,
<22159,22207,22166>,
<22166,22207,22208>,
<22166,22208,22170>,
<22170,22208,22209>,
<22170,22209,22174>,
<22191,22193,22210>,
<22191,22210,22206>,
<22206,22210,22211>,
<22206,22211,22207>,
<22207,22211,22212>,
<22207,22212,22208>,
<22208,22212,22213>,
<22208,22213,22209>,
<22193,22195,22214>,
<22193,22214,22210>,
<22210,22214,22215>,
<22210,22215,22211>,
<22211,22215,22216>,
<22211,22216,22212>,
<22212,22216,22217>,
<22212,22217,22213>,
<22195,22197,22218>,
<22195,22218,22214>,
<22214,22218,22219>,
<22214,22219,22215>,
<22215,22219,22220>,
<22215,22220,22216>,
<22216,22220,22221>,
<22216,22221,22217>,
<22222,22223,22224>,
<22222,22224,22225>,
<22225,22224,22226>,
<22225,22226,22227>,
<22227,22226,22228>,
<22227,22228,22229>,
<22229,22228,21108>,
<22229,21108,21090>,
<22223,22230,22231>,
<22223,22231,22224>,
<22224,22231,22232>,
<22224,22232,22226>,
<22226,22232,22233>,
<22226,22233,22228>,
<22228,22233,21109>,
<22228,21109,21108>,
<22230,22234,22235>,
<22230,22235,22231>,
<22231,22235,22236>,
<22231,22236,22232>,
<22232,22236,22237>,
<22232,22237,22233>,
<22233,22237,21110>,
<22233,21110,21109>,
<22234,22238,22239>,
<22234,22239,22235>,
<22235,22239,22240>,
<22235,22240,22236>,
<22236,22240,22241>,
<22236,22241,22237>,
<22237,22241,13767>,
<22237,13767,21110>,
<22222,22225,22242>,
<22222,22242,22243>,
<22243,22242,22244>,
<22243,22244,22245>,
<22245,22244,22246>,
<22245,22246,22247>,
<22247,22246,22104>,
<22247,22104,22103>,
<22225,22227,22248>,
<22225,22248,22242>,
<22242,22248,22249>,
<22242,22249,22244>,
<22244,22249,22250>,
<22244,22250,22246>,
<22246,22250,22105>,
<22246,22105,22104>,
<22227,22229,22251>,
<22227,22251,22248>,
<22248,22251,22252>,
<22248,22252,22249>,
<22249,22252,22253>,
<22249,22253,22250>,
<22250,22253,22106>,
<22250,22106,22105>,
<22229,21090,21089>,
<22229,21089,22251>,
<22251,21089,21094>,
<22251,21094,22252>,
<22252,21094,21098>,
<22252,21098,22253>,
<22253,21098,20990>,
<22253,20990,22106>,
<22222,22243,22254>,
<22222,22254,22255>,
<22255,22254,22256>,
<22255,22256,22257>,
<22257,22256,22258>,
<22257,22258,22259>,
<22259,22258,22260>,
<22259,22260,22261>,
<22243,22245,22262>,
<22243,22262,22254>,
<22254,22262,22263>,
<22254,22263,22256>,
<22256,22263,22264>,
<22256,22264,22258>,
<22258,22264,22265>,
<22258,22265,22260>,
<22245,22247,22266>,
<22245,22266,22262>,
<22262,22266,22267>,
<22262,22267,22263>,
<22263,22267,22268>,
<22263,22268,22264>,
<22264,22268,22269>,
<22264,22269,22265>,
<22247,22103,22145>,
<22247,22145,22266>,
<22266,22145,22149>,
<22266,22149,22267>,
<22267,22149,22153>,
<22267,22153,22268>,
<22268,22153,22157>,
<22268,22157,22269>,
<22222,22255,22270>,
<22222,22270,22223>,
<22223,22270,22271>,
<22223,22271,22230>,
<22230,22271,22272>,
<22230,22272,22234>,
<22234,22272,22273>,
<22234,22273,22238>,
<22255,22257,22274>,
<22255,22274,22270>,
<22270,22274,22275>,
<22270,22275,22271>,
<22271,22275,22276>,
<22271,22276,22272>,
<22272,22276,22277>,
<22272,22277,22273>,
<22257,22259,22278>,
<22257,22278,22274>,
<22274,22278,22279>,
<22274,22279,22275>,
<22275,22279,22280>,
<22275,22280,22276>,
<22276,22280,22281>,
<22276,22281,22277>,
<22259,22261,22282>,
<22259,22282,22278>,
<22278,22282,22283>,
<22278,22283,22279>,
<22279,22283,22284>,
<22279,22284,22280>,
<22280,22284,22285>,
<22280,22285,22281>,
<22286,22287,22288>,
<22286,22288,22289>,
<22289,22288,22290>,
<22289,22290,22291>,
<22291,22290,22292>,
<22291,22292,22293>,
<22293,22292,21171>,
<22293,21171,21150>,
<22287,22294,22295>,
<22287,22295,22288>,
<22288,22295,22296>,
<22288,22296,22290>,
<22290,22296,22297>,
<22290,22297,22292>,
<22292,22297,21172>,
<22292,21172,21171>,
<22294,22298,22299>,
<22294,22299,22295>,
<22295,22299,22300>,
<22295,22300,22296>,
<22296,22300,22301>,
<22296,22301,22297>,
<22297,22301,21173>,
<22297,21173,21172>,
<22298,21567,21566>,
<22298,21566,22299>,
<22299,21566,21571>,
<22299,21571,22300>,
<22300,21571,21575>,
<22300,21575,22301>,
<22301,21575,21174>,
<22301,21174,21173>,
<22286,22289,22302>,
<22286,22302,22303>,
<22303,22302,22304>,
<22303,22304,22305>,
<22305,22304,22306>,
<22305,22306,22307>,
<22307,22306,22175>,
<22307,22175,22174>,
<22289,22291,22308>,
<22289,22308,22302>,
<22302,22308,22309>,
<22302,22309,22304>,
<22304,22309,22310>,
<22304,22310,22306>,
<22306,22310,22176>,
<22306,22176,22175>,
<22291,22293,22311>,
<22291,22311,22308>,
<22308,22311,22312>,
<22308,22312,22309>,
<22309,22312,22313>,
<22309,22313,22310>,
<22310,22313,22177>,
<22310,22177,22176>,
<22293,21150,21149>,
<22293,21149,22311>,
<22311,21149,21154>,
<22311,21154,22312>,
<22312,21154,21158>,
<22312,21158,22313>,
<22313,21158,21054>,
<22313,21054,22177>,
<22286,22303,22314>,
<22286,22314,22315>,
<22315,22314,22316>,
<22315,22316,22317>,
<22317,22316,22318>,
<22317,22318,22319>,
<22319,22318,22320>,
<22319,22320,22321>,
<22303,22305,22322>,
<22303,22322,22314>,
<22314,22322,22323>,
<22314,22323,22316>,
<22316,22323,22324>,
<22316,22324,22318>,
<22318,22324,22325>,
<22318,22325,22320>,
<22305,22307,22326>,
<22305,22326,22322>,
<22322,22326,22327>,
<22322,22327,22323>,
<22323,22327,22328>,
<22323,22328,22324>,
<22324,22328,22329>,
<22324,22329,22325>,
<22307,22174,22209>,
<22307,22209,22326>,
<22326,22209,22213>,
<22326,22213,22327>,
<22327,22213,22217>,
<22327,22217,22328>,
<22328,22217,22221>,
<22328,22221,22329>,
<22286,22315,22330>,
<22286,22330,22287>,
<22287,22330,22331>,
<22287,22331,22294>,
<22294,22331,22332>,
<22294,22332,22298>,
<22298,22332,21596>,
<22298,21596,21567>,
<22315,22317,22333>,
<22315,22333,22330>,
<22330,22333,22334>,
<22330,22334,22331>,
<22331,22334,22335>,
<22331,22335,22332>,
<22332,22335,21597>,
<22332,21597,21596>,
<22317,22319,22336>,
<22317,22336,22333>,
<22333,22336,22337>,
<22333,22337,22334>,
<22334,22337,22338>,
<22334,22338,22335>,
<22335,22338,21598>,
<22335,21598,21597>,
<22319,22321,22339>,
<22319,22339,22336>,
<22336,22339,22340>,
<22336,22340,22337>,
<22337,22340,22341>,
<22337,22341,22338>,
<22338,22341,21599>,
<22338,21599,21598>,
<22342,22343,22344>,
<22342,22344,22345>,
<22345,22344,22346>,
<22345,22346,22347>,
<22347,22346,22348>,
<22347,22348,22349>,
<22349,22348,21235>,
<22349,21235,21214>,
<22343,22350,22351>,
<22343,22351,22344>,
<22344,22351,22352>,
<22344,22352,22346>,
<22346,22352,22353>,
<22346,22353,22348>,
<22348,22353,21236>,
<22348,21236,21235>,
<22350,22354,22355>,
<22350,22355,22351>,
<22351,22355,22356>,
<22351,22356,22352>,
<22352,22356,22357>,
<22352,22357,22353>,
<22353,22357,21237>,
<22353,21237,21236>,
<22354,21643,21642>,
<22354,21642,22355>,
<22355,21642,21647>,
<22355,21647,22356>,
<22356,21647,21651>,
<22356,21651,22357>,
<22357,21651,21238>,
<22357,21238,21237>,
<22342,22345,22358>,
<22342,22358,22359>,
<22359,22358,22360>,
<22359,22360,22361>,
<22361,22360,22362>,
<22361,22362,22363>,
<22363,22362,22364>,
<22363,22364,22365>,
<22345,22347,22366>,
<22345,22366,22358>,
<22358,22366,22367>,
<22358,22367,22360>,
<22360,22367,22368>,
<22360,22368,22362>,
<22362,22368,22369>,
<22362,22369,22364>,
<22347,22349,22370>,
<22347,22370,22366>,
<22366,22370,22371>,
<22366,22371,22367>,
<22367,22371,22372>,
<22367,22372,22368>,
<22368,22372,22373>,
<22368,22373,22369>,
<22349,21214,21213>,
<22349,21213,22370>,
<22370,21213,21218>,
<22370,21218,22371>,
<22371,21218,21222>,
<22371,21222,22372>,
<22372,21222,13783>,
<22372,13783,22373>,
<22342,22359,22374>,
<22342,22374,22375>,
<22375,22374,22376>,
<22375,22376,22377>,
<22377,22376,22378>,
<22377,22378,22379>,
<22379,22378,22380>,
<22379,22380,22381>,
<22359,22361,22382>,
<22359,22382,22374>,
<22374,22382,22383>,
<22374,22383,22376>,
<22376,22383,22384>,
<22376,22384,22378>,
<22378,22384,22385>,
<22378,22385,22380>,
<22361,22363,22386>,
<22361,22386,22382>,
<22382,22386,22387>,
<22382,22387,22383>,
<22383,22387,22388>,
<22383,22388,22384>,
<22384,22388,22389>,
<22384,22389,22385>,
<22363,22365,22390>,
<22363,22390,22386>,
<22386,22390,22391>,
<22386,22391,22387>,
<22387,22391,22392>,
<22387,22392,22388>,
<22388,22392,22393>,
<22388,22393,22389>,
<22342,22375,22394>,
<22342,22394,22343>,
<22343,22394,22395>,
<22343,22395,22350>,
<22350,22395,22396>,
<22350,22396,22354>,
<22354,22396,21668>,
<22354,21668,21643>,
<22375,22377,22397>,
<22375,22397,22394>,
<22394,22397,22398>,
<22394,22398,22395>,
<22395,22398,22399>,
<22395,22399,22396>,
<22396,22399,21669>,
<22396,21669,21668>,
<22377,22379,22400>,
<22377,22400,22397>,
<22397,22400,22401>,
<22397,22401,22398>,
<22398,22401,22402>,
<22398,22402,22399>,
<22399,22402,21670>,
<22399,21670,21669>,
<22379,22381,22403>,
<22379,22403,22400>,
<22400,22403,22404>,
<22400,22404,22401>,
<22401,22404,22405>,
<22401,22405,22402>,
<22402,22405,21671>,
<22402,21671,21670>,
<22406,22407,22408>,
<22406,22408,22409>,
<22409,22408,22410>,
<22409,22410,22411>,
<22411,22410,22412>,
<22411,22412,22413>,
<22413,22412,22218>,
<22413,22218,22197>,
<22407,22414,22415>,
<22407,22415,22408>,
<22408,22415,22416>,
<22408,22416,22410>,
<22410,22416,22417>,
<22410,22417,22412>,
<22412,22417,22219>,
<22412,22219,22218>,
<22414,22418,22419>,
<22414,22419,22415>,
<22415,22419,22420>,
<22415,22420,22416>,
<22416,22420,22421>,
<22416,22421,22417>,
<22417,22421,22220>,
<22417,22220,22219>,
<22418,22422,22423>,
<22418,22423,22419>,
<22419,22423,22424>,
<22419,22424,22420>,
<22420,22424,22425>,
<22420,22425,22421>,
<22421,22425,22221>,
<22421,22221,22220>,
<22406,22409,22426>,
<22406,22426,22427>,
<22427,22426,22428>,
<22427,22428,22429>,
<22429,22428,22430>,
<22429,22430,22431>,
<22431,22430,22432>,
<22431,22432,22433>,
<22409,22411,22434>,
<22409,22434,22426>,
<22426,22434,22435>,
<22426,22435,22428>,
<22428,22435,22436>,
<22428,22436,22430>,
<22430,22436,22437>,
<22430,22437,22432>,
<22411,22413,22438>,
<22411,22438,22434>,
<22434,22438,22439>,
<22434,22439,22435>,
<22435,22439,22440>,
<22435,22440,22436>,
<22436,22440,22441>,
<22436,22441,22437>,
<22413,22197,22196>,
<22413,22196,22438>,
<22438,22196,22201>,
<22438,22201,22439>,
<22439,22201,22205>,
<22439,22205,22440>,
<22440,22205,22086>,
<22440,22086,22441>,
<22406,22427,22442>,
<22406,22442,22443>,
<22443,22442,22444>,
<22443,22444,22445>,
<22445,22444,22446>,
<22445,22446,22447>,
<22447,22446,22448>,
<22447,22448,22449>,
<22427,22429,22450>,
<22427,22450,22442>,
<22442,22450,22451>,
<22442,22451,22444>,
<22444,22451,22452>,
<22444,22452,22446>,
<22446,22452,22453>,
<22446,22453,22448>,
<22429,22431,22454>,
<22429,22454,22450>,
<22450,22454,22455>,
<22450,22455,22451>,
<22451,22455,22456>,
<22451,22456,22452>,
<22452,22456,22457>,
<22452,22457,22453>,
<22431,22433,22458>,
<22431,22458,22454>,
<22454,22458,22459>,
<22454,22459,22455>,
<22455,22459,22460>,
<22455,22460,22456>,
<22456,22460,22461>,
<22456,22461,22457>,
<22406,22443,22462>,
<22406,22462,22407>,
<22407,22462,22463>,
<22407,22463,22414>,
<22414,22463,22464>,
<22414,22464,22418>,
<22418,22464,22465>,
<22418,22465,22422>,
<22443,22445,22466>,
<22443,22466,22462>,
<22462,22466,22467>,
<22462,22467,22463>,
<22463,22467,22468>,
<22463,22468,22464>,
<22464,22468,22469>,
<22464,22469,22465>,
<22445,22447,22470>,
<22445,22470,22466>,
<22466,22470,22471>,
<22466,22471,22467>,
<22467,22471,22472>,
<22467,22472,22468>,
<22468,22472,22473>,
<22468,22473,22469>,
<22447,22449,22474>,
<22447,22474,22470>,
<22470,22474,22475>,
<22470,22475,22471>,
<22471,22475,22476>,
<22471,22476,22472>,
<22472,22476,22477>,
<22472,22477,22473>,
<22478,22479,22480>,
<22478,22480,22481>,
<22481,22480,22482>,
<22481,22482,22483>,
<22483,22482,22484>,
<22483,22484,22485>,
<22485,22484,22282>,
<22485,22282,22261>,
<22479,22486,22487>,
<22479,22487,22480>,
<22480,22487,22488>,
<22480,22488,22482>,
<22482,22488,22489>,
<22482,22489,22484>,
<22484,22489,22283>,
<22484,22283,22282>,
<22486,22490,22491>,
<22486,22491,22487>,
<22487,22491,22492>,
<22487,22492,22488>,
<22488,22492,22493>,
<22488,22493,22489>,
<22489,22493,22284>,
<22489,22284,22283>,
<22490,22494,22495>,
<22490,22495,22491>,
<22491,22495,22496>,
<22491,22496,22492>,
<22492,22496,22497>,
<22492,22497,22493>,
<22493,22497,22285>,
<22493,22285,22284>,
<22478,22481,22498>,
<22478,22498,22499>,
<22499,22498,22500>,
<22499,22500,22501>,
<22501,22500,22502>,
<22501,22502,22503>,
<22503,22502,22504>,
<22503,22504,22505>,
<22481,22483,22506>,
<22481,22506,22498>,
<22498,22506,22507>,
<22498,22507,22500>,
<22500,22507,22508>,
<22500,22508,22502>,
<22502,22508,22509>,
<22502,22509,22504>,
<22483,22485,22510>,
<22483,22510,22506>,
<22506,22510,22511>,
<22506,22511,22507>,
<22507,22511,22512>,
<22507,22512,22508>,
<22508,22512,22513>,
<22508,22513,22509>,
<22485,22261,22260>,
<22485,22260,22510>,
<22510,22260,22265>,
<22510,22265,22511>,
<22511,22265,22269>,
<22511,22269,22512>,
<22512,22269,22157>,
<22512,22157,22513>,
<22478,22499,22514>,
<22478,22514,22515>,
<22515,22514,22516>,
<22515,22516,22517>,
<22517,22516,22518>,
<22517,22518,22519>,
<22519,22518,22520>,
<22519,22520,22521>,
<22499,22501,22522>,
<22499,22522,22514>,
<22514,22522,22523>,
<22514,22523,22516>,
<22516,22523,22524>,
<22516,22524,22518>,
<22518,22524,22525>,
<22518,22525,22520>,
<22501,22503,22526>,
<22501,22526,22522>,
<22522,22526,22527>,
<22522,22527,22523>,
<22523,22527,22528>,
<22523,22528,22524>,
<22524,22528,22529>,
<22524,22529,22525>,
<22503,22505,22530>,
<22503,22530,22526>,
<22526,22530,22531>,
<22526,22531,22527>,
<22527,22531,22532>,
<22527,22532,22528>,
<22528,22532,22533>,
<22528,22533,22529>,
<22478,22515,22534>,
<22478,22534,22479>,
<22479,22534,22535>,
<22479,22535,22486>,
<22486,22535,22536>,
<22486,22536,22490>,
<22490,22536,22537>,
<22490,22537,22494>,
<22515,22517,22538>,
<22515,22538,22534>,
<22534,22538,22539>,
<22534,22539,22535>,
<22535,22539,22540>,
<22535,22540,22536>,
<22536,22540,22541>,
<22536,22541,22537>,
<22517,22519,22542>,
<22517,22542,22538>,
<22538,22542,22543>,
<22538,22543,22539>,
<22539,22543,22544>,
<22539,22544,22540>,
<22540,22544,22545>,
<22540,22545,22541>,
<22519,22521,22546>,
<22519,22546,22542>,
<22542,22546,22547>,
<22542,22547,22543>,
<22543,22547,22548>,
<22543,22548,22544>,
<22544,22548,22549>,
<22544,22549,22545>,
<22550,22551,22552>,
<22550,22552,22553>,
<22553,22552,22554>,
<22553,22554,22555>,
<22555,22554,22556>,
<22555,22556,22557>,
<22557,22556,22339>,
<22557,22339,22321>,
<22551,22558,22559>,
<22551,22559,22552>,
<22552,22559,22560>,
<22552,22560,22554>,
<22554,22560,22561>,
<22554,22561,22556>,
<22556,22561,22340>,
<22556,22340,22339>,
<22558,22562,22563>,
<22558,22563,22559>,
<22559,22563,22564>,
<22559,22564,22560>,
<22560,22564,22565>,
<22560,22565,22561>,
<22561,22565,22341>,
<22561,22341,22340>,
<22562,22566,22567>,
<22562,22567,22563>,
<22563,22567,22568>,
<22563,22568,22564>,
<22564,22568,22569>,
<22564,22569,22565>,
<22565,22569,21599>,
<22565,21599,22341>,
<22550,22553,22570>,
<22550,22570,22571>,
<22571,22570,22572>,
<22571,22572,22573>,
<22573,22572,22574>,
<22573,22574,22575>,
<22575,22574,22423>,
<22575,22423,22422>,
<22553,22555,22576>,
<22553,22576,22570>,
<22570,22576,22577>,
<22570,22577,22572>,
<22572,22577,22578>,
<22572,22578,22574>,
<22574,22578,22424>,
<22574,22424,22423>,
<22555,22557,22579>,
<22555,22579,22576>,
<22576,22579,22580>,
<22576,22580,22577>,
<22577,22580,22581>,
<22577,22581,22578>,
<22578,22581,22425>,
<22578,22425,22424>,
<22557,22321,22320>,
<22557,22320,22579>,
<22579,22320,22325>,
<22579,22325,22580>,
<22580,22325,22329>,
<22580,22329,22581>,
<22581,22329,22221>,
<22581,22221,22425>,
<22550,22571,22582>,
<22550,22582,22583>,
<22583,22582,22584>,
<22583,22584,22585>,
<22585,22584,22586>,
<22585,22586,22587>,
<22587,22586,22588>,
<22587,22588,22589>,
<22571,22573,22590>,
<22571,22590,22582>,
<22582,22590,22591>,
<22582,22591,22584>,
<22584,22591,22592>,
<22584,22592,22586>,
<22586,22592,22593>,
<22586,22593,22588>,
<22573,22575,22594>,
<22573,22594,22590>,
<22590,22594,22595>,
<22590,22595,22591>,
<22591,22595,22596>,
<22591,22596,22592>,
<22592,22596,22597>,
<22592,22597,22593>,
<22575,22422,22465>,
<22575,22465,22594>,
<22594,22465,22469>,
<22594,22469,22595>,
<22595,22469,22473>,
<22595,22473,22596>,
<22596,22473,22477>,
<22596,22477,22597>,
<22550,22583,22598>,
<22550,22598,22551>,
<22551,22598,22599>,
<22551,22599,22558>,
<22558,22599,22600>,
<22558,22600,22562>,
<22562,22600,22601>,
<22562,22601,22566>,
<22583,22585,22602>,
<22583,22602,22598>,
<22598,22602,22603>,
<22598,22603,22599>,
<22599,22603,22604>,
<22599,22604,22600>,
<22600,22604,22605>,
<22600,22605,22601>,
<22585,22587,22606>,
<22585,22606,22602>,
<22602,22606,22607>,
<22602,22607,22603>,
<22603,22607,22608>,
<22603,22608,22604>,
<22604,22608,22609>,
<22604,22609,22605>,
<22587,22589,22610>,
<22587,22610,22606>,
<22606,22610,22611>,
<22606,22611,22607>,
<22607,22611,22612>,
<22607,22612,22608>,
<22608,22612,22613>,
<22608,22613,22609>,
<22614,22615,22616>,
<22614,22616,22617>,
<22617,22616,22618>,
<22617,22618,22619>,
<22619,22618,22620>,
<22619,22620,22621>,
<22621,22620,22403>,
<22621,22403,22381>,
<22615,22622,22623>,
<22615,22623,22616>,
<22616,22623,22624>,
<22616,22624,22618>,
<22618,22624,22625>,
<22618,22625,22620>,
<22620,22625,22404>,
<22620,22404,22403>,
<22622,22626,22627>,
<22622,22627,22623>,
<22623,22627,22628>,
<22623,22628,22624>,
<22624,22628,22629>,
<22624,22629,22625>,
<22625,22629,22405>,
<22625,22405,22404>,
<22626,22630,22631>,
<22626,22631,22627>,
<22627,22631,22632>,
<22627,22632,22628>,
<22628,22632,22633>,
<22628,22633,22629>,
<22629,22633,21671>,
<22629,21671,22405>,
<22614,22617,22634>,
<22614,22634,22635>,
<22635,22634,22636>,
<22635,22636,22637>,
<22637,22636,22638>,
<22637,22638,22639>,
<22639,22638,22640>,
<22639,22640,22641>,
<22617,22619,22642>,
<22617,22642,22634>,
<22634,22642,22643>,
<22634,22643,22636>,
<22636,22643,22644>,
<22636,22644,22638>,
<22638,22644,22645>,
<22638,22645,22640>,
<22619,22621,22646>,
<22619,22646,22642>,
<22642,22646,22647>,
<22642,22647,22643>,
<22643,22647,22648>,
<22643,22648,22644>,
<22644,22648,22649>,
<22644,22649,22645>,
<22621,22381,22380>,
<22621,22380,22646>,
<22646,22380,22385>,
<22646,22385,22647>,
<22647,22385,22389>,
<22647,22389,22648>,
<22648,22389,22393>,
<22648,22393,22649>,
<22614,22635,22650>,
<22614,22650,22651>,
<22651,22650,22652>,
<22651,22652,22653>,
<22653,22652,22654>,
<22653,22654,22655>,
<22655,22654,22656>,
<22655,22656,22657>,
<22635,22637,22658>,
<22635,22658,22650>,
<22650,22658,22659>,
<22650,22659,22652>,
<22652,22659,22660>,
<22652,22660,22654>,
<22654,22660,22661>,
<22654,22661,22656>,
<22637,22639,22662>,
<22637,22662,22658>,
<22658,22662,22663>,
<22658,22663,22659>,
<22659,22663,22664>,
<22659,22664,22660>,
<22660,22664,22665>,
<22660,22665,22661>,
<22639,22641,22666>,
<22639,22666,22662>,
<22662,22666,22667>,
<22662,22667,22663>,
<22663,22667,22668>,
<22663,22668,22664>,
<22664,22668,22669>,
<22664,22669,22665>,
<22614,22651,22670>,
<22614,22670,22615>,
<22615,22670,22671>,
<22615,22671,22622>,
<22622,22671,22672>,
<22622,22672,22626>,
<22626,22672,22673>,
<22626,22673,22630>,
<22651,22653,22674>,
<22651,22674,22670>,
<22670,22674,22675>,
<22670,22675,22671>,
<22671,22675,22676>,
<22671,22676,22672>,
<22672,22676,22677>,
<22672,22677,22673>,
<22653,22655,22678>,
<22653,22678,22674>,
<22674,22678,22679>,
<22674,22679,22675>,
<22675,22679,22680>,
<22675,22680,22676>,
<22676,22680,22681>,
<22676,22681,22677>,
<22655,22657,22682>,
<22655,22682,22678>,
<22678,22682,22683>,
<22678,22683,22679>,
<22679,22683,22684>,
<22679,22684,22680>,
<22680,22684,22685>,
<22680,22685,22681>,
<22686,22687,22688>,
<22686,22688,22689>,
<22689,22688,22690>,
<22689,22690,22691>,
<22691,22690,22692>,
<22691,22692,22693>,
<22693,22692,21612>,
<22693,21612,21587>,
<22687,22694,22695>,
<22687,22695,22688>,
<22688,22695,22696>,
<22688,22696,22690>,
<22690,22696,22697>,
<22690,22697,22692>,
<22692,22697,21613>,
<22692,21613,21612>,
<22694,22698,22699>,
<22694,22699,22695>,
<22695,22699,22700>,
<22695,22700,22696>,
<22696,22700,22701>,
<22696,22701,22697>,
<22697,22701,21614>,
<22697,21614,21613>,
<22698,22702,22703>,
<22698,22703,22699>,
<22699,22703,22704>,
<22699,22704,22700>,
<22700,22704,22705>,
<22700,22705,22701>,
<22701,22705,21615>,
<22701,21615,21614>,
<22686,22689,22706>,
<22686,22706,22707>,
<22707,22706,22708>,
<22707,22708,22709>,
<22709,22708,22710>,
<22709,22710,22711>,
<22711,22710,22567>,
<22711,22567,22566>,
<22689,22691,22712>,
<22689,22712,22706>,
<22706,22712,22713>,
<22706,22713,22708>,
<22708,22713,22714>,
<22708,22714,22710>,
<22710,22714,22568>,
<22710,22568,22567>,
<22691,22693,22715>,
<22691,22715,22712>,
<22712,22715,22716>,
<22712,22716,22713>,
<22713,22716,22717>,
<22713,22717,22714>,
<22714,22717,22569>,
<22714,22569,22568>,
<22693,21587,21586>,
<22693,21586,22715>,
<22715,21586,21591>,
<22715,21591,22716>,
<22716,21591,21595>,
<22716,21595,22717>,
<22717,21595,21599>,
<22717,21599,22569>,
<22686,22707,22718>,
<22686,22718,22719>,
<22719,22718,22720>,
<22719,22720,22721>,
<22721,22720,22722>,
<22721,22722,22723>,
<22723,22722,22724>,
<22723,22724,22725>,
<22707,22709,22726>,
<22707,22726,22718>,
<22718,22726,22727>,
<22718,22727,22720>,
<22720,22727,22728>,
<22720,22728,22722>,
<22722,22728,22729>,
<22722,22729,22724>,
<22709,22711,22730>,
<22709,22730,22726>,
<22726,22730,22731>,
<22726,22731,22727>,
<22727,22731,22732>,
<22727,22732,22728>,
<22728,22732,22733>,
<22728,22733,22729>,
<22711,22566,22601>,
<22711,22601,22730>,
<22730,22601,22605>,
<22730,22605,22731>,
<22731,22605,22609>,
<22731,22609,22732>,
<22732,22609,22613>,
<22732,22613,22733>,
<22686,22719,22734>,
<22686,22734,22687>,
<22687,22734,22735>,
<22687,22735,22694>,
<22694,22735,22736>,
<22694,22736,22698>,
<22698,22736,22737>,
<22698,22737,22702>,
<22719,22721,22738>,
<22719,22738,22734>,
<22734,22738,22739>,
<22734,22739,22735>,
<22735,22739,22740>,
<22735,22740,22736>,
<22736,22740,22741>,
<22736,22741,22737>,
<22721,22723,22742>,
<22721,22742,22738>,
<22738,22742,22743>,
<22738,22743,22739>,
<22739,22743,22744>,
<22739,22744,22740>,
<22740,22744,22745>,
<22740,22745,22741>,
<22723,22725,22746>,
<22723,22746,22742>,
<22742,22746,22747>,
<22742,22747,22743>,
<22743,22747,22748>,
<22743,22748,22744>,
<22744,22748,22749>,
<22744,22749,22745>,
<22750,22751,22752>,
<22750,22752,22753>,
<22753,22752,22754>,
<22753,22754,22755>,
<22755,22754,22756>,
<22755,22756,22757>,
<22757,22756,21684>,
<22757,21684,21659>,
<22751,22758,22759>,
<22751,22759,22752>,
<22752,22759,22760>,
<22752,22760,22754>,
<22754,22760,22761>,
<22754,22761,22756>,
<22756,22761,21685>,
<22756,21685,21684>,
<22758,22762,22763>,
<22758,22763,22759>,
<22759,22763,22764>,
<22759,22764,22760>,
<22760,22764,22765>,
<22760,22765,22761>,
<22761,22765,21686>,
<22761,21686,21685>,
<22762,22766,22767>,
<22762,22767,22763>,
<22763,22767,22768>,
<22763,22768,22764>,
<22764,22768,22769>,
<22764,22769,22765>,
<22765,22769,21687>,
<22765,21687,21686>,
<22750,22753,22770>,
<22750,22770,22771>,
<22771,22770,22772>,
<22771,22772,22773>,
<22773,22772,22774>,
<22773,22774,22775>,
<22775,22774,22631>,
<22775,22631,22630>,
<22753,22755,22776>,
<22753,22776,22770>,
<22770,22776,22777>,
<22770,22777,22772>,
<22772,22777,22778>,
<22772,22778,22774>,
<22774,22778,22632>,
<22774,22632,22631>,
<22755,22757,22779>,
<22755,22779,22776>,
<22776,22779,22780>,
<22776,22780,22777>,
<22777,22780,22781>,
<22777,22781,22778>,
<22778,22781,22633>,
<22778,22633,22632>,
<22757,21659,21658>,
<22757,21658,22779>,
<22779,21658,21663>,
<22779,21663,22780>,
<22780,21663,21667>,
<22780,21667,22781>,
<22781,21667,21671>,
<22781,21671,22633>,
<22750,22771,22782>,
<22750,22782,22783>,
<22783,22782,22784>,
<22783,22784,22785>,
<22785,22784,22786>,
<22785,22786,22787>,
<22787,22786,22788>,
<22787,22788,22789>,
<22771,22773,22790>,
<22771,22790,22782>,
<22782,22790,22791>,
<22782,22791,22784>,
<22784,22791,22792>,
<22784,22792,22786>,
<22786,22792,22793>,
<22786,22793,22788>,
<22773,22775,22794>,
<22773,22794,22790>,
<22790,22794,22795>,
<22790,22795,22791>,
<22791,22795,22796>,
<22791,22796,22792>,
<22792,22796,22797>,
<22792,22797,22793>,
<22775,22630,22673>,
<22775,22673,22794>,
<22794,22673,22677>,
<22794,22677,22795>,
<22795,22677,22681>,
<22795,22681,22796>,
<22796,22681,22685>,
<22796,22685,22797>,
<22750,22783,22798>,
<22750,22798,22751>,
<22751,22798,22799>,
<22751,22799,22758>,
<22758,22799,22800>,
<22758,22800,22762>,
<22762,22800,22801>,
<22762,22801,22766>,
<22783,22785,22802>,
<22783,22802,22798>,
<22798,22802,22803>,
<22798,22803,22799>,
<22799,22803,22804>,
<22799,22804,22800>,
<22800,22804,22805>,
<22800,22805,22801>,
<22785,22787,22806>,
<22785,22806,22802>,
<22802,22806,22807>,
<22802,22807,22803>,
<22803,22807,22808>,
<22803,22808,22804>,
<22804,22808,22809>,
<22804,22809,22805>,
<22787,22789,22810>,
<22787,22810,22806>,
<22806,22810,22811>,
<22806,22811,22807>,
<22807,22811,22812>,
<22807,22812,22808>,
<22808,22812,22813>,
<22808,22813,22809>,
<22814,22815,22816>,
<22814,22816,22817>,
<22817,22816,22818>,
<22817,22818,22819>,
<22819,22818,22820>,
<22819,22820,22821>,
<22821,22820,21756>,
<22821,21756,21735>,
<22815,22822,22823>,
<22815,22823,22816>,
<22816,22823,22824>,
<22816,22824,22818>,
<22818,22824,22825>,
<22818,22825,22820>,
<22820,22825,21757>,
<22820,21757,21756>,
<22822,22826,22827>,
<22822,22827,22823>,
<22823,22827,22828>,
<22823,22828,22824>,
<22824,22828,22829>,
<22824,22829,22825>,
<22825,22829,21758>,
<22825,21758,21757>,
<22826,22830,22831>,
<22826,22831,22827>,
<22827,22831,22832>,
<22827,22832,22828>,
<22828,22832,22833>,
<22828,22833,22829>,
<22829,22833,21759>,
<22829,21759,21758>,
<22814,22817,22834>,
<22814,22834,22835>,
<22835,22834,22836>,
<22835,22836,22837>,
<22837,22836,22838>,
<22837,22838,22839>,
<22839,22838,22703>,
<22839,22703,22702>,
<22817,22819,22840>,
<22817,22840,22834>,
<22834,22840,22841>,
<22834,22841,22836>,
<22836,22841,22842>,
<22836,22842,22838>,
<22838,22842,22704>,
<22838,22704,22703>,
<22819,22821,22843>,
<22819,22843,22840>,
<22840,22843,22844>,
<22840,22844,22841>,
<22841,22844,22845>,
<22841,22845,22842>,
<22842,22845,22705>,
<22842,22705,22704>,
<22821,21735,21734>,
<22821,21734,22843>,
<22843,21734,21739>,
<22843,21739,22844>,
<22844,21739,21743>,
<22844,21743,22845>,
<22845,21743,21615>,
<22845,21615,22705>,
<22814,22835,22846>,
<22814,22846,22847>,
<22847,22846,22848>,
<22847,22848,22849>,
<22849,22848,22850>,
<22849,22850,22851>,
<22851,22850,22852>,
<22851,22852,22853>,
<22835,22837,22854>,
<22835,22854,22846>,
<22846,22854,22855>,
<22846,22855,22848>,
<22848,22855,22856>,
<22848,22856,22850>,
<22850,22856,22857>,
<22850,22857,22852>,
<22837,22839,22858>,
<22837,22858,22854>,
<22854,22858,22859>,
<22854,22859,22855>,
<22855,22859,22860>,
<22855,22860,22856>,
<22856,22860,22861>,
<22856,22861,22857>,
<22839,22702,22737>,
<22839,22737,22858>,
<22858,22737,22741>,
<22858,22741,22859>,
<22859,22741,22745>,
<22859,22745,22860>,
<22860,22745,22749>,
<22860,22749,22861>,
<22814,22847,22862>,
<22814,22862,22815>,
<22815,22862,22863>,
<22815,22863,22822>,
<22822,22863,22864>,
<22822,22864,22826>,
<22826,22864,22865>,
<22826,22865,22830>,
<22847,22849,22866>,
<22847,22866,22862>,
<22862,22866,22867>,
<22862,22867,22863>,
<22863,22867,22868>,
<22863,22868,22864>,
<22864,22868,22869>,
<22864,22869,22865>,
<22849,22851,22870>,
<22849,22870,22866>,
<22866,22870,22871>,
<22866,22871,22867>,
<22867,22871,22872>,
<22867,22872,22868>,
<22868,22872,22873>,
<22868,22873,22869>,
<22851,22853,22874>,
<22851,22874,22870>,
<22870,22874,22875>,
<22870,22875,22871>,
<22871,22875,22876>,
<22871,22876,22872>,
<22872,22876,22877>,
<22872,22877,22873>,
<22878,22879,22880>,
<22878,22880,22881>,
<22881,22880,22882>,
<22881,22882,22883>,
<22883,22882,22884>,
<22883,22884,22885>,
<22885,22884,21820>,
<22885,21820,21799>,
<22879,22886,22887>,
<22879,22887,22880>,
<22880,22887,22888>,
<22880,22888,22882>,
<22882,22888,22889>,
<22882,22889,22884>,
<22884,22889,21821>,
<22884,21821,21820>,
<22886,22890,22891>,
<22886,22891,22887>,
<22887,22891,22892>,
<22887,22892,22888>,
<22888,22892,22893>,
<22888,22893,22889>,
<22889,22893,21822>,
<22889,21822,21821>,
<22890,22894,22895>,
<22890,22895,22891>,
<22891,22895,22896>,
<22891,22896,22892>,
<22892,22896,22897>,
<22892,22897,22893>,
<22893,22897,21823>,
<22893,21823,21822>,
<22878,22881,22898>,
<22878,22898,22899>,
<22899,22898,22900>,
<22899,22900,22901>,
<22901,22900,22902>,
<22901,22902,22903>,
<22903,22902,22767>,
<22903,22767,22766>,
<22881,22883,22904>,
<22881,22904,22898>,
<22898,22904,22905>,
<22898,22905,22900>,
<22900,22905,22906>,
<22900,22906,22902>,
<22902,22906,22768>,
<22902,22768,22767>,
<22883,22885,22907>,
<22883,22907,22904>,
<22904,22907,22908>,
<22904,22908,22905>,
<22905,22908,22909>,
<22905,22909,22906>,
<22906,22909,22769>,
<22906,22769,22768>,
<22885,21799,21798>,
<22885,21798,22907>,
<22907,21798,21803>,
<22907,21803,22908>,
<22908,21803,21807>,
<22908,21807,22909>,
<22909,21807,21687>,
<22909,21687,22769>,
<22878,22899,22910>,
<22878,22910,22911>,
<22911,22910,22912>,
<22911,22912,22913>,
<22913,22912,22914>,
<22913,22914,22915>,
<22915,22914,22916>,
<22915,22916,22917>,
<22899,22901,22918>,
<22899,22918,22910>,
<22910,22918,22919>,
<22910,22919,22912>,
<22912,22919,22920>,
<22912,22920,22914>,
<22914,22920,22921>,
<22914,22921,22916>,
<22901,22903,22922>,
<22901,22922,22918>,
<22918,22922,22923>,
<22918,22923,22919>,
<22919,22923,22924>,
<22919,22924,22920>,
<22920,22924,22925>,
<22920,22925,22921>,
<22903,22766,22801>,
<22903,22801,22922>,
<22922,22801,22805>,
<22922,22805,22923>,
<22923,22805,22809>,
<22923,22809,22924>,
<22924,22809,22813>,
<22924,22813,22925>,
<22878,22911,22926>,
<22878,22926,22879>,
<22879,22926,22927>,
<22879,22927,22886>,
<22886,22927,22928>,
<22886,22928,22890>,
<22890,22928,22929>,
<22890,22929,22894>,
<22911,22913,22930>,
<22911,22930,22926>,
<22926,22930,22931>,
<22926,22931,22927>,
<22927,22931,22932>,
<22927,22932,22928>,
<22928,22932,22933>,
<22928,22933,22929>,
<22913,22915,22934>,
<22913,22934,22930>,
<22930,22934,22935>,
<22930,22935,22931>,
<22931,22935,22936>,
<22931,22936,22932>,
<22932,22936,22937>,
<22932,22937,22933>,
<22915,22917,22938>,
<22915,22938,22934>,
<22934,22938,22939>,
<22934,22939,22935>,
<22935,22939,22940>,
<22935,22940,22936>,
<22936,22940,22941>,
<22936,22941,22937>,
<22942,22943,22944>,
<22942,22944,22945>,
<22945,22944,22946>,
<22945,22946,22947>,
<22947,22946,22948>,
<22947,22948,22949>,
<22949,22948,21899>,
<22949,21899,21878>,
<22943,22950,22951>,
<22943,22951,22944>,
<22944,22951,22952>,
<22944,22952,22946>,
<22946,22952,22953>,
<22946,22953,22948>,
<22948,22953,21900>,
<22948,21900,21899>,
<22950,22954,22955>,
<22950,22955,22951>,
<22951,22955,22956>,
<22951,22956,22952>,
<22952,22956,22957>,
<22952,22957,22953>,
<22953,22957,21901>,
<22953,21901,21900>,
<22954,22958,22959>,
<22954,22959,22955>,
<22955,22959,22960>,
<22955,22960,22956>,
<22956,22960,22961>,
<22956,22961,22957>,
<22957,22961,21902>,
<22957,21902,21901>,
<22942,22945,22962>,
<22942,22962,22963>,
<22963,22962,22964>,
<22963,22964,22965>,
<22965,22964,22966>,
<22965,22966,22967>,
<22967,22966,22831>,
<22967,22831,22830>,
<22945,22947,22968>,
<22945,22968,22962>,
<22962,22968,22969>,
<22962,22969,22964>,
<22964,22969,22970>,
<22964,22970,22966>,
<22966,22970,22832>,
<22966,22832,22831>,
<22947,22949,22971>,
<22947,22971,22968>,
<22968,22971,22972>,
<22968,22972,22969>,
<22969,22972,22973>,
<22969,22973,22970>,
<22970,22973,22833>,
<22970,22833,22832>,
<22949,21878,21877>,
<22949,21877,22971>,
<22971,21877,21882>,
<22971,21882,22972>,
<22972,21882,21886>,
<22972,21886,22973>,
<22973,21886,21759>,
<22973,21759,22833>,
<22942,22963,22974>,
<22942,22974,22975>,
<22975,22974,22976>,
<22975,22976,22977>,
<22977,22976,22978>,
<22977,22978,22979>,
<22979,22978,22980>,
<22979,22980,22981>,
<22963,22965,22982>,
<22963,22982,22974>,
<22974,22982,22983>,
<22974,22983,22976>,
<22976,22983,22984>,
<22976,22984,22978>,
<22978,22984,22985>,
<22978,22985,22980>,
<22965,22967,22986>,
<22965,22986,22982>,
<22982,22986,22987>,
<22982,22987,22983>,
<22983,22987,22988>,
<22983,22988,22984>,
<22984,22988,22989>,
<22984,22989,22985>,
<22967,22830,22865>,
<22967,22865,22986>,
<22986,22865,22869>,
<22986,22869,22987>,
<22987,22869,22873>,
<22987,22873,22988>,
<22988,22873,22877>,
<22988,22877,22989>,
<22942,22975,22990>,
<22942,22990,22943>,
<22943,22990,22991>,
<22943,22991,22950>,
<22950,22991,22992>,
<22950,22992,22954>,
<22954,22992,22993>,
<22954,22993,22958>,
<22975,22977,22994>,
<22975,22994,22990>,
<22990,22994,22995>,
<22990,22995,22991>,
<22991,22995,22996>,
<22991,22996,22992>,
<22992,22996,22997>,
<22992,22997,22993>,
<22977,22979,22998>,
<22977,22998,22994>,
<22994,22998,22999>,
<22994,22999,22995>,
<22995,22999,23000>,
<22995,23000,22996>,
<22996,23000,23001>,
<22996,23001,22997>,
<22979,22981,23002>,
<22979,23002,22998>,
<22998,23002,23003>,
<22998,23003,22999>,
<22999,23003,23004>,
<22999,23004,23000>,
<23000,23004,23005>,
<23000,23005,23001>,
<23006,23007,23008>,
<23006,23008,23009>,
<23009,23008,23010>,
<23009,23010,23011>,
<23011,23010,23012>,
<23011,23012,23013>,
<23013,23012,21963>,
<23013,21963,21942>,
<23007,23014,23015>,
<23007,23015,23008>,
<23008,23015,23016>,
<23008,23016,23010>,
<23010,23016,23017>,
<23010,23017,23012>,
<23012,23017,21964>,
<23012,21964,21963>,
<23014,23018,23019>,
<23014,23019,23015>,
<23015,23019,23020>,
<23015,23020,23016>,
<23016,23020,23021>,
<23016,23021,23017>,
<23017,23021,21965>,
<23017,21965,21964>,
<23018,23022,23023>,
<23018,23023,23019>,
<23019,23023,23024>,
<23019,23024,23020>,
<23020,23024,23025>,
<23020,23025,23021>,
<23021,23025,21966>,
<23021,21966,21965>,
<23006,23009,23026>,
<23006,23026,23027>,
<23027,23026,23028>,
<23027,23028,23029>,
<23029,23028,23030>,
<23029,23030,23031>,
<23031,23030,22895>,
<23031,22895,22894>,
<23009,23011,23032>,
<23009,23032,23026>,
<23026,23032,23033>,
<23026,23033,23028>,
<23028,23033,23034>,
<23028,23034,23030>,
<23030,23034,22896>,
<23030,22896,22895>,
<23011,23013,23035>,
<23011,23035,23032>,
<23032,23035,23036>,
<23032,23036,23033>,
<23033,23036,23037>,
<23033,23037,23034>,
<23034,23037,22897>,
<23034,22897,22896>,
<23013,21942,21941>,
<23013,21941,23035>,
<23035,21941,21946>,
<23035,21946,23036>,
<23036,21946,21950>,
<23036,21950,23037>,
<23037,21950,21823>,
<23037,21823,22897>,
<23006,23027,23038>,
<23006,23038,23039>,
<23039,23038,23040>,
<23039,23040,23041>,
<23041,23040,23042>,
<23041,23042,23043>,
<23043,23042,23044>,
<23043,23044,23045>,
<23027,23029,23046>,
<23027,23046,23038>,
<23038,23046,23047>,
<23038,23047,23040>,
<23040,23047,23048>,
<23040,23048,23042>,
<23042,23048,23049>,
<23042,23049,23044>,
<23029,23031,23050>,
<23029,23050,23046>,
<23046,23050,23051>,
<23046,23051,23047>,
<23047,23051,23052>,
<23047,23052,23048>,
<23048,23052,23053>,
<23048,23053,23049>,
<23031,22894,22929>,
<23031,22929,23050>,
<23050,22929,22933>,
<23050,22933,23051>,
<23051,22933,22937>,
<23051,22937,23052>,
<23052,22937,22941>,
<23052,22941,23053>,
<23006,23039,23054>,
<23006,23054,23007>,
<23007,23054,23055>,
<23007,23055,23014>,
<23014,23055,23056>,
<23014,23056,23018>,
<23018,23056,23057>,
<23018,23057,23022>,
<23039,23041,23058>,
<23039,23058,23054>,
<23054,23058,23059>,
<23054,23059,23055>,
<23055,23059,23060>,
<23055,23060,23056>,
<23056,23060,23061>,
<23056,23061,23057>,
<23041,23043,23062>,
<23041,23062,23058>,
<23058,23062,23063>,
<23058,23063,23059>,
<23059,23063,23064>,
<23059,23064,23060>,
<23060,23064,23065>,
<23060,23065,23061>,
<23043,23045,23066>,
<23043,23066,23062>,
<23062,23066,23067>,
<23062,23067,23063>,
<23063,23067,23068>,
<23063,23068,23064>,
<23064,23068,23069>,
<23064,23069,23065>,
<23070,23071,23072>,
<23070,23072,23073>,
<23073,23072,23074>,
<23073,23074,23075>,
<23075,23074,23076>,
<23075,23076,23077>,
<23077,23076,8707>,
<23077,8707,8682>,
<23071,23078,23079>,
<23071,23079,23072>,
<23072,23079,23080>,
<23072,23080,23074>,
<23074,23080,23081>,
<23074,23081,23076>,
<23076,23081,8708>,
<23076,8708,8707>,
<23078,23082,23083>,
<23078,23083,23079>,
<23079,23083,23084>,
<23079,23084,23080>,
<23080,23084,23085>,
<23080,23085,23081>,
<23081,23085,8709>,
<23081,8709,8708>,
<23082,11255,11254>,
<23082,11254,23083>,
<23083,11254,11259>,
<23083,11259,23084>,
<23084,11259,11263>,
<23084,11263,23085>,
<23085,11263,8710>,
<23085,8710,8709>,
<23070,23073,23086>,
<23070,23086,23087>,
<23087,23086,23088>,
<23087,23088,23089>,
<23089,23088,23090>,
<23089,23090,23091>,
<23091,23090,23092>,
<23091,23092,23093>,
<23073,23075,23094>,
<23073,23094,23086>,
<23086,23094,23095>,
<23086,23095,23088>,
<23088,23095,23096>,
<23088,23096,23090>,
<23090,23096,23097>,
<23090,23097,23092>,
<23075,23077,23098>,
<23075,23098,23094>,
<23094,23098,23099>,
<23094,23099,23095>,
<23095,23099,23100>,
<23095,23100,23096>,
<23096,23100,23101>,
<23096,23101,23097>,
<23077,8682,8681>,
<23077,8681,23098>,
<23098,8681,8686>,
<23098,8686,23099>,
<23099,8686,8690>,
<23099,8690,23100>,
<23100,8690,7424>,
<23100,7424,23101>,
<23070,23087,23102>,
<23070,23102,23103>,
<23103,23102,23104>,
<23103,23104,23105>,
<23105,23104,23106>,
<23105,23106,23107>,
<23107,23106,23108>,
<23107,23108,23109>,
<23087,23089,23110>,
<23087,23110,23102>,
<23102,23110,23111>,
<23102,23111,23104>,
<23104,23111,23112>,
<23104,23112,23106>,
<23106,23112,23113>,
<23106,23113,23108>,
<23089,23091,23114>,
<23089,23114,23110>,
<23110,23114,23115>,
<23110,23115,23111>,
<23111,23115,23116>,
<23111,23116,23112>,
<23112,23116,23117>,
<23112,23117,23113>,
<23091,23093,23118>,
<23091,23118,23114>,
<23114,23118,23119>,
<23114,23119,23115>,
<23115,23119,23120>,
<23115,23120,23116>,
<23116,23120,23121>,
<23116,23121,23117>,
<23070,23103,23122>,
<23070,23122,23071>,
<23071,23122,23123>,
<23071,23123,23078>,
<23078,23123,23124>,
<23078,23124,23082>,
<23082,23124,11280>,
<23082,11280,11255>,
<23103,23105,23125>,
<23103,23125,23122>,
<23122,23125,23126>,
<23122,23126,23123>,
<23123,23126,23127>,
<23123,23127,23124>,
<23124,23127,11281>,
<23124,11281,11280>,
<23105,23107,23128>,
<23105,23128,23125>,
<23125,23128,23129>,
<23125,23129,23126>,
<23126,23129,23130>,
<23126,23130,23127>,
<23127,23130,11282>,
<23127,11282,11281>,
<23107,23109,23131>,
<23107,23131,23128>,
<23128,23131,23132>,
<23128,23132,23129>,
<23129,23132,23133>,
<23129,23133,23130>,
<23130,23133,11283>,
<23130,11283,11282>,
<23134,23135,23136>,
<23134,23136,23137>,
<23137,23136,23138>,
<23137,23138,23139>,
<23139,23138,23140>,
<23139,23140,23141>,
<23141,23140,22083>,
<23141,22083,22062>,
<23135,23142,23143>,
<23135,23143,23136>,
<23136,23143,23144>,
<23136,23144,23138>,
<23138,23144,23145>,
<23138,23145,23140>,
<23140,23145,22084>,
<23140,22084,22083>,
<23142,23146,23147>,
<23142,23147,23143>,
<23143,23147,23148>,
<23143,23148,23144>,
<23144,23148,23149>,
<23144,23149,23145>,
<23145,23149,22085>,
<23145,22085,22084>,
<23146,22433,22432>,
<23146,22432,23147>,
<23147,22432,22437>,
<23147,22437,23148>,
<23148,22437,22441>,
<23148,22441,23149>,
<23149,22441,22086>,
<23149,22086,22085>,
<23134,23137,23150>,
<23134,23150,23151>,
<23151,23150,23152>,
<23151,23152,23153>,
<23153,23152,23154>,
<23153,23154,23155>,
<23155,23154,23023>,
<23155,23023,23022>,
<23137,23139,23156>,
<23137,23156,23150>,
<23150,23156,23157>,
<23150,23157,23152>,
<23152,23157,23158>,
<23152,23158,23154>,
<23154,23158,23024>,
<23154,23024,23023>,
<23139,23141,23159>,
<23139,23159,23156>,
<23156,23159,23160>,
<23156,23160,23157>,
<23157,23160,23161>,
<23157,23161,23158>,
<23158,23161,23025>,
<23158,23025,23024>,
<23141,22062,22061>,
<23141,22061,23159>,
<23159,22061,22066>,
<23159,22066,23160>,
<23160,22066,22070>,
<23160,22070,23161>,
<23161,22070,21966>,
<23161,21966,23025>,
<23134,23151,23162>,
<23134,23162,23163>,
<23163,23162,23164>,
<23163,23164,23165>,
<23165,23164,23166>,
<23165,23166,23167>,
<23167,23166,23168>,
<23167,23168,23169>,
<23151,23153,23170>,
<23151,23170,23162>,
<23162,23170,23171>,
<23162,23171,23164>,
<23164,23171,23172>,
<23164,23172,23166>,
<23166,23172,23173>,
<23166,23173,23168>,
<23153,23155,23174>,
<23153,23174,23170>,
<23170,23174,23175>,
<23170,23175,23171>,
<23171,23175,23176>,
<23171,23176,23172>,
<23172,23176,23177>,
<23172,23177,23173>,
<23155,23022,23057>,
<23155,23057,23174>,
<23174,23057,23061>,
<23174,23061,23175>,
<23175,23061,23065>,
<23175,23065,23176>,
<23176,23065,23069>,
<23176,23069,23177>,
<23134,23163,23178>,
<23134,23178,23135>,
<23135,23178,23179>,
<23135,23179,23142>,
<23142,23179,23180>,
<23142,23180,23146>,
<23146,23180,22458>,
<23146,22458,22433>,
<23163,23165,23181>,
<23163,23181,23178>,
<23178,23181,23182>,
<23178,23182,23179>,
<23179,23182,23183>,
<23179,23183,23180>,
<23180,23183,22459>,
<23180,22459,22458>,
<23165,23167,23184>,
<23165,23184,23181>,
<23181,23184,23185>,
<23181,23185,23182>,
<23182,23185,23186>,
<23182,23186,23183>,
<23183,23186,22460>,
<23183,22460,22459>,
<23167,23169,23187>,
<23167,23187,23184>,
<23184,23187,23188>,
<23184,23188,23185>,
<23185,23188,23189>,
<23185,23189,23186>,
<23186,23189,22461>,
<23186,22461,22460>,
<23190,23191,23192>,
<23190,23192,23193>,
<23193,23192,23194>,
<23193,23194,23195>,
<23195,23194,23196>,
<23195,23196,23197>,
<23197,23196,22154>,
<23197,22154,22130>,
<23191,23198,23199>,
<23191,23199,23192>,
<23192,23199,23200>,
<23192,23200,23194>,
<23194,23200,23201>,
<23194,23201,23196>,
<23196,23201,22155>,
<23196,22155,22154>,
<23198,23202,23203>,
<23198,23203,23199>,
<23199,23203,23204>,
<23199,23204,23200>,
<23200,23204,23205>,
<23200,23205,23201>,
<23201,23205,22156>,
<23201,22156,22155>,
<23202,22505,22504>,
<23202,22504,23203>,
<23203,22504,22509>,
<23203,22509,23204>,
<23204,22509,22513>,
<23204,22513,23205>,
<23205,22513,22157>,
<23205,22157,22156>,
<23190,23193,23206>,
<23190,23206,23207>,
<23207,23206,23208>,
<23207,23208,23209>,
<23209,23208,23210>,
<23209,23210,23211>,
<23211,23210,9736>,
<23211,9736,9704>,
<23193,23195,23212>,
<23193,23212,23206>,
<23206,23212,23213>,
<23206,23213,23208>,
<23208,23213,23214>,
<23208,23214,23210>,
<23210,23214,9737>,
<23210,9737,9736>,
<23195,23197,23215>,
<23195,23215,23212>,
<23212,23215,23216>,
<23212,23216,23213>,
<23213,23216,23217>,
<23213,23217,23214>,
<23214,23217,9738>,
<23214,9738,9737>,
<23197,22130,22129>,
<23197,22129,23215>,
<23215,22129,22134>,
<23215,22134,23216>,
<23216,22134,22138>,
<23216,22138,23217>,
<23217,22138,9739>,
<23217,9739,9738>,
<23190,23207,23218>,
<23190,23218,23219>,
<23219,23218,23220>,
<23219,23220,23221>,
<23221,23220,23222>,
<23221,23222,23223>,
<23223,23222,23224>,
<23223,23224,23225>,
<23207,23209,23226>,
<23207,23226,23218>,
<23218,23226,23227>,
<23218,23227,23220>,
<23220,23227,23228>,
<23220,23228,23222>,
<23222,23228,23229>,
<23222,23229,23224>,
<23209,23211,23230>,
<23209,23230,23226>,
<23226,23230,23231>,
<23226,23231,23227>,
<23227,23231,23232>,
<23227,23232,23228>,
<23228,23232,23233>,
<23228,23233,23229>,
<23211,9704,9703>,
<23211,9703,23230>,
<23230,9703,9709>,
<23230,9709,23231>,
<23231,9709,9714>,
<23231,9714,23232>,
<23232,9714,9719>,
<23232,9719,23233>,
<23190,23219,23234>,
<23190,23234,23191>,
<23191,23234,23235>,
<23191,23235,23198>,
<23198,23235,23236>,
<23198,23236,23202>,
<23202,23236,22530>,
<23202,22530,22505>,
<23219,23221,23237>,
<23219,23237,23234>,
<23234,23237,23238>,
<23234,23238,23235>,
<23235,23238,23239>,
<23235,23239,23236>,
<23236,23239,22531>,
<23236,22531,22530>,
<23221,23223,23240>,
<23221,23240,23237>,
<23237,23240,23241>,
<23237,23241,23238>,
<23238,23241,23242>,
<23238,23242,23239>,
<23239,23242,22532>,
<23239,22532,22531>,
<23223,23225,23243>,
<23223,23243,23240>,
<23240,23243,23244>,
<23240,23244,23241>,
<23241,23244,23245>,
<23241,23245,23242>,
<23242,23245,22533>,
<23242,22533,22532>,
<23246,23247,23248>,
<23246,23248,23249>,
<23249,23248,23250>,
<23249,23250,23251>,
<23251,23250,23252>,
<23251,23252,23253>,
<23253,23252,23002>,
<23253,23002,22981>,
<23247,23254,23255>,
<23247,23255,23248>,
<23248,23255,23256>,
<23248,23256,23250>,
<23250,23256,23257>,
<23250,23257,23252>,
<23252,23257,23003>,
<23252,23003,23002>,
<23254,23258,23259>,
<23254,23259,23255>,
<23255,23259,23260>,
<23255,23260,23256>,
<23256,23260,23261>,
<23256,23261,23257>,
<23257,23261,23004>,
<23257,23004,23003>,
<23258,23262,23263>,
<23258,23263,23259>,
<23259,23263,23264>,
<23259,23264,23260>,
<23260,23264,23265>,
<23260,23265,23261>,
<23261,23265,23005>,
<23261,23005,23004>,
<23246,23249,23266>,
<23246,23266,23267>,
<23267,23266,23268>,
<23267,23268,23269>,
<23269,23268,23270>,
<23269,23270,23271>,
<23271,23270,23272>,
<23271,23272,23273>,
<23249,23251,23274>,
<23249,23274,23266>,
<23266,23274,23275>,
<23266,23275,23268>,
<23268,23275,23276>,
<23268,23276,23270>,
<23270,23276,23277>,
<23270,23277,23272>,
<23251,23253,23278>,
<23251,23278,23274>,
<23274,23278,23279>,
<23274,23279,23275>,
<23275,23279,23280>,
<23275,23280,23276>,
<23276,23280,23281>,
<23276,23281,23277>,
<23253,22981,22980>,
<23253,22980,23278>,
<23278,22980,22985>,
<23278,22985,23279>,
<23279,22985,22989>,
<23279,22989,23280>,
<23280,22989,22877>,
<23280,22877,23281>,
<23246,23267,23282>,
<23246,23282,23283>,
<23283,23282,23284>,
<23283,23284,23285>,
<23285,23284,23286>,
<23285,23286,23287>,
<23287,23286,23288>,
<23287,23288,23289>,
<23267,23269,23290>,
<23267,23290,23282>,
<23282,23290,23291>,
<23282,23291,23284>,
<23284,23291,23292>,
<23284,23292,23286>,
<23286,23292,23293>,
<23286,23293,23288>,
<23269,23271,23294>,
<23269,23294,23290>,
<23290,23294,23295>,
<23290,23295,23291>,
<23291,23295,23296>,
<23291,23296,23292>,
<23292,23296,23297>,
<23292,23297,23293>,
<23271,23273,23298>,
<23271,23298,23294>,
<23294,23298,23299>,
<23294,23299,23295>,
<23295,23299,23300>,
<23295,23300,23296>,
<23296,23300,23301>,
<23296,23301,23297>,
<23246,23283,23302>,
<23246,23302,23247>,
<23247,23302,23303>,
<23247,23303,23254>,
<23254,23303,23304>,
<23254,23304,23258>,
<23258,23304,23305>,
<23258,23305,23262>,
<23283,23285,23306>,
<23283,23306,23302>,
<23302,23306,23307>,
<23302,23307,23303>,
<23303,23307,23308>,
<23303,23308,23304>,
<23304,23308,23309>,
<23304,23309,23305>,
<23285,23287,23310>,
<23285,23310,23306>,
<23306,23310,23311>,
<23306,23311,23307>,
<23307,23311,23312>,
<23307,23312,23308>,
<23308,23312,23313>,
<23308,23313,23309>,
<23287,23289,23314>,
<23287,23314,23310>,
<23310,23314,23315>,
<23310,23315,23311>,
<23311,23315,23316>,
<23311,23316,23312>,
<23312,23316,23317>,
<23312,23317,23313>,
<23318,23319,23320>,
<23318,23320,23321>,
<23321,23320,23322>,
<23321,23322,23323>,
<23323,23322,23324>,
<23323,23324,23325>,
<23325,23324,23066>,
<23325,23066,23045>,
<23319,23326,23327>,
<23319,23327,23320>,
<23320,23327,23328>,
<23320,23328,23322>,
<23322,23328,23329>,
<23322,23329,23324>,
<23324,23329,23067>,
<23324,23067,23066>,
<23326,23330,23331>,
<23326,23331,23327>,
<23327,23331,23332>,
<23327,23332,23328>,
<23328,23332,23333>,
<23328,23333,23329>,
<23329,23333,23068>,
<23329,23068,23067>,
<23330,23334,23335>,
<23330,23335,23331>,
<23331,23335,23336>,
<23331,23336,23332>,
<23332,23336,23337>,
<23332,23337,23333>,
<23333,23337,23069>,
<23333,23069,23068>,
<23318,23321,23338>,
<23318,23338,23339>,
<23339,23338,23340>,
<23339,23340,23341>,
<23341,23340,23342>,
<23341,23342,23343>,
<23343,23342,23344>,
<23343,23344,23345>,
<23321,23323,23346>,
<23321,23346,23338>,
<23338,23346,23347>,
<23338,23347,23340>,
<23340,23347,23348>,
<23340,23348,23342>,
<23342,23348,23349>,
<23342,23349,23344>,
<23323,23325,23350>,
<23323,23350,23346>,
<23346,23350,23351>,
<23346,23351,23347>,
<23347,23351,23352>,
<23347,23352,23348>,
<23348,23352,23353>,
<23348,23353,23349>,
<23325,23045,23044>,
<23325,23044,23350>,
<23350,23044,23049>,
<23350,23049,23351>,
<23351,23049,23053>,
<23351,23053,23352>,
<23352,23053,22941>,
<23352,22941,23353>,
<23318,23339,23354>,
<23318,23354,23355>,
<23355,23354,23356>,
<23355,23356,23357>,
<23357,23356,23358>,
<23357,23358,23359>,
<23359,23358,23360>,
<23359,23360,23361>,
<23339,23341,23362>,
<23339,23362,23354>,
<23354,23362,23363>,
<23354,23363,23356>,
<23356,23363,23364>,
<23356,23364,23358>,
<23358,23364,23365>,
<23358,23365,23360>,
<23341,23343,23366>,
<23341,23366,23362>,
<23362,23366,23367>,
<23362,23367,23363>,
<23363,23367,23368>,
<23363,23368,23364>,
<23364,23368,23369>,
<23364,23369,23365>,
<23343,23345,23370>,
<23343,23370,23366>,
<23366,23370,23371>,
<23366,23371,23367>,
<23367,23371,23372>,
<23367,23372,23368>,
<23368,23372,23373>,
<23368,23373,23369>,
<23318,23355,23374>,
<23318,23374,23319>,
<23319,23374,23375>,
<23319,23375,23326>,
<23326,23375,23376>,
<23326,23376,23330>,
<23330,23376,23377>,
<23330,23377,23334>,
<23355,23357,23378>,
<23355,23378,23374>,
<23374,23378,23379>,
<23374,23379,23375>,
<23375,23379,23380>,
<23375,23380,23376>,
<23376,23380,23381>,
<23376,23381,23377>,
<23357,23359,23382>,
<23357,23382,23378>,
<23378,23382,23383>,
<23378,23383,23379>,
<23379,23383,23384>,
<23379,23384,23380>,
<23380,23384,23385>,
<23380,23385,23381>,
<23359,23361,23386>,
<23359,23386,23382>,
<23382,23386,23387>,
<23382,23387,23383>,
<23383,23387,23388>,
<23383,23388,23384>,
<23384,23388,23389>,
<23384,23389,23385>,
<23390,23391,23392>,
<23390,23392,23393>,
<23393,23392,23394>,
<23393,23394,23395>,
<23395,23394,23396>,
<23395,23396,23397>,
<23397,23396,7421>,
<23397,7421,7396>,
<23391,23398,23399>,
<23391,23399,23392>,
<23392,23399,23400>,
<23392,23400,23394>,
<23394,23400,23401>,
<23394,23401,23396>,
<23396,23401,7422>,
<23396,7422,7421>,
<23398,23402,23403>,
<23398,23403,23399>,
<23399,23403,23404>,
<23399,23404,23400>,
<23400,23404,23405>,
<23400,23405,23401>,
<23401,23405,7423>,
<23401,7423,7422>,
<23402,23093,23092>,
<23402,23092,23403>,
<23403,23092,23097>,
<23403,23097,23404>,
<23404,23097,23101>,
<23404,23101,23405>,
<23405,23101,7424>,
<23405,7424,7423>,
<23390,23393,23406>,
<23390,23406,23407>,
<23407,23406,23408>,
<23407,23408,23409>,
<23409,23408,23410>,
<23409,23410,23411>,
<23411,23410,2675>,
<23411,2675,2674>,
<23393,23395,23412>,
<23393,23412,23406>,
<23406,23412,23413>,
<23406,23413,23408>,
<23408,23413,23414>,
<23408,23414,23410>,
<23410,23414,2676>,
<23410,2676,2675>,
<23395,23397,23415>,
<23395,23415,23412>,
<23412,23415,23416>,
<23412,23416,23413>,
<23413,23416,23417>,
<23413,23417,23414>,
<23414,23417,2677>,
<23414,2677,2676>,
<23397,7396,7395>,
<23397,7395,23415>,
<23415,7395,7400>,
<23415,7400,23416>,
<23416,7400,7404>,
<23416,7404,23417>,
<23417,7404,2678>,
<23417,2678,2677>,
<23390,23407,23418>,
<23390,23418,23419>,
<23419,23418,23420>,
<23419,23420,23421>,
<23421,23420,23422>,
<23421,23422,23423>,
<23423,23422,23424>,
<23423,23424,23425>,
<23407,23409,23426>,
<23407,23426,23418>,
<23418,23426,23427>,
<23418,23427,23420>,
<23420,23427,23428>,
<23420,23428,23422>,
<23422,23428,23429>,
<23422,23429,23424>,
<23409,23411,23430>,
<23409,23430,23426>,
<23426,23430,23431>,
<23426,23431,23427>,
<23427,23431,23432>,
<23427,23432,23428>,
<23428,23432,23433>,
<23428,23433,23429>,
<23411,2674,2722>,
<23411,2722,23430>,
<23430,2722,2726>,
<23430,2726,23431>,
<23431,2726,2730>,
<23431,2730,23432>,
<23432,2730,2734>,
<23432,2734,23433>,
<23390,23419,23434>,
<23390,23434,23391>,
<23391,23434,23435>,
<23391,23435,23398>,
<23398,23435,23436>,
<23398,23436,23402>,
<23402,23436,23118>,
<23402,23118,23093>,
<23419,23421,23437>,
<23419,23437,23434>,
<23434,23437,23438>,
<23434,23438,23435>,
<23435,23438,23439>,
<23435,23439,23436>,
<23436,23439,23119>,
<23436,23119,23118>,
<23421,23423,23440>,
<23421,23440,23437>,
<23437,23440,23441>,
<23437,23441,23438>,
<23438,23441,23442>,
<23438,23442,23439>,
<23439,23442,23120>,
<23439,23120,23119>,
<23423,23425,23443>,
<23423,23443,23440>,
<23440,23443,23444>,
<23440,23444,23441>,
<23441,23444,23445>,
<23441,23445,23442>,
<23442,23445,23121>,
<23442,23121,23120>,
<23446,23447,23448>,
<23446,23448,23449>,
<23449,23448,23450>,
<23449,23450,23451>,
<23451,23450,23452>,
<23451,23452,23453>,
<23453,23452,23187>,
<23453,23187,23169>,
<23447,23454,23455>,
<23447,23455,23448>,
<23448,23455,23456>,
<23448,23456,23450>,
<23450,23456,23457>,
<23450,23457,23452>,
<23452,23457,23188>,
<23452,23188,23187>,
<23454,23458,23459>,
<23454,23459,23455>,
<23455,23459,23460>,
<23455,23460,23456>,
<23456,23460,23461>,
<23456,23461,23457>,
<23457,23461,23189>,
<23457,23189,23188>,
<23458,23462,23463>,
<23458,23463,23459>,
<23459,23463,23464>,
<23459,23464,23460>,
<23460,23464,23465>,
<23460,23465,23461>,
<23461,23465,22461>,
<23461,22461,23189>,
<23446,23449,23466>,
<23446,23466,23467>,
<23467,23466,23468>,
<23467,23468,23469>,
<23469,23468,23470>,
<23469,23470,23471>,
<23471,23470,23335>,
<23471,23335,23334>,
<23449,23451,23472>,
<23449,23472,23466>,
<23466,23472,23473>,
<23466,23473,23468>,
<23468,23473,23474>,
<23468,23474,23470>,
<23470,23474,23336>,
<23470,23336,23335>,
<23451,23453,23475>,
<23451,23475,23472>,
<23472,23475,23476>,
<23472,23476,23473>,
<23473,23476,23477>,
<23473,23477,23474>,
<23474,23477,23337>,
<23474,23337,23336>,
<23453,23169,23168>,
<23453,23168,23475>,
<23475,23168,23173>,
<23475,23173,23476>,
<23476,23173,23177>,
<23476,23177,23477>,
<23477,23177,23069>,
<23477,23069,23337>,
<23446,23467,23478>,
<23446,23478,23479>,
<23479,23478,23480>,
<23479,23480,23481>,
<23481,23480,23482>,
<23481,23482,23483>,
<23483,23482,23484>,
<23483,23484,23485>,
<23467,23469,23486>,
<23467,23486,23478>,
<23478,23486,23487>,
<23478,23487,23480>,
<23480,23487,23488>,
<23480,23488,23482>,
<23482,23488,23489>,
<23482,23489,23484>,
<23469,23471,23490>,
<23469,23490,23486>,
<23486,23490,23491>,
<23486,23491,23487>,
<23487,23491,23492>,
<23487,23492,23488>,
<23488,23492,23493>,
<23488,23493,23489>,
<23471,23334,23377>,
<23471,23377,23490>,
<23490,23377,23381>,
<23490,23381,23491>,
<23491,23381,23385>,
<23491,23385,23492>,
<23492,23385,23389>,
<23492,23389,23493>,
<23446,23479,23494>,
<23446,23494,23447>,
<23447,23494,23495>,
<23447,23495,23454>,
<23454,23495,23496>,
<23454,23496,23458>,
<23458,23496,23497>,
<23458,23497,23462>,
<23479,23481,23498>,
<23479,23498,23494>,
<23494,23498,23499>,
<23494,23499,23495>,
<23495,23499,23500>,
<23495,23500,23496>,
<23496,23500,23501>,
<23496,23501,23497>,
<23481,23483,23502>,
<23481,23502,23498>,
<23498,23502,23503>,
<23498,23503,23499>,
<23499,23503,23504>,
<23499,23504,23500>,
<23500,23504,23505>,
<23500,23505,23501>,
<23483,23485,23506>,
<23483,23506,23502>,
<23502,23506,23507>,
<23502,23507,23503>,
<23503,23507,23508>,
<23503,23508,23504>,
<23504,23508,23509>,
<23504,23509,23505>,
<23510,23511,23512>,
<23510,23512,23513>,
<23513,23512,23514>,
<23513,23514,23515>,
<23515,23514,23516>,
<23515,23516,23517>,
<23517,23516,23243>,
<23517,23243,23225>,
<23511,23518,23519>,
<23511,23519,23512>,
<23512,23519,23520>,
<23512,23520,23514>,
<23514,23520,23521>,
<23514,23521,23516>,
<23516,23521,23244>,
<23516,23244,23243>,
<23518,23522,23523>,
<23518,23523,23519>,
<23519,23523,23524>,
<23519,23524,23520>,
<23520,23524,23525>,
<23520,23525,23521>,
<23521,23525,23245>,
<23521,23245,23244>,
<23522,23526,23527>,
<23522,23527,23523>,
<23523,23527,23528>,
<23523,23528,23524>,
<23524,23528,23529>,
<23524,23529,23525>,
<23525,23529,22533>,
<23525,22533,23245>,
<23510,23513,23530>,
<23510,23530,23531>,
<23531,23530,23532>,
<23531,23532,23533>,
<23533,23532,23534>,
<23533,23534,23535>,
<23535,23534,13524>,
<23535,13524,13496>,
<23513,23515,23536>,
<23513,23536,23530>,
<23530,23536,23537>,
<23530,23537,23532>,
<23532,23537,23538>,
<23532,23538,23534>,
<23534,23538,13525>,
<23534,13525,13524>,
<23515,23517,23539>,
<23515,23539,23536>,
<23536,23539,23540>,
<23536,23540,23537>,
<23537,23540,23541>,
<23537,23541,23538>,
<23538,23541,13526>,
<23538,13526,13525>,
<23517,23225,23224>,
<23517,23224,23539>,
<23539,23224,23229>,
<23539,23229,23540>,
<23540,23229,23233>,
<23540,23233,23541>,
<23541,23233,9719>,
<23541,9719,13526>,
<23510,23531,23542>,
<23510,23542,23543>,
<23543,23542,23544>,
<23543,23544,23545>,
<23545,23544,23546>,
<23545,23546,23547>,
<23547,23546,23548>,
<23547,23548,23549>,
<23531,23533,23550>,
<23531,23550,23542>,
<23542,23550,23551>,
<23542,23551,23544>,
<23544,23551,23552>,
<23544,23552,23546>,
<23546,23552,23553>,
<23546,23553,23548>,
<23533,23535,23554>,
<23533,23554,23550>,
<23550,23554,23555>,
<23550,23555,23551>,
<23551,23555,23556>,
<23551,23556,23552>,
<23552,23556,23557>,
<23552,23557,23553>,
<23535,13496,13495>,
<23535,13495,23554>,
<23554,13495,13501>,
<23554,13501,23555>,
<23555,13501,13506>,
<23555,13506,23556>,
<23556,13506,13511>,
<23556,13511,23557>,
<23510,23543,23558>,
<23510,23558,23511>,
<23511,23558,23559>,
<23511,23559,23518>,
<23518,23559,23560>,
<23518,23560,23522>,
<23522,23560,23561>,
<23522,23561,23526>,
<23543,23545,23562>,
<23543,23562,23558>,
<23558,23562,23563>,
<23558,23563,23559>,
<23559,23563,23564>,
<23559,23564,23560>,
<23560,23564,23565>,
<23560,23565,23561>,
<23545,23547,23566>,
<23545,23566,23562>,
<23562,23566,23567>,
<23562,23567,23563>,
<23563,23567,23568>,
<23563,23568,23564>,
<23564,23568,23569>,
<23564,23569,23565>,
<23547,23549,23570>,
<23547,23570,23566>,
<23566,23570,23571>,
<23566,23571,23567>,
<23567,23571,23572>,
<23567,23572,23568>,
<23568,23572,23573>,
<23568,23573,23569>,
<23574,23575,23576>,
<23574,23576,23577>,
<23577,23576,23578>,
<23577,23578,23579>,
<23579,23578,23580>,
<23579,23580,23581>,
<23581,23580,22474>,
<23581,22474,22449>,
<23575,23582,23583>,
<23575,23583,23576>,
<23576,23583,23584>,
<23576,23584,23578>,
<23578,23584,23585>,
<23578,23585,23580>,
<23580,23585,22475>,
<23580,22475,22474>,
<23582,23586,23587>,
<23582,23587,23583>,
<23583,23587,23588>,
<23583,23588,23584>,
<23584,23588,23589>,
<23584,23589,23585>,
<23585,23589,22476>,
<23585,22476,22475>,
<23586,23590,23591>,
<23586,23591,23587>,
<23587,23591,23592>,
<23587,23592,23588>,
<23588,23592,23593>,
<23588,23593,23589>,
<23589,23593,22477>,
<23589,22477,22476>,
<23574,23577,23594>,
<23574,23594,23595>,
<23595,23594,23596>,
<23595,23596,23597>,
<23597,23596,23598>,
<23597,23598,23599>,
<23599,23598,23463>,
<23599,23463,23462>,
<23577,23579,23600>,
<23577,23600,23594>,
<23594,23600,23601>,
<23594,23601,23596>,
<23596,23601,23602>,
<23596,23602,23598>,
<23598,23602,23464>,
<23598,23464,23463>,
<23579,23581,23603>,
<23579,23603,23600>,
<23600,23603,23604>,
<23600,23604,23601>,
<23601,23604,23605>,
<23601,23605,23602>,
<23602,23605,23465>,
<23602,23465,23464>,
<23581,22449,22448>,
<23581,22448,23603>,
<23603,22448,22453>,
<23603,22453,23604>,
<23604,22453,22457>,
<23604,22457,23605>,
<23605,22457,22461>,
<23605,22461,23465>,
<23574,23595,23606>,
<23574,23606,23607>,
<23607,23606,23608>,
<23607,23608,23609>,
<23609,23608,23610>,
<23609,23610,23611>,
<23611,23610,23612>,
<23611,23612,23613>,
<23595,23597,23614>,
<23595,23614,23606>,
<23606,23614,23615>,
<23606,23615,23608>,
<23608,23615,23616>,
<23608,23616,23610>,
<23610,23616,23617>,
<23610,23617,23612>,
<23597,23599,23618>,
<23597,23618,23614>,
<23614,23618,23619>,
<23614,23619,23615>,
<23615,23619,23620>,
<23615,23620,23616>,
<23616,23620,23621>,
<23616,23621,23617>,
<23599,23462,23497>,
<23599,23497,23618>,
<23618,23497,23501>,
<23618,23501,23619>,
<23619,23501,23505>,
<23619,23505,23620>,
<23620,23505,23509>,
<23620,23509,23621>,
<23574,23607,23622>,
<23574,23622,23575>,
<23575,23622,23623>,
<23575,23623,23582>,
<23582,23623,23624>,
<23582,23624,23586>,
<23586,23624,23625>,
<23586,23625,23590>,
<23607,23609,23626>,
<23607,23626,23622>,
<23622,23626,23627>,
<23622,23627,23623>,
<23623,23627,23628>,
<23623,23628,23624>,
<23624,23628,23629>,
<23624,23629,23625>,
<23609,23611,23630>,
<23609,23630,23626>,
<23626,23630,23631>,
<23626,23631,23627>,
<23627,23631,23632>,
<23627,23632,23628>,
<23628,23632,23633>,
<23628,23633,23629>,
<23611,23613,23634>,
<23611,23634,23630>,
<23630,23634,23635>,
<23630,23635,23631>,
<23631,23635,23636>,
<23631,23636,23632>,
<23632,23636,23637>,
<23632,23637,23633>,
<23638,23639,23640>,
<23638,23640,23641>,
<23641,23640,23642>,
<23641,23642,23643>,
<23643,23642,23644>,
<23643,23644,23645>,
<23645,23644,22546>,
<23645,22546,22521>,
<23639,23646,23647>,
<23639,23647,23640>,
<23640,23647,23648>,
<23640,23648,23642>,
<23642,23648,23649>,
<23642,23649,23644>,
<23644,23649,22547>,
<23644,22547,22546>,
<23646,23650,23651>,
<23646,23651,23647>,
<23647,23651,23652>,
<23647,23652,23648>,
<23648,23652,23653>,
<23648,23653,23649>,
<23649,23653,22548>,
<23649,22548,22547>,
<23650,23654,23655>,
<23650,23655,23651>,
<23651,23655,23656>,
<23651,23656,23652>,
<23652,23656,23657>,
<23652,23657,23653>,
<23653,23657,22549>,
<23653,22549,22548>,
<23638,23641,23658>,
<23638,23658,23659>,
<23659,23658,23660>,
<23659,23660,23661>,
<23661,23660,23662>,
<23661,23662,23663>,
<23663,23662,23527>,
<23663,23527,23526>,
<23641,23643,23664>,
<23641,23664,23658>,
<23658,23664,23665>,
<23658,23665,23660>,
<23660,23665,23666>,
<23660,23666,23662>,
<23662,23666,23528>,
<23662,23528,23527>,
<23643,23645,23667>,
<23643,23667,23664>,
<23664,23667,23668>,
<23664,23668,23665>,
<23665,23668,23669>,
<23665,23669,23666>,
<23666,23669,23529>,
<23666,23529,23528>,
<23645,22521,22520>,
<23645,22520,23667>,
<23667,22520,22525>,
<23667,22525,23668>,
<23668,22525,22529>,
<23668,22529,23669>,
<23669,22529,22533>,
<23669,22533,23529>,
<23638,23659,23670>,
<23638,23670,23671>,
<23671,23670,23672>,
<23671,23672,23673>,
<23673,23672,23674>,
<23673,23674,23675>,
<23675,23674,23676>,
<23675,23676,23677>,
<23659,23661,23678>,
<23659,23678,23670>,
<23670,23678,23679>,
<23670,23679,23672>,
<23672,23679,23680>,
<23672,23680,23674>,
<23674,23680,23681>,
<23674,23681,23676>,
<23661,23663,23682>,
<23661,23682,23678>,
<23678,23682,23683>,
<23678,23683,23679>,
<23679,23683,23684>,
<23679,23684,23680>,
<23680,23684,23685>,
<23680,23685,23681>,
<23663,23526,23561>,
<23663,23561,23682>,
<23682,23561,23565>,
<23682,23565,23683>,
<23683,23565,23569>,
<23683,23569,23684>,
<23684,23569,23573>,
<23684,23573,23685>,
<23638,23671,23686>,
<23638,23686,23639>,
<23639,23686,23687>,
<23639,23687,23646>,
<23646,23687,23688>,
<23646,23688,23650>,
<23650,23688,23689>,
<23650,23689,23654>,
<23671,23673,23690>,
<23671,23690,23686>,
<23686,23690,23691>,
<23686,23691,23687>,
<23687,23691,23692>,
<23687,23692,23688>,
<23688,23692,23693>,
<23688,23693,23689>,
<23673,23675,23694>,
<23673,23694,23690>,
<23690,23694,23695>,
<23690,23695,23691>,
<23691,23695,23696>,
<23691,23696,23692>,
<23692,23696,23697>,
<23692,23697,23693>,
<23675,23677,23698>,
<23675,23698,23694>,
<23694,23698,23699>,
<23694,23699,23695>,
<23695,23699,23700>,
<23695,23700,23696>,
<23696,23700,23701>,
<23696,23701,23697>,
<23702,23703,23704>,
<23702,23704,23705>,
<23705,23704,23706>,
<23705,23706,23707>,
<23707,23706,23708>,
<23707,23708,23709>,
<23709,23708,22610>,
<23709,22610,22589>,
<23703,23710,23711>,
<23703,23711,23704>,
<23704,23711,23712>,
<23704,23712,23706>,
<23706,23712,23713>,
<23706,23713,23708>,
<23708,23713,22611>,
<23708,22611,22610>,
<23710,23714,23715>,
<23710,23715,23711>,
<23711,23715,23716>,
<23711,23716,23712>,
<23712,23716,23717>,
<23712,23717,23713>,
<23713,23717,22612>,
<23713,22612,22611>,
<23714,23718,23719>,
<23714,23719,23715>,
<23715,23719,23720>,
<23715,23720,23716>,
<23716,23720,23721>,
<23716,23721,23717>,
<23717,23721,22613>,
<23717,22613,22612>,
<23702,23705,23722>,
<23702,23722,23723>,
<23723,23722,23724>,
<23723,23724,23725>,
<23725,23724,23726>,
<23725,23726,23727>,
<23727,23726,23591>,
<23727,23591,23590>,
<23705,23707,23728>,
<23705,23728,23722>,
<23722,23728,23729>,
<23722,23729,23724>,
<23724,23729,23730>,
<23724,23730,23726>,
<23726,23730,23592>,
<23726,23592,23591>,
<23707,23709,23731>,
<23707,23731,23728>,
<23728,23731,23732>,
<23728,23732,23729>,
<23729,23732,23733>,
<23729,23733,23730>,
<23730,23733,23593>,
<23730,23593,23592>,
<23709,22589,22588>,
<23709,22588,23731>,
<23731,22588,22593>,
<23731,22593,23732>,
<23732,22593,22597>,
<23732,22597,23733>,
<23733,22597,22477>,
<23733,22477,23593>,
<23702,23723,23734>,
<23702,23734,23735>,
<23735,23734,23736>,
<23735,23736,23737>,
<23737,23736,23738>,
<23737,23738,23739>,
<23739,23738,23740>,
<23739,23740,23741>,
<23723,23725,23742>,
<23723,23742,23734>,
<23734,23742,23743>,
<23734,23743,23736>,
<23736,23743,23744>,
<23736,23744,23738>,
<23738,23744,23745>,
<23738,23745,23740>,
<23725,23727,23746>,
<23725,23746,23742>,
<23742,23746,23747>,
<23742,23747,23743>,
<23743,23747,23748>,
<23743,23748,23744>,
<23744,23748,23749>,
<23744,23749,23745>,
<23727,23590,23625>,
<23727,23625,23746>,
<23746,23625,23629>,
<23746,23629,23747>,
<23747,23629,23633>,
<23747,23633,23748>,
<23748,23633,23637>,
<23748,23637,23749>,
<23702,23735,23750>,
<23702,23750,23703>,
<23703,23750,23751>,
<23703,23751,23710>,
<23710,23751,23752>,
<23710,23752,23714>,
<23714,23752,23753>,
<23714,23753,23718>,
<23735,23737,23754>,
<23735,23754,23750>,
<23750,23754,23755>,
<23750,23755,23751>,
<23751,23755,23756>,
<23751,23756,23752>,
<23752,23756,23757>,
<23752,23757,23753>,
<23737,23739,23758>,
<23737,23758,23754>,
<23754,23758,23759>,
<23754,23759,23755>,
<23755,23759,23760>,
<23755,23760,23756>,
<23756,23760,23761>,
<23756,23761,23757>,
<23739,23741,23762>,
<23739,23762,23758>,
<23758,23762,23763>,
<23758,23763,23759>,
<23759,23763,23764>,
<23759,23764,23760>,
<23760,23764,23765>,
<23760,23765,23761>,
<23766,23767,23768>,
<23766,23768,23769>,
<23769,23768,23770>,
<23769,23770,23771>,
<23771,23770,23772>,
<23771,23772,23773>,
<23773,23772,22682>,
<23773,22682,22657>,
<23767,23774,23775>,
<23767,23775,23768>,
<23768,23775,23776>,
<23768,23776,23770>,
<23770,23776,23777>,
<23770,23777,23772>,
<23772,23777,22683>,
<23772,22683,22682>,
<23774,23778,23779>,
<23774,23779,23775>,
<23775,23779,23780>,
<23775,23780,23776>,
<23776,23780,23781>,
<23776,23781,23777>,
<23777,23781,22684>,
<23777,22684,22683>,
<23778,23782,23783>,
<23778,23783,23779>,
<23779,23783,23784>,
<23779,23784,23780>,
<23780,23784,23785>,
<23780,23785,23781>,
<23781,23785,22685>,
<23781,22685,22684>,
<23766,23769,23786>,
<23766,23786,23787>,
<23787,23786,23788>,
<23787,23788,23789>,
<23789,23788,23790>,
<23789,23790,23791>,
<23791,23790,23792>,
<23791,23792,23793>,
<23769,23771,23794>,
<23769,23794,23786>,
<23786,23794,23795>,
<23786,23795,23788>,
<23788,23795,23796>,
<23788,23796,23790>,
<23790,23796,23797>,
<23790,23797,23792>,
<23771,23773,23798>,
<23771,23798,23794>,
<23794,23798,23799>,
<23794,23799,23795>,
<23795,23799,23800>,
<23795,23800,23796>,
<23796,23800,23801>,
<23796,23801,23797>,
<23773,22657,22656>,
<23773,22656,23798>,
<23798,22656,22661>,
<23798,22661,23799>,
<23799,22661,22665>,
<23799,22665,23800>,
<23800,22665,22669>,
<23800,22669,23801>,
<23766,23787,23802>,
<23766,23802,23803>,
<23803,23802,23804>,
<23803,23804,23805>,
<23805,23804,23806>,
<23805,23806,23807>,
<23807,23806,23808>,
<23807,23808,23809>,
<23787,23789,23810>,
<23787,23810,23802>,
<23802,23810,23811>,
<23802,23811,23804>,
<23804,23811,23812>,
<23804,23812,23806>,
<23806,23812,23813>,
<23806,23813,23808>,
<23789,23791,23814>,
<23789,23814,23810>,
<23810,23814,23815>,
<23810,23815,23811>,
<23811,23815,23816>,
<23811,23816,23812>,
<23812,23816,23817>,
<23812,23817,23813>,
<23791,23793,23818>,
<23791,23818,23814>,
<23814,23818,23819>,
<23814,23819,23815>,
<23815,23819,23820>,
<23815,23820,23816>,
<23816,23820,23821>,
<23816,23821,23817>,
<23766,23803,23822>,
<23766,23822,23767>,
<23767,23822,23823>,
<23767,23823,23774>,
<23774,23823,23824>,
<23774,23824,23778>,
<23778,23824,23825>,
<23778,23825,23782>,
<23803,23805,23826>,
<23803,23826,23822>,
<23822,23826,23827>,
<23822,23827,23823>,
<23823,23827,23828>,
<23823,23828,23824>,
<23824,23828,23829>,
<23824,23829,23825>,
<23805,23807,23830>,
<23805,23830,23826>,
<23826,23830,23831>,
<23826,23831,23827>,
<23827,23831,23832>,
<23827,23832,23828>,
<23828,23832,23833>,
<23828,23833,23829>,
<23807,23809,23834>,
<23807,23834,23830>,
<23830,23834,23835>,
<23830,23835,23831>,
<23831,23835,23836>,
<23831,23836,23832>,
<23832,23836,23837>,
<23832,23837,23833>,
<23838,23839,23840>,
<23838,23840,23841>,
<23841,23840,23842>,
<23841,23842,23843>,
<23843,23842,23844>,
<23843,23844,23845>,
<23845,23844,22746>,
<23845,22746,22725>,
<23839,23846,23847>,
<23839,23847,23840>,
<23840,23847,23848>,
<23840,23848,23842>,
<23842,23848,23849>,
<23842,23849,23844>,
<23844,23849,22747>,
<23844,22747,22746>,
<23846,23850,23851>,
<23846,23851,23847>,
<23847,23851,23852>,
<23847,23852,23848>,
<23848,23852,23853>,
<23848,23853,23849>,
<23849,23853,22748>,
<23849,22748,22747>,
<23850,23854,23855>,
<23850,23855,23851>,
<23851,23855,23856>,
<23851,23856,23852>,
<23852,23856,23857>,
<23852,23857,23853>,
<23853,23857,22749>,
<23853,22749,22748>,
<23838,23841,23858>,
<23838,23858,23859>,
<23859,23858,23860>,
<23859,23860,23861>,
<23861,23860,23862>,
<23861,23862,23863>,
<23863,23862,23719>,
<23863,23719,23718>,
<23841,23843,23864>,
<23841,23864,23858>,
<23858,23864,23865>,
<23858,23865,23860>,
<23860,23865,23866>,
<23860,23866,23862>,
<23862,23866,23720>,
<23862,23720,23719>,
<23843,23845,23867>,
<23843,23867,23864>,
<23864,23867,23868>,
<23864,23868,23865>,
<23865,23868,23869>,
<23865,23869,23866>,
<23866,23869,23721>,
<23866,23721,23720>,
<23845,22725,22724>,
<23845,22724,23867>,
<23867,22724,22729>,
<23867,22729,23868>,
<23868,22729,22733>,
<23868,22733,23869>,
<23869,22733,22613>,
<23869,22613,23721>,
<23838,23859,23870>,
<23838,23870,23871>,
<23871,23870,23872>,
<23871,23872,23873>,
<23873,23872,23874>,
<23873,23874,23875>,
<23875,23874,23876>,
<23875,23876,23877>,
<23859,23861,23878>,
<23859,23878,23870>,
<23870,23878,23879>,
<23870,23879,23872>,
<23872,23879,23880>,
<23872,23880,23874>,
<23874,23880,23881>,
<23874,23881,23876>,
<23861,23863,23882>,
<23861,23882,23878>,
<23878,23882,23883>,
<23878,23883,23879>,
<23879,23883,23884>,
<23879,23884,23880>,
<23880,23884,23885>,
<23880,23885,23881>,
<23863,23718,23753>,
<23863,23753,23882>,
<23882,23753,23757>,
<23882,23757,23883>,
<23883,23757,23761>,
<23883,23761,23884>,
<23884,23761,23765>,
<23884,23765,23885>,
<23838,23871,23886>,
<23838,23886,23839>,
<23839,23886,23887>,
<23839,23887,23846>,
<23846,23887,23888>,
<23846,23888,23850>,
<23850,23888,23889>,
<23850,23889,23854>,
<23871,23873,23890>,
<23871,23890,23886>,
<23886,23890,23891>,
<23886,23891,23887>,
<23887,23891,23892>,
<23887,23892,23888>,
<23888,23892,23893>,
<23888,23893,23889>,
<23873,23875,23894>,
<23873,23894,23890>,
<23890,23894,23895>,
<23890,23895,23891>,
<23891,23895,23896>,
<23891,23896,23892>,
<23892,23896,23897>,
<23892,23897,23893>,
<23875,23877,23898>,
<23875,23898,23894>,
<23894,23898,23899>,
<23894,23899,23895>,
<23895,23899,23900>,
<23895,23900,23896>,
<23896,23900,23901>,
<23896,23901,23897>,
<23902,23903,23904>,
<23902,23904,23905>,
<23905,23904,23906>,
<23905,23906,23907>,
<23907,23906,23908>,
<23907,23908,23909>,
<23909,23908,22810>,
<23909,22810,22789>,
<23903,23910,23911>,
<23903,23911,23904>,
<23904,23911,23912>,
<23904,23912,23906>,
<23906,23912,23913>,
<23906,23913,23908>,
<23908,23913,22811>,
<23908,22811,22810>,
<23910,23914,23915>,
<23910,23915,23911>,
<23911,23915,23916>,
<23911,23916,23912>,
<23912,23916,23917>,
<23912,23917,23913>,
<23913,23917,22812>,
<23913,22812,22811>,
<23914,23918,23919>,
<23914,23919,23915>,
<23915,23919,23920>,
<23915,23920,23916>,
<23916,23920,23921>,
<23916,23921,23917>,
<23917,23921,22813>,
<23917,22813,22812>,
<23902,23905,23922>,
<23902,23922,23923>,
<23923,23922,23924>,
<23923,23924,23925>,
<23925,23924,23926>,
<23925,23926,23927>,
<23927,23926,23783>,
<23927,23783,23782>,
<23905,23907,23928>,
<23905,23928,23922>,
<23922,23928,23929>,
<23922,23929,23924>,
<23924,23929,23930>,
<23924,23930,23926>,
<23926,23930,23784>,
<23926,23784,23783>,
<23907,23909,23931>,
<23907,23931,23928>,
<23928,23931,23932>,
<23928,23932,23929>,
<23929,23932,23933>,
<23929,23933,23930>,
<23930,23933,23785>,
<23930,23785,23784>,
<23909,22789,22788>,
<23909,22788,23931>,
<23931,22788,22793>,
<23931,22793,23932>,
<23932,22793,22797>,
<23932,22797,23933>,
<23933,22797,22685>,
<23933,22685,23785>,
<23902,23923,23934>,
<23902,23934,23935>,
<23935,23934,23936>,
<23935,23936,23937>,
<23937,23936,23938>,
<23937,23938,23939>,
<23939,23938,23940>,
<23939,23940,23941>,
<23923,23925,23942>,
<23923,23942,23934>,
<23934,23942,23943>,
<23934,23943,23936>,
<23936,23943,23944>,
<23936,23944,23938>,
<23938,23944,23945>,
<23938,23945,23940>,
<23925,23927,23946>,
<23925,23946,23942>,
<23942,23946,23947>,
<23942,23947,23943>,
<23943,23947,23948>,
<23943,23948,23944>,
<23944,23948,23949>,
<23944,23949,23945>,
<23927,23782,23825>,
<23927,23825,23946>,
<23946,23825,23829>,
<23946,23829,23947>,
<23947,23829,23833>,
<23947,23833,23948>,
<23948,23833,23837>,
<23948,23837,23949>,
<23902,23935,23950>,
<23902,23950,23903>,
<23903,23950,23951>,
<23903,23951,23910>,
<23910,23951,23952>,
<23910,23952,23914>,
<23914,23952,23953>,
<23914,23953,23918>,
<23935,23937,23954>,
<23935,23954,23950>,
<23950,23954,23955>,
<23950,23955,23951>,
<23951,23955,23956>,
<23951,23956,23952>,
<23952,23956,23957>,
<23952,23957,23953>,
<23937,23939,23958>,
<23937,23958,23954>,
<23954,23958,23959>,
<23954,23959,23955>,
<23955,23959,23960>,
<23955,23960,23956>,
<23956,23960,23961>,
<23956,23961,23957>,
<23939,23941,23962>,
<23939,23962,23958>,
<23958,23962,23963>,
<23958,23963,23959>,
<23959,23963,23964>,
<23959,23964,23960>,
<23960,23964,23965>,
<23960,23965,23961>,
<23966,23967,23968>,
<23966,23968,23969>,
<23969,23968,23970>,
<23969,23970,23971>,
<23971,23970,23972>,
<23971,23972,23973>,
<23973,23972,22874>,
<23973,22874,22853>,
<23967,23974,23975>,
<23967,23975,23968>,
<23968,23975,23976>,
<23968,23976,23970>,
<23970,23976,23977>,
<23970,23977,23972>,
<23972,23977,22875>,
<23972,22875,22874>,
<23974,23978,23979>,
<23974,23979,23975>,
<23975,23979,23980>,
<23975,23980,23976>,
<23976,23980,23981>,
<23976,23981,23977>,
<23977,23981,22876>,
<23977,22876,22875>,
<23978,23273,23272>,
<23978,23272,23979>,
<23979,23272,23277>,
<23979,23277,23980>,
<23980,23277,23281>,
<23980,23281,23981>,
<23981,23281,22877>,
<23981,22877,22876>,
<23966,23969,23982>,
<23966,23982,23983>,
<23983,23982,23984>,
<23983,23984,23985>,
<23985,23984,23986>,
<23985,23986,23987>,
<23987,23986,23855>,
<23987,23855,23854>,
<23969,23971,23988>,
<23969,23988,23982>,
<23982,23988,23989>,
<23982,23989,23984>,
<23984,23989,23990>,
<23984,23990,23986>,
<23986,23990,23856>,
<23986,23856,23855>,
<23971,23973,23991>,
<23971,23991,23988>,
<23988,23991,23992>,
<23988,23992,23989>,
<23989,23992,23993>,
<23989,23993,23990>,
<23990,23993,23857>,
<23990,23857,23856>,
<23973,22853,22852>,
<23973,22852,23991>,
<23991,22852,22857>,
<23991,22857,23992>,
<23992,22857,22861>,
<23992,22861,23993>,
<23993,22861,22749>,
<23993,22749,23857>,
<23966,23983,23994>,
<23966,23994,23995>,
<23995,23994,23996>,
<23995,23996,23997>,
<23997,23996,23998>,
<23997,23998,23999>,
<23999,23998,24000>,
<23999,24000,24001>,
<23983,23985,24002>,
<23983,24002,23994>,
<23994,24002,24003>,
<23994,24003,23996>,
<23996,24003,24004>,
<23996,24004,23998>,
<23998,24004,24005>,
<23998,24005,24000>,
<23985,23987,24006>,
<23985,24006,24002>,
<24002,24006,24007>,
<24002,24007,24003>,
<24003,24007,24008>,
<24003,24008,24004>,
<24004,24008,24009>,
<24004,24009,24005>,
<23987,23854,23889>,
<23987,23889,24006>,
<24006,23889,23893>,
<24006,23893,24007>,
<24007,23893,23897>,
<24007,23897,24008>,
<24008,23897,23901>,
<24008,23901,24009>,
<23966,23995,24010>,
<23966,24010,23967>,
<23967,24010,24011>,
<23967,24011,23974>,
<23974,24011,24012>,
<23974,24012,23978>,
<23978,24012,23298>,
<23978,23298,23273>,
<23995,23997,24013>,
<23995,24013,24010>,
<24010,24013,24014>,
<24010,24014,24011>,
<24011,24014,24015>,
<24011,24015,24012>,
<24012,24015,23299>,
<24012,23299,23298>,
<23997,23999,24016>,
<23997,24016,24013>,
<24013,24016,24017>,
<24013,24017,24014>,
<24014,24017,24018>,
<24014,24018,24015>,
<24015,24018,23300>,
<24015,23300,23299>,
<23999,24001,24019>,
<23999,24019,24016>,
<24016,24019,24020>,
<24016,24020,24017>,
<24017,24020,24021>,
<24017,24021,24018>,
<24018,24021,23301>,
<24018,23301,23300>,
<24022,24023,24024>,
<24022,24024,24025>,
<24025,24024,24026>,
<24025,24026,24027>,
<24027,24026,24028>,
<24027,24028,24029>,
<24029,24028,22938>,
<24029,22938,22917>,
<24023,24030,24031>,
<24023,24031,24024>,
<24024,24031,24032>,
<24024,24032,24026>,
<24026,24032,24033>,
<24026,24033,24028>,
<24028,24033,22939>,
<24028,22939,22938>,
<24030,24034,24035>,
<24030,24035,24031>,
<24031,24035,24036>,
<24031,24036,24032>,
<24032,24036,24037>,
<24032,24037,24033>,
<24033,24037,22940>,
<24033,22940,22939>,
<24034,23345,23344>,
<24034,23344,24035>,
<24035,23344,23349>,
<24035,23349,24036>,
<24036,23349,23353>,
<24036,23353,24037>,
<24037,23353,22941>,
<24037,22941,22940>,
<24022,24025,24038>,
<24022,24038,24039>,
<24039,24038,24040>,
<24039,24040,24041>,
<24041,24040,24042>,
<24041,24042,24043>,
<24043,24042,23919>,
<24043,23919,23918>,
<24025,24027,24044>,
<24025,24044,24038>,
<24038,24044,24045>,
<24038,24045,24040>,
<24040,24045,24046>,
<24040,24046,24042>,
<24042,24046,23920>,
<24042,23920,23919>,
<24027,24029,24047>,
<24027,24047,24044>,
<24044,24047,24048>,
<24044,24048,24045>,
<24045,24048,24049>,
<24045,24049,24046>,
<24046,24049,23921>,
<24046,23921,23920>,
<24029,22917,22916>,
<24029,22916,24047>,
<24047,22916,22921>,
<24047,22921,24048>,
<24048,22921,22925>,
<24048,22925,24049>,
<24049,22925,22813>,
<24049,22813,23921>,
<24022,24039,24050>,
<24022,24050,24051>,
<24051,24050,24052>,
<24051,24052,24053>,
<24053,24052,24054>,
<24053,24054,24055>,
<24055,24054,24056>,
<24055,24056,24057>,
<24039,24041,24058>,
<24039,24058,24050>,
<24050,24058,24059>,
<24050,24059,24052>,
<24052,24059,24060>,
<24052,24060,24054>,
<24054,24060,24061>,
<24054,24061,24056>,
<24041,24043,24062>,
<24041,24062,24058>,
<24058,24062,24063>,
<24058,24063,24059>,
<24059,24063,24064>,
<24059,24064,24060>,
<24060,24064,24065>,
<24060,24065,24061>,
<24043,23918,23953>,
<24043,23953,24062>,
<24062,23953,23957>,
<24062,23957,24063>,
<24063,23957,23961>,
<24063,23961,24064>,
<24064,23961,23965>,
<24064,23965,24065>,
<24022,24051,24066>,
<24022,24066,24023>,
<24023,24066,24067>,
<24023,24067,24030>,
<24030,24067,24068>,
<24030,24068,24034>,
<24034,24068,23370>,
<24034,23370,23345>,
<24051,24053,24069>,
<24051,24069,24066>,
<24066,24069,24070>,
<24066,24070,24067>,
<24067,24070,24071>,
<24067,24071,24068>,
<24068,24071,23371>,
<24068,23371,23370>,
<24053,24055,24072>,
<24053,24072,24069>,
<24069,24072,24073>,
<24069,24073,24070>,
<24070,24073,24074>,
<24070,24074,24071>,
<24071,24074,23372>,
<24071,23372,23371>,
<24055,24057,24075>,
<24055,24075,24072>,
<24072,24075,24076>,
<24072,24076,24073>,
<24073,24076,24077>,
<24073,24077,24074>,
<24074,24077,23373>,
<24074,23373,23372>,
<24078,24079,24080>,
<24078,24080,24081>,
<24081,24080,24082>,
<24081,24082,24083>,
<24083,24082,24084>,
<24083,24084,24085>,
<24085,24084,23834>,
<24085,23834,23809>,
<24079,24086,24087>,
<24079,24087,24080>,
<24080,24087,24088>,
<24080,24088,24082>,
<24082,24088,24089>,
<24082,24089,24084>,
<24084,24089,23835>,
<24084,23835,23834>,
<24086,24090,24091>,
<24086,24091,24087>,
<24087,24091,24092>,
<24087,24092,24088>,
<24088,24092,24093>,
<24088,24093,24089>,
<24089,24093,23836>,
<24089,23836,23835>,
<24090,24094,24095>,
<24090,24095,24091>,
<24091,24095,24096>,
<24091,24096,24092>,
<24092,24096,24097>,
<24092,24097,24093>,
<24093,24097,23837>,
<24093,23837,23836>,
<24078,24081,24098>,
<24078,24098,24099>,
<24099,24098,24100>,
<24099,24100,24101>,
<24101,24100,24102>,
<24101,24102,24103>,
<24103,24102,24104>,
<24103,24104,24105>,
<24081,24083,24106>,
<24081,24106,24098>,
<24098,24106,24107>,
<24098,24107,24100>,
<24100,24107,24108>,
<24100,24108,24102>,
<24102,24108,24109>,
<24102,24109,24104>,
<24083,24085,24110>,
<24083,24110,24106>,
<24106,24110,24111>,
<24106,24111,24107>,
<24107,24111,24112>,
<24107,24112,24108>,
<24108,24112,24113>,
<24108,24113,24109>,
<24085,23809,23808>,
<24085,23808,24110>,
<24110,23808,23813>,
<24110,23813,24111>,
<24111,23813,23817>,
<24111,23817,24112>,
<24112,23817,23821>,
<24112,23821,24113>,
<24078,24099,24114>,
<24078,24114,24115>,
<24115,24114,24116>,
<24115,24116,24117>,
<24117,24116,24118>,
<24117,24118,24119>,
<24119,24118,24120>,
<24119,24120,24121>,
<24099,24101,24122>,
<24099,24122,24114>,
<24114,24122,24123>,
<24114,24123,24116>,
<24116,24123,24124>,
<24116,24124,24118>,
<24118,24124,24125>,
<24118,24125,24120>,
<24101,24103,24126>,
<24101,24126,24122>,
<24122,24126,24127>,
<24122,24127,24123>,
<24123,24127,24128>,
<24123,24128,24124>,
<24124,24128,24129>,
<24124,24129,24125>,
<24103,24105,24130>,
<24103,24130,24126>,
<24126,24130,24131>,
<24126,24131,24127>,
<24127,24131,24132>,
<24127,24132,24128>,
<24128,24132,16163>,
<24128,16163,24129>,
<24078,24115,24133>,
<24078,24133,24079>,
<24079,24133,24134>,
<24079,24134,24086>,
<24086,24134,24135>,
<24086,24135,24090>,
<24090,24135,24136>,
<24090,24136,24094>,
<24115,24117,24137>,
<24115,24137,24133>,
<24133,24137,24138>,
<24133,24138,24134>,
<24134,24138,24139>,
<24134,24139,24135>,
<24135,24139,24140>,
<24135,24140,24136>,
<24117,24119,24141>,
<24117,24141,24137>,
<24137,24141,24142>,
<24137,24142,24138>,
<24138,24142,24143>,
<24138,24143,24139>,
<24139,24143,24144>,
<24139,24144,24140>,
<24119,24121,24145>,
<24119,24145,24141>,
<24141,24145,24146>,
<24141,24146,24142>,
<24142,24146,24147>,
<24142,24147,24143>,
<24143,24147,24148>,
<24143,24148,24144>,
<24149,24150,24151>,
<24149,24151,24152>,
<24152,24151,24153>,
<24152,24153,24154>,
<24154,24153,24155>,
<24154,24155,24156>,
<24156,24155,23898>,
<24156,23898,23877>,
<24150,24157,24158>,
<24150,24158,24151>,
<24151,24158,24159>,
<24151,24159,24153>,
<24153,24159,24160>,
<24153,24160,24155>,
<24155,24160,23899>,
<24155,23899,23898>,
<24157,24161,24162>,
<24157,24162,24158>,
<24158,24162,24163>,
<24158,24163,24159>,
<24159,24163,24164>,
<24159,24164,24160>,
<24160,24164,23900>,
<24160,23900,23899>,
<24161,24165,24166>,
<24161,24166,24162>,
<24162,24166,24167>,
<24162,24167,24163>,
<24163,24167,24168>,
<24163,24168,24164>,
<24164,24168,23901>,
<24164,23901,23900>,
<24149,24152,24169>,
<24149,24169,24170>,
<24170,24169,24171>,
<24170,24171,24172>,
<24172,24171,24173>,
<24172,24173,24174>,
<24174,24173,24175>,
<24174,24175,24176>,
<24152,24154,24177>,
<24152,24177,24169>,
<24169,24177,24178>,
<24169,24178,24171>,
<24171,24178,24179>,
<24171,24179,24173>,
<24173,24179,24180>,
<24173,24180,24175>,
<24154,24156,24181>,
<24154,24181,24177>,
<24177,24181,24182>,
<24177,24182,24178>,
<24178,24182,24183>,
<24178,24183,24179>,
<24179,24183,24184>,
<24179,24184,24180>,
<24156,23877,23876>,
<24156,23876,24181>,
<24181,23876,23881>,
<24181,23881,24182>,
<24182,23881,23885>,
<24182,23885,24183>,
<24183,23885,23765>,
<24183,23765,24184>,
<24149,24170,24185>,
<24149,24185,24186>,
<24186,24185,24187>,
<24186,24187,24188>,
<24188,24187,24189>,
<24188,24189,24190>,
<24190,24189,24191>,
<24190,24191,24192>,
<24170,24172,24193>,
<24170,24193,24185>,
<24185,24193,24194>,
<24185,24194,24187>,
<24187,24194,24195>,
<24187,24195,24189>,
<24189,24195,24196>,
<24189,24196,24191>,
<24172,24174,24197>,
<24172,24197,24193>,
<24193,24197,24198>,
<24193,24198,24194>,
<24194,24198,24199>,
<24194,24199,24195>,
<24195,24199,24200>,
<24195,24200,24196>,
<24174,24176,24201>,
<24174,24201,24197>,
<24197,24201,24202>,
<24197,24202,24198>,
<24198,24202,24203>,
<24198,24203,24199>,
<24199,24203,24204>,
<24199,24204,24200>,
<24149,24186,24205>,
<24149,24205,24150>,
<24150,24205,24206>,
<24150,24206,24157>,
<24157,24206,24207>,
<24157,24207,24161>,
<24161,24207,24208>,
<24161,24208,24165>,
<24186,24188,24209>,
<24186,24209,24205>,
<24205,24209,24210>,
<24205,24210,24206>,
<24206,24210,24211>,
<24206,24211,24207>,
<24207,24211,24212>,
<24207,24212,24208>,
<24188,24190,24213>,
<24188,24213,24209>,
<24209,24213,24214>,
<24209,24214,24210>,
<24210,24214,24215>,
<24210,24215,24211>,
<24211,24215,24216>,
<24211,24216,24212>,
<24190,24192,24217>,
<24190,24217,24213>,
<24213,24217,24218>,
<24213,24218,24214>,
<24214,24218,24219>,
<24214,24219,24215>,
<24215,24219,24220>,
<24215,24220,24216>,
<24221,24222,24223>,
<24221,24223,24224>,
<24224,24223,24225>,
<24224,24225,24226>,
<24226,24225,24227>,
<24226,24227,24228>,
<24228,24227,23962>,
<24228,23962,23941>,
<24222,24229,24230>,
<24222,24230,24223>,
<24223,24230,24231>,
<24223,24231,24225>,
<24225,24231,24232>,
<24225,24232,24227>,
<24227,24232,23963>,
<24227,23963,23962>,
<24229,24233,24234>,
<24229,24234,24230>,
<24230,24234,24235>,
<24230,24235,24231>,
<24231,24235,24236>,
<24231,24236,24232>,
<24232,24236,23964>,
<24232,23964,23963>,
<24233,24237,24238>,
<24233,24238,24234>,
<24234,24238,24239>,
<24234,24239,24235>,
<24235,24239,24240>,
<24235,24240,24236>,
<24236,24240,23965>,
<24236,23965,23964>,
<24221,24224,24241>,
<24221,24241,24242>,
<24242,24241,24243>,
<24242,24243,24244>,
<24244,24243,24245>,
<24244,24245,24246>,
<24246,24245,24095>,
<24246,24095,24094>,
<24224,24226,24247>,
<24224,24247,24241>,
<24241,24247,24248>,
<24241,24248,24243>,
<24243,24248,24249>,
<24243,24249,24245>,
<24245,24249,24096>,
<24245,24096,24095>,
<24226,24228,24250>,
<24226,24250,24247>,
<24247,24250,24251>,
<24247,24251,24248>,
<24248,24251,24252>,
<24248,24252,24249>,
<24249,24252,24097>,
<24249,24097,24096>,
<24228,23941,23940>,
<24228,23940,24250>,
<24250,23940,23945>,
<24250,23945,24251>,
<24251,23945,23949>,
<24251,23949,24252>,
<24252,23949,23837>,
<24252,23837,24097>,
<24221,24242,24253>,
<24221,24253,24254>,
<24254,24253,24255>,
<24254,24255,24256>,
<24256,24255,24257>,
<24256,24257,24258>,
<24258,24257,24259>,
<24258,24259,24260>,
<24242,24244,24261>,
<24242,24261,24253>,
<24253,24261,24262>,
<24253,24262,24255>,
<24255,24262,24263>,
<24255,24263,24257>,
<24257,24263,24264>,
<24257,24264,24259>,
<24244,24246,24265>,
<24244,24265,24261>,
<24261,24265,24266>,
<24261,24266,24262>,
<24262,24266,24267>,
<24262,24267,24263>,
<24263,24267,24268>,
<24263,24268,24264>,
<24246,24094,24136>,
<24246,24136,24265>,
<24265,24136,24140>,
<24265,24140,24266>,
<24266,24140,24144>,
<24266,24144,24267>,
<24267,24144,24148>,
<24267,24148,24268>,
<24221,24254,24269>,
<24221,24269,24222>,
<24222,24269,24270>,
<24222,24270,24229>,
<24229,24270,24271>,
<24229,24271,24233>,
<24233,24271,24272>,
<24233,24272,24237>,
<24254,24256,24273>,
<24254,24273,24269>,
<24269,24273,24274>,
<24269,24274,24270>,
<24270,24274,24275>,
<24270,24275,24271>,
<24271,24275,24276>,
<24271,24276,24272>,
<24256,24258,24277>,
<24256,24277,24273>,
<24273,24277,24278>,
<24273,24278,24274>,
<24274,24278,24279>,
<24274,24279,24275>,
<24275,24279,24280>,
<24275,24280,24276>,
<24258,24260,24281>,
<24258,24281,24277>,
<24277,24281,24282>,
<24277,24282,24278>,
<24278,24282,24283>,
<24278,24283,24279>,
<24279,24283,24284>,
<24279,24284,24280>,
<24285,24286,24287>,
<24285,24287,24288>,
<24288,24287,24289>,
<24288,24289,24290>,
<24290,24289,24291>,
<24290,24291,24292>,
<24292,24291,24019>,
<24292,24019,24001>,
<24286,24293,24294>,
<24286,24294,24287>,
<24287,24294,24295>,
<24287,24295,24289>,
<24289,24295,24296>,
<24289,24296,24291>,
<24291,24296,24020>,
<24291,24020,24019>,
<24293,24297,24298>,
<24293,24298,24294>,
<24294,24298,24299>,
<24294,24299,24295>,
<24295,24299,24300>,
<24295,24300,24296>,
<24296,24300,24021>,
<24296,24021,24020>,
<24297,24301,24302>,
<24297,24302,24298>,
<24298,24302,24303>,
<24298,24303,24299>,
<24299,24303,24304>,
<24299,24304,24300>,
<24300,24304,23301>,
<24300,23301,24021>,
<24285,24288,24305>,
<24285,24305,24306>,
<24306,24305,24307>,
<24306,24307,24308>,
<24308,24307,24309>,
<24308,24309,24310>,
<24310,24309,24166>,
<24310,24166,24165>,
<24288,24290,24311>,
<24288,24311,24305>,
<24305,24311,24312>,
<24305,24312,24307>,
<24307,24312,24313>,
<24307,24313,24309>,
<24309,24313,24167>,
<24309,24167,24166>,
<24290,24292,24314>,
<24290,24314,24311>,
<24311,24314,24315>,
<24311,24315,24312>,
<24312,24315,24316>,
<24312,24316,24313>,
<24313,24316,24168>,
<24313,24168,24167>,
<24292,24001,24000>,
<24292,24000,24314>,
<24314,24000,24005>,
<24314,24005,24315>,
<24315,24005,24009>,
<24315,24009,24316>,
<24316,24009,23901>,
<24316,23901,24168>,
<24285,24306,24317>,
<24285,24317,24318>,
<24318,24317,24319>,
<24318,24319,24320>,
<24320,24319,24321>,
<24320,24321,24322>,
<24322,24321,24323>,
<24322,24323,24324>,
<24306,24308,24325>,
<24306,24325,24317>,
<24317,24325,24326>,
<24317,24326,24319>,
<24319,24326,24327>,
<24319,24327,24321>,
<24321,24327,24328>,
<24321,24328,24323>,
<24308,24310,24329>,
<24308,24329,24325>,
<24325,24329,24330>,
<24325,24330,24326>,
<24326,24330,24331>,
<24326,24331,24327>,
<24327,24331,24332>,
<24327,24332,24328>,
<24310,24165,24208>,
<24310,24208,24329>,
<24329,24208,24212>,
<24329,24212,24330>,
<24330,24212,24216>,
<24330,24216,24331>,
<24331,24216,24220>,
<24331,24220,24332>,
<24285,24318,24333>,
<24285,24333,24286>,
<24286,24333,24334>,
<24286,24334,24293>,
<24293,24334,24335>,
<24293,24335,24297>,
<24297,24335,24336>,
<24297,24336,24301>,
<24318,24320,24337>,
<24318,24337,24333>,
<24333,24337,24338>,
<24333,24338,24334>,
<24334,24338,24339>,
<24334,24339,24335>,
<24335,24339,24340>,
<24335,24340,24336>,
<24320,24322,24341>,
<24320,24341,24337>,
<24337,24341,24342>,
<24337,24342,24338>,
<24338,24342,24343>,
<24338,24343,24339>,
<24339,24343,24344>,
<24339,24344,24340>,
<24322,24324,24345>,
<24322,24345,24341>,
<24341,24345,24346>,
<24341,24346,24342>,
<24342,24346,24347>,
<24342,24347,24343>,
<24343,24347,24348>,
<24343,24348,24344>,
<24349,24350,24351>,
<24349,24351,24352>,
<24352,24351,24353>,
<24352,24353,24354>,
<24354,24353,24355>,
<24354,24355,24356>,
<24356,24355,24075>,
<24356,24075,24057>,
<24350,24357,24358>,
<24350,24358,24351>,
<24351,24358,24359>,
<24351,24359,24353>,
<24353,24359,24360>,
<24353,24360,24355>,
<24355,24360,24076>,
<24355,24076,24075>,
<24357,24361,24362>,
<24357,24362,24358>,
<24358,24362,24363>,
<24358,24363,24359>,
<24359,24363,24364>,
<24359,24364,24360>,
<24360,24364,24077>,
<24360,24077,24076>,
<24361,24365,24366>,
<24361,24366,24362>,
<24362,24366,24367>,
<24362,24367,24363>,
<24363,24367,24368>,
<24363,24368,24364>,
<24364,24368,23373>,
<24364,23373,24077>,
<24349,24352,24369>,
<24349,24369,24370>,
<24370,24369,24371>,
<24370,24371,24372>,
<24372,24371,24373>,
<24372,24373,24374>,
<24374,24373,24238>,
<24374,24238,24237>,
<24352,24354,24375>,
<24352,24375,24369>,
<24369,24375,24376>,
<24369,24376,24371>,
<24371,24376,24377>,
<24371,24377,24373>,
<24373,24377,24239>,
<24373,24239,24238>,
<24354,24356,24378>,
<24354,24378,24375>,
<24375,24378,24379>,
<24375,24379,24376>,
<24376,24379,24380>,
<24376,24380,24377>,
<24377,24380,24240>,
<24377,24240,24239>,
<24356,24057,24056>,
<24356,24056,24378>,
<24378,24056,24061>,
<24378,24061,24379>,
<24379,24061,24065>,
<24379,24065,24380>,
<24380,24065,23965>,
<24380,23965,24240>,
<24349,24370,24381>,
<24349,24381,24382>,
<24382,24381,24383>,
<24382,24383,24384>,
<24384,24383,24385>,
<24384,24385,24386>,
<24386,24385,24387>,
<24386,24387,24388>,
<24370,24372,24389>,
<24370,24389,24381>,
<24381,24389,24390>,
<24381,24390,24383>,
<24383,24390,24391>,
<24383,24391,24385>,
<24385,24391,24392>,
<24385,24392,24387>,
<24372,24374,24393>,
<24372,24393,24389>,
<24389,24393,24394>,
<24389,24394,24390>,
<24390,24394,24395>,
<24390,24395,24391>,
<24391,24395,24396>,
<24391,24396,24392>,
<24374,24237,24272>,
<24374,24272,24393>,
<24393,24272,24276>,
<24393,24276,24394>,
<24394,24276,24280>,
<24394,24280,24395>,
<24395,24280,24284>,
<24395,24284,24396>,
<24349,24382,24397>,
<24349,24397,24350>,
<24350,24397,24398>,
<24350,24398,24357>,
<24357,24398,24399>,
<24357,24399,24361>,
<24361,24399,24400>,
<24361,24400,24365>,
<24382,24384,24401>,
<24382,24401,24397>,
<24397,24401,24402>,
<24397,24402,24398>,
<24398,24402,24403>,
<24398,24403,24399>,
<24399,24403,24404>,
<24399,24404,24400>,
<24384,24386,24405>,
<24384,24405,24401>,
<24401,24405,24406>,
<24401,24406,24402>,
<24402,24406,24407>,
<24402,24407,24403>,
<24403,24407,24408>,
<24403,24408,24404>,
<24386,24388,24409>,
<24386,24409,24405>,
<24405,24409,24410>,
<24405,24410,24406>,
<24406,24410,24411>,
<24406,24411,24407>,
<24407,24411,24412>,
<24407,24412,24408>,
<24413,24414,24415>,
<24413,24415,24416>,
<24416,24415,24417>,
<24416,24417,24418>,
<24418,24417,24419>,
<24418,24419,24420>,
<24420,24419,23314>,
<24420,23314,23289>,
<24414,24421,24422>,
<24414,24422,24415>,
<24415,24422,24423>,
<24415,24423,24417>,
<24417,24423,24424>,
<24417,24424,24419>,
<24419,24424,23315>,
<24419,23315,23314>,
<24421,24425,24426>,
<24421,24426,24422>,
<24422,24426,24427>,
<24422,24427,24423>,
<24423,24427,24428>,
<24423,24428,24424>,
<24424,24428,23316>,
<24424,23316,23315>,
<24425,24429,24430>,
<24425,24430,24426>,
<24426,24430,24431>,
<24426,24431,24427>,
<24427,24431,24432>,
<24427,24432,24428>,
<24428,24432,23317>,
<24428,23317,23316>,
<24413,24416,24433>,
<24413,24433,24434>,
<24434,24433,24435>,
<24434,24435,24436>,
<24436,24435,24437>,
<24436,24437,24438>,
<24438,24437,24302>,
<24438,24302,24301>,
<24416,24418,24439>,
<24416,24439,24433>,
<24433,24439,24440>,
<24433,24440,24435>,
<24435,24440,24441>,
<24435,24441,24437>,
<24437,24441,24303>,
<24437,24303,24302>,
<24418,24420,24442>,
<24418,24442,24439>,
<24439,24442,24443>,
<24439,24443,24440>,
<24440,24443,24444>,
<24440,24444,24441>,
<24441,24444,24304>,
<24441,24304,24303>,
<24420,23289,23288>,
<24420,23288,24442>,
<24442,23288,23293>,
<24442,23293,24443>,
<24443,23293,23297>,
<24443,23297,24444>,
<24444,23297,23301>,
<24444,23301,24304>,
<24413,24434,24445>,
<24413,24445,24446>,
<24446,24445,24447>,
<24446,24447,24448>,
<24448,24447,24449>,
<24448,24449,24450>,
<24450,24449,24451>,
<24450,24451,24452>,
<24434,24436,24453>,
<24434,24453,24445>,
<24445,24453,24454>,
<24445,24454,24447>,
<24447,24454,24455>,
<24447,24455,24449>,
<24449,24455,24456>,
<24449,24456,24451>,
<24436,24438,24457>,
<24436,24457,24453>,
<24453,24457,24458>,
<24453,24458,24454>,
<24454,24458,24459>,
<24454,24459,24455>,
<24455,24459,24460>,
<24455,24460,24456>,
<24438,24301,24336>,
<24438,24336,24457>,
<24457,24336,24340>,
<24457,24340,24458>,
<24458,24340,24344>,
<24458,24344,24459>,
<24459,24344,24348>,
<24459,24348,24460>,
<24413,24446,24461>,
<24413,24461,24414>,
<24414,24461,24462>,
<24414,24462,24421>,
<24421,24462,24463>,
<24421,24463,24425>,
<24425,24463,24464>,
<24425,24464,24429>,
<24446,24448,24465>,
<24446,24465,24461>,
<24461,24465,24466>,
<24461,24466,24462>,
<24462,24466,24467>,
<24462,24467,24463>,
<24463,24467,24468>,
<24463,24468,24464>,
<24448,24450,24469>,
<24448,24469,24465>,
<24465,24469,24470>,
<24465,24470,24466>,
<24466,24470,24471>,
<24466,24471,24467>,
<24467,24471,24472>,
<24467,24472,24468>,
<24450,24452,24473>,
<24450,24473,24469>,
<24469,24473,24474>,
<24469,24474,24470>,
<24470,24474,24475>,
<24470,24475,24471>,
<24471,24475,24476>,
<24471,24476,24472>,
<24477,24478,24479>,
<24477,24479,24480>,
<24480,24479,24481>,
<24480,24481,24482>,
<24482,24481,24483>,
<24482,24483,24484>,
<24484,24483,23386>,
<24484,23386,23361>,
<24478,24485,24486>,
<24478,24486,24479>,
<24479,24486,24487>,
<24479,24487,24481>,
<24481,24487,24488>,
<24481,24488,24483>,
<24483,24488,23387>,
<24483,23387,23386>,
<24485,24489,24490>,
<24485,24490,24486>,
<24486,24490,24491>,
<24486,24491,24487>,
<24487,24491,24492>,
<24487,24492,24488>,
<24488,24492,23388>,
<24488,23388,23387>,
<24489,24493,24494>,
<24489,24494,24490>,
<24490,24494,24495>,
<24490,24495,24491>,
<24491,24495,24496>,
<24491,24496,24492>,
<24492,24496,23389>,
<24492,23389,23388>,
<24477,24480,24497>,
<24477,24497,24498>,
<24498,24497,24499>,
<24498,24499,24500>,
<24500,24499,24501>,
<24500,24501,24502>,
<24502,24501,24366>,
<24502,24366,24365>,
<24480,24482,24503>,
<24480,24503,24497>,
<24497,24503,24504>,
<24497,24504,24499>,
<24499,24504,24505>,
<24499,24505,24501>,
<24501,24505,24367>,
<24501,24367,24366>,
<24482,24484,24506>,
<24482,24506,24503>,
<24503,24506,24507>,
<24503,24507,24504>,
<24504,24507,24508>,
<24504,24508,24505>,
<24505,24508,24368>,
<24505,24368,24367>,
<24484,23361,23360>,
<24484,23360,24506>,
<24506,23360,23365>,
<24506,23365,24507>,
<24507,23365,23369>,
<24507,23369,24508>,
<24508,23369,23373>,
<24508,23373,24368>,
<24477,24498,24509>,
<24477,24509,24510>,
<24510,24509,24511>,
<24510,24511,24512>,
<24512,24511,24513>,
<24512,24513,24514>,
<24514,24513,24515>,
<24514,24515,24516>,
<24498,24500,24517>,
<24498,24517,24509>,
<24509,24517,24518>,
<24509,24518,24511>,
<24511,24518,24519>,
<24511,24519,24513>,
<24513,24519,24520>,
<24513,24520,24515>,
<24500,24502,24521>,
<24500,24521,24517>,
<24517,24521,24522>,
<24517,24522,24518>,
<24518,24522,24523>,
<24518,24523,24519>,
<24519,24523,24524>,
<24519,24524,24520>,
<24502,24365,24400>,
<24502,24400,24521>,
<24521,24400,24404>,
<24521,24404,24522>,
<24522,24404,24408>,
<24522,24408,24523>,
<24523,24408,24412>,
<24523,24412,24524>,
<24477,24510,24525>,
<24477,24525,24478>,
<24478,24525,24526>,
<24478,24526,24485>,
<24485,24526,24527>,
<24485,24527,24489>,
<24489,24527,24528>,
<24489,24528,24493>,
<24510,24512,24529>,
<24510,24529,24525>,
<24525,24529,24530>,
<24525,24530,24526>,
<24526,24530,24531>,
<24526,24531,24527>,
<24527,24531,24532>,
<24527,24532,24528>,
<24512,24514,24533>,
<24512,24533,24529>,
<24529,24533,24534>,
<24529,24534,24530>,
<24530,24534,24535>,
<24530,24535,24531>,
<24531,24535,24536>,
<24531,24536,24532>,
<24514,24516,24537>,
<24514,24537,24533>,
<24533,24537,24538>,
<24533,24538,24534>,
<24534,24538,24539>,
<24534,24539,24535>,
<24535,24539,24540>,
<24535,24540,24536>,
<24541,24542,24543>,
<24541,24543,24544>,
<24544,24543,24545>,
<24544,24545,24546>,
<24546,24545,24547>,
<24546,24547,24548>,
<24548,24547,16895>,
<24548,16895,16870>,
<24542,24549,24550>,
<24542,24550,24543>,
<24543,24550,24551>,
<24543,24551,24545>,
<24545,24551,24552>,
<24545,24552,24547>,
<24547,24552,16896>,
<24547,16896,16895>,
<24549,24553,24554>,
<24549,24554,24550>,
<24550,24554,24555>,
<24550,24555,24551>,
<24551,24555,24556>,
<24551,24556,24552>,
<24552,24556,16897>,
<24552,16897,16896>,
<24553,12357,12356>,
<24553,12356,24554>,
<24554,12356,12361>,
<24554,12361,24555>,
<24555,12361,12365>,
<24555,12365,24556>,
<24556,12365,12369>,
<24556,12369,16897>,
<24541,24544,24557>,
<24541,24557,24558>,
<24558,24557,24559>,
<24558,24559,24560>,
<24560,24559,24561>,
<24560,24561,24562>,
<24562,24561,20495>,
<24562,20495,20494>,
<24544,24546,24563>,
<24544,24563,24557>,
<24557,24563,24564>,
<24557,24564,24559>,
<24559,24564,24565>,
<24559,24565,24561>,
<24561,24565,20496>,
<24561,20496,20495>,
<24546,24548,24566>,
<24546,24566,24563>,
<24563,24566,24567>,
<24563,24567,24564>,
<24564,24567,24568>,
<24564,24568,24565>,
<24565,24568,20497>,
<24565,20497,20496>,
<24548,16870,16869>,
<24548,16869,24566>,
<24566,16869,16874>,
<24566,16874,24567>,
<24567,16874,16878>,
<24567,16878,24568>,
<24568,16878,15604>,
<24568,15604,20497>,
<24541,24558,24569>,
<24541,24569,24570>,
<24570,24569,24571>,
<24570,24571,24572>,
<24572,24571,24573>,
<24572,24573,24574>,
<24574,24573,24575>,
<24574,24575,24576>,
<24558,24560,24577>,
<24558,24577,24569>,
<24569,24577,24578>,
<24569,24578,24571>,
<24571,24578,24579>,
<24571,24579,24573>,
<24573,24579,24580>,
<24573,24580,24575>,
<24560,24562,24581>,
<24560,24581,24577>,
<24577,24581,24582>,
<24577,24582,24578>,
<24578,24582,24583>,
<24578,24583,24579>,
<24579,24583,24584>,
<24579,24584,24580>,
<24562,20494,20529>,
<24562,20529,24581>,
<24581,20529,20533>,
<24581,20533,24582>,
<24582,20533,20537>,
<24582,20537,24583>,
<24583,20537,20541>,
<24583,20541,24584>,
<24541,24570,24585>,
<24541,24585,24542>,
<24542,24585,24586>,
<24542,24586,24549>,
<24549,24586,24587>,
<24549,24587,24553>,
<24553,24587,12386>,
<24553,12386,12357>,
<24570,24572,24588>,
<24570,24588,24585>,
<24585,24588,24589>,
<24585,24589,24586>,
<24586,24589,24590>,
<24586,24590,24587>,
<24587,24590,12387>,
<24587,12387,12386>,
<24572,24574,24591>,
<24572,24591,24588>,
<24588,24591,24592>,
<24588,24592,24589>,
<24589,24592,24593>,
<24589,24593,24590>,
<24590,24593,12388>,
<24590,12388,12387>,
<24574,24576,24594>,
<24574,24594,24591>,
<24591,24594,24595>,
<24591,24595,24592>,
<24592,24595,24596>,
<24592,24596,24593>,
<24593,24596,12389>,
<24593,12389,12388>,
<24597,24598,24599>,
<24597,24599,24600>,
<24600,24599,24601>,
<24600,24601,24602>,
<24602,24601,24603>,
<24602,24603,24604>,
<24604,24603,23506>,
<24604,23506,23485>,
<24598,24605,24606>,
<24598,24606,24599>,
<24599,24606,24607>,
<24599,24607,24601>,
<24601,24607,24608>,
<24601,24608,24603>,
<24603,24608,23507>,
<24603,23507,23506>,
<24605,24609,24610>,
<24605,24610,24606>,
<24606,24610,24611>,
<24606,24611,24607>,
<24607,24611,24612>,
<24607,24612,24608>,
<24608,24612,23508>,
<24608,23508,23507>,
<24609,24613,24614>,
<24609,24614,24610>,
<24610,24614,24615>,
<24610,24615,24611>,
<24611,24615,24616>,
<24611,24616,24612>,
<24612,24616,23509>,
<24612,23509,23508>,
<24597,24600,24617>,
<24597,24617,24618>,
<24618,24617,24619>,
<24618,24619,24620>,
<24620,24619,24621>,
<24620,24621,24622>,
<24622,24621,24494>,
<24622,24494,24493>,
<24600,24602,24623>,
<24600,24623,24617>,
<24617,24623,24624>,
<24617,24624,24619>,
<24619,24624,24625>,
<24619,24625,24621>,
<24621,24625,24495>,
<24621,24495,24494>,
<24602,24604,24626>,
<24602,24626,24623>,
<24623,24626,24627>,
<24623,24627,24624>,
<24624,24627,24628>,
<24624,24628,24625>,
<24625,24628,24496>,
<24625,24496,24495>,
<24604,23485,23484>,
<24604,23484,24626>,
<24626,23484,23489>,
<24626,23489,24627>,
<24627,23489,23493>,
<24627,23493,24628>,
<24628,23493,23389>,
<24628,23389,24496>,
<24597,24618,24629>,
<24597,24629,24630>,
<24630,24629,24631>,
<24630,24631,24632>,
<24632,24631,24633>,
<24632,24633,24634>,
<24634,24633,24635>,
<24634,24635,24636>,
<24618,24620,24637>,
<24618,24637,24629>,
<24629,24637,24638>,
<24629,24638,24631>,
<24631,24638,24639>,
<24631,24639,24633>,
<24633,24639,24640>,
<24633,24640,24635>,
<24620,24622,24641>,
<24620,24641,24637>,
<24637,24641,24642>,
<24637,24642,24638>,
<24638,24642,24643>,
<24638,24643,24639>,
<24639,24643,24644>,
<24639,24644,24640>,
<24622,24493,24528>,
<24622,24528,24641>,
<24641,24528,24532>,
<24641,24532,24642>,
<24642,24532,24536>,
<24642,24536,24643>,
<24643,24536,24540>,
<24643,24540,24644>,
<24597,24630,24645>,
<24597,24645,24598>,
<24598,24645,24646>,
<24598,24646,24605>,
<24605,24646,24647>,
<24605,24647,24609>,
<24609,24647,24648>,
<24609,24648,24613>,
<24630,24632,24649>,
<24630,24649,24645>,
<24645,24649,24650>,
<24645,24650,24646>,
<24646,24650,24651>,
<24646,24651,24647>,
<24647,24651,24652>,
<24647,24652,24648>,
<24632,24634,24653>,
<24632,24653,24649>,
<24649,24653,24654>,
<24649,24654,24650>,
<24650,24654,24655>,
<24650,24655,24651>,
<24651,24655,24656>,
<24651,24656,24652>,
<24634,24636,24657>,
<24634,24657,24653>,
<24653,24657,24658>,
<24653,24658,24654>,
<24654,24658,24659>,
<24654,24659,24655>,
<24655,24659,24660>,
<24655,24660,24656>,
<24661,24662,24663>,
<24661,24663,24664>,
<24664,24663,24665>,
<24664,24665,24666>,
<24666,24665,24667>,
<24666,24667,24668>,
<24668,24667,23570>,
<24668,23570,23549>,
<24662,24669,24670>,
<24662,24670,24663>,
<24663,24670,24671>,
<24663,24671,24665>,
<24665,24671,24672>,
<24665,24672,24667>,
<24667,24672,23571>,
<24667,23571,23570>,
<24669,24673,24674>,
<24669,24674,24670>,
<24670,24674,24675>,
<24670,24675,24671>,
<24671,24675,24676>,
<24671,24676,24672>,
<24672,24676,23572>,
<24672,23572,23571>,
<24673,24677,24678>,
<24673,24678,24674>,
<24674,24678,24679>,
<24674,24679,24675>,
<24675,24679,24680>,
<24675,24680,24676>,
<24676,24680,23573>,
<24676,23573,23572>,
<24661,24664,24681>,
<24661,24681,24682>,
<24682,24681,24683>,
<24682,24683,24684>,
<24684,24683,24685>,
<24684,24685,24686>,
<24686,24685,24687>,
<24686,24687,24688>,
<24664,24666,24689>,
<24664,24689,24681>,
<24681,24689,24690>,
<24681,24690,24683>,
<24683,24690,24691>,
<24683,24691,24685>,
<24685,24691,24692>,
<24685,24692,24687>,
<24666,24668,24693>,
<24666,24693,24689>,
<24689,24693,24694>,
<24689,24694,24690>,
<24690,24694,24695>,
<24690,24695,24691>,
<24691,24695,24696>,
<24691,24696,24692>,
<24668,23549,23548>,
<24668,23548,24693>,
<24693,23548,23553>,
<24693,23553,24694>,
<24694,23553,23557>,
<24694,23557,24695>,
<24695,23557,13511>,
<24695,13511,24696>,
<24661,24682,24697>,
<24661,24697,24698>,
<24698,24697,24699>,
<24698,24699,24700>,
<24700,24699,24701>,
<24700,24701,24702>,
<24702,24701,24703>,
<24702,24703,24704>,
<24682,24684,24705>,
<24682,24705,24697>,
<24697,24705,24706>,
<24697,24706,24699>,
<24699,24706,24707>,
<24699,24707,24701>,
<24701,24707,24708>,
<24701,24708,24703>,
<24684,24686,24709>,
<24684,24709,24705>,
<24705,24709,24710>,
<24705,24710,24706>,
<24706,24710,24711>,
<24706,24711,24707>,
<24707,24711,24712>,
<24707,24712,24708>,
<24686,24688,24713>,
<24686,24713,24709>,
<24709,24713,24714>,
<24709,24714,24710>,
<24710,24714,24715>,
<24710,24715,24711>,
<24711,24715,1488>,
<24711,1488,24712>,
<24661,24698,24716>,
<24661,24716,24662>,
<24662,24716,24717>,
<24662,24717,24669>,
<24669,24717,24718>,
<24669,24718,24673>,
<24673,24718,24719>,
<24673,24719,24677>,
<24698,24700,24720>,
<24698,24720,24716>,
<24716,24720,24721>,
<24716,24721,24717>,
<24717,24721,24722>,
<24717,24722,24718>,
<24718,24722,24723>,
<24718,24723,24719>,
<24700,24702,24724>,
<24700,24724,24720>,
<24720,24724,24725>,
<24720,24725,24721>,
<24721,24725,24726>,
<24721,24726,24722>,
<24722,24726,24727>,
<24722,24727,24723>,
<24702,24704,24728>,
<24702,24728,24724>,
<24724,24728,24729>,
<24724,24729,24725>,
<24725,24729,24730>,
<24725,24730,24726>,
<24726,24730,24731>,
<24726,24731,24727>,
<24732,24733,24734>,
<24732,24734,24735>,
<24735,24734,24736>,
<24735,24736,24737>,
<24737,24736,24738>,
<24737,24738,24739>,
<24739,24738,23634>,
<24739,23634,23613>,
<24733,24740,24741>,
<24733,24741,24734>,
<24734,24741,24742>,
<24734,24742,24736>,
<24736,24742,24743>,
<24736,24743,24738>,
<24738,24743,23635>,
<24738,23635,23634>,
<24740,24744,24745>,
<24740,24745,24741>,
<24741,24745,24746>,
<24741,24746,24742>,
<24742,24746,24747>,
<24742,24747,24743>,
<24743,24747,23636>,
<24743,23636,23635>,
<24744,24748,24749>,
<24744,24749,24745>,
<24745,24749,24750>,
<24745,24750,24746>,
<24746,24750,24751>,
<24746,24751,24747>,
<24747,24751,23637>,
<24747,23637,23636>,
<24732,24735,24752>,
<24732,24752,24753>,
<24753,24752,24754>,
<24753,24754,24755>,
<24755,24754,24756>,
<24755,24756,24757>,
<24757,24756,24614>,
<24757,24614,24613>,
<24735,24737,24758>,
<24735,24758,24752>,
<24752,24758,24759>,
<24752,24759,24754>,
<24754,24759,24760>,
<24754,24760,24756>,
<24756,24760,24615>,
<24756,24615,24614>,
<24737,24739,24761>,
<24737,24761,24758>,
<24758,24761,24762>,
<24758,24762,24759>,
<24759,24762,24763>,
<24759,24763,24760>,
<24760,24763,24616>,
<24760,24616,24615>,
<24739,23613,23612>,
<24739,23612,24761>,
<24761,23612,23617>,
<24761,23617,24762>,
<24762,23617,23621>,
<24762,23621,24763>,
<24763,23621,23509>,
<24763,23509,24616>,
<24732,24753,24764>,
<24732,24764,24765>,
<24765,24764,24766>,
<24765,24766,24767>,
<24767,24766,24768>,
<24767,24768,24769>,
<24769,24768,24770>,
<24769,24770,24771>,
<24753,24755,24772>,
<24753,24772,24764>,
<24764,24772,24773>,
<24764,24773,24766>,
<24766,24773,24774>,
<24766,24774,24768>,
<24768,24774,24775>,
<24768,24775,24770>,
<24755,24757,24776>,
<24755,24776,24772>,
<24772,24776,24777>,
<24772,24777,24773>,
<24773,24777,24778>,
<24773,24778,24774>,
<24774,24778,24779>,
<24774,24779,24775>,
<24757,24613,24648>,
<24757,24648,24776>,
<24776,24648,24652>,
<24776,24652,24777>,
<24777,24652,24656>,
<24777,24656,24778>,
<24778,24656,24660>,
<24778,24660,24779>,
<24732,24765,24780>,
<24732,24780,24733>,
<24733,24780,24781>,
<24733,24781,24740>,
<24740,24781,24782>,
<24740,24782,24744>,
<24744,24782,24783>,
<24744,24783,24748>,
<24765,24767,24784>,
<24765,24784,24780>,
<24780,24784,24785>,
<24780,24785,24781>,
<24781,24785,24786>,
<24781,24786,24782>,
<24782,24786,24787>,
<24782,24787,24783>,
<24767,24769,24788>,
<24767,24788,24784>,
<24784,24788,24789>,
<24784,24789,24785>,
<24785,24789,24790>,
<24785,24790,24786>,
<24786,24790,24791>,
<24786,24791,24787>,
<24769,24771,24792>,
<24769,24792,24788>,
<24788,24792,24793>,
<24788,24793,24789>,
<24789,24793,24794>,
<24789,24794,24790>,
<24790,24794,24795>,
<24790,24795,24791>,
<24796,24797,24798>,
<24796,24798,24799>,
<24799,24798,24800>,
<24799,24800,24801>,
<24801,24800,24802>,
<24801,24802,24803>,
<24803,24802,23698>,
<24803,23698,23677>,
<24797,24804,24805>,
<24797,24805,24798>,
<24798,24805,24806>,
<24798,24806,24800>,
<24800,24806,24807>,
<24800,24807,24802>,
<24802,24807,23699>,
<24802,23699,23698>,
<24804,24808,24809>,
<24804,24809,24805>,
<24805,24809,24810>,
<24805,24810,24806>,
<24806,24810,24811>,
<24806,24811,24807>,
<24807,24811,23700>,
<24807,23700,23699>,
<24808,24812,24813>,
<24808,24813,24809>,
<24809,24813,24814>,
<24809,24814,24810>,
<24810,24814,24815>,
<24810,24815,24811>,
<24811,24815,23701>,
<24811,23701,23700>,
<24796,24799,24816>,
<24796,24816,24817>,
<24817,24816,24818>,
<24817,24818,24819>,
<24819,24818,24820>,
<24819,24820,24821>,
<24821,24820,24678>,
<24821,24678,24677>,
<24799,24801,24822>,
<24799,24822,24816>,
<24816,24822,24823>,
<24816,24823,24818>,
<24818,24823,24824>,
<24818,24824,24820>,
<24820,24824,24679>,
<24820,24679,24678>,
<24801,24803,24825>,
<24801,24825,24822>,
<24822,24825,24826>,
<24822,24826,24823>,
<24823,24826,24827>,
<24823,24827,24824>,
<24824,24827,24680>,
<24824,24680,24679>,
<24803,23677,23676>,
<24803,23676,24825>,
<24825,23676,23681>,
<24825,23681,24826>,
<24826,23681,23685>,
<24826,23685,24827>,
<24827,23685,23573>,
<24827,23573,24680>,
<24796,24817,24828>,
<24796,24828,24829>,
<24829,24828,24830>,
<24829,24830,24831>,
<24831,24830,24832>,
<24831,24832,24833>,
<24833,24832,24834>,
<24833,24834,24835>,
<24817,24819,24836>,
<24817,24836,24828>,
<24828,24836,24837>,
<24828,24837,24830>,
<24830,24837,24838>,
<24830,24838,24832>,
<24832,24838,24839>,
<24832,24839,24834>,
<24819,24821,24840>,
<24819,24840,24836>,
<24836,24840,24841>,
<24836,24841,24837>,
<24837,24841,24842>,
<24837,24842,24838>,
<24838,24842,24843>,
<24838,24843,24839>,
<24821,24677,24719>,
<24821,24719,24840>,
<24840,24719,24723>,
<24840,24723,24841>,
<24841,24723,24727>,
<24841,24727,24842>,
<24842,24727,24731>,
<24842,24731,24843>,
<24796,24829,24844>,
<24796,24844,24797>,
<24797,24844,24845>,
<24797,24845,24804>,
<24804,24845,24846>,
<24804,24846,24808>,
<24808,24846,24847>,
<24808,24847,24812>,
<24829,24831,24848>,
<24829,24848,24844>,
<24844,24848,24849>,
<24844,24849,24845>,
<24845,24849,24850>,
<24845,24850,24846>,
<24846,24850,24851>,
<24846,24851,24847>,
<24831,24833,24852>,
<24831,24852,24848>,
<24848,24852,24853>,
<24848,24853,24849>,
<24849,24853,24854>,
<24849,24854,24850>,
<24850,24854,24855>,
<24850,24855,24851>,
<24833,24835,24856>,
<24833,24856,24852>,
<24852,24856,24857>,
<24852,24857,24853>,
<24853,24857,24858>,
<24853,24858,24854>,
<24854,24858,16183>,
<24854,16183,24855>,
<24859,24860,24861>,
<24859,24861,24862>,
<24862,24861,24863>,
<24862,24863,24864>,
<24864,24863,24865>,
<24864,24865,24866>,
<24866,24865,23762>,
<24866,23762,23741>,
<24860,24867,24868>,
<24860,24868,24861>,
<24861,24868,24869>,
<24861,24869,24863>,
<24863,24869,24870>,
<24863,24870,24865>,
<24865,24870,23763>,
<24865,23763,23762>,
<24867,24871,24872>,
<24867,24872,24868>,
<24868,24872,24873>,
<24868,24873,24869>,
<24869,24873,24874>,
<24869,24874,24870>,
<24870,24874,23764>,
<24870,23764,23763>,
<24871,24176,24175>,
<24871,24175,24872>,
<24872,24175,24180>,
<24872,24180,24873>,
<24873,24180,24184>,
<24873,24184,24874>,
<24874,24184,23765>,
<24874,23765,23764>,
<24859,24862,24875>,
<24859,24875,24876>,
<24876,24875,24877>,
<24876,24877,24878>,
<24878,24877,24879>,
<24878,24879,24880>,
<24880,24879,24749>,
<24880,24749,24748>,
<24862,24864,24881>,
<24862,24881,24875>,
<24875,24881,24882>,
<24875,24882,24877>,
<24877,24882,24883>,
<24877,24883,24879>,
<24879,24883,24750>,
<24879,24750,24749>,
<24864,24866,24884>,
<24864,24884,24881>,
<24881,24884,24885>,
<24881,24885,24882>,
<24882,24885,24886>,
<24882,24886,24883>,
<24883,24886,24751>,
<24883,24751,24750>,
<24866,23741,23740>,
<24866,23740,24884>,
<24884,23740,23745>,
<24884,23745,24885>,
<24885,23745,23749>,
<24885,23749,24886>,
<24886,23749,23637>,
<24886,23637,24751>,
<24859,24876,24887>,
<24859,24887,24888>,
<24888,24887,24889>,
<24888,24889,24890>,
<24890,24889,24891>,
<24890,24891,24892>,
<24892,24891,24893>,
<24892,24893,24894>,
<24876,24878,24895>,
<24876,24895,24887>,
<24887,24895,24896>,
<24887,24896,24889>,
<24889,24896,24897>,
<24889,24897,24891>,
<24891,24897,24898>,
<24891,24898,24893>,
<24878,24880,24899>,
<24878,24899,24895>,
<24895,24899,24900>,
<24895,24900,24896>,
<24896,24900,24901>,
<24896,24901,24897>,
<24897,24901,24902>,
<24897,24902,24898>,
<24880,24748,24783>,
<24880,24783,24899>,
<24899,24783,24787>,
<24899,24787,24900>,
<24900,24787,24791>,
<24900,24791,24901>,
<24901,24791,24795>,
<24901,24795,24902>,
<24859,24888,24903>,
<24859,24903,24860>,
<24860,24903,24904>,
<24860,24904,24867>,
<24867,24904,24905>,
<24867,24905,24871>,
<24871,24905,24201>,
<24871,24201,24176>,
<24888,24890,24906>,
<24888,24906,24903>,
<24903,24906,24907>,
<24903,24907,24904>,
<24904,24907,24908>,
<24904,24908,24905>,
<24905,24908,24202>,
<24905,24202,24201>,
<24890,24892,24909>,
<24890,24909,24906>,
<24906,24909,24910>,
<24906,24910,24907>,
<24907,24910,24911>,
<24907,24911,24908>,
<24908,24911,24203>,
<24908,24203,24202>,
<24892,24894,24912>,
<24892,24912,24909>,
<24909,24912,24913>,
<24909,24913,24910>,
<24910,24913,24914>,
<24910,24914,24911>,
<24911,24914,24204>,
<24911,24204,24203>,
<24915,24916,24917>,
<24915,24917,24918>,
<24918,24917,24919>,
<24918,24919,24920>,
<24920,24919,24921>,
<24920,24921,24922>,
<24922,24921,24657>,
<24922,24657,24636>,
<24916,24923,24924>,
<24916,24924,24917>,
<24917,24924,24925>,
<24917,24925,24919>,
<24919,24925,24926>,
<24919,24926,24921>,
<24921,24926,24658>,
<24921,24658,24657>,
<24923,24927,24928>,
<24923,24928,24924>,
<24924,24928,24929>,
<24924,24929,24925>,
<24925,24929,24930>,
<24925,24930,24926>,
<24926,24930,24659>,
<24926,24659,24658>,
<24927,24931,24932>,
<24927,24932,24928>,
<24928,24932,24933>,
<24928,24933,24929>,
<24929,24933,24934>,
<24929,24934,24930>,
<24930,24934,24660>,
<24930,24660,24659>,
<24915,24918,24935>,
<24915,24935,24936>,
<24936,24935,24937>,
<24936,24937,24938>,
<24938,24937,24939>,
<24938,24939,24940>,
<24940,24939,24941>,
<24940,24941,24942>,
<24918,24920,24943>,
<24918,24943,24935>,
<24935,24943,24944>,
<24935,24944,24937>,
<24937,24944,24945>,
<24937,24945,24939>,
<24939,24945,24946>,
<24939,24946,24941>,
<24920,24922,24947>,
<24920,24947,24943>,
<24943,24947,24948>,
<24943,24948,24944>,
<24944,24948,24949>,
<24944,24949,24945>,
<24945,24949,24950>,
<24945,24950,24946>,
<24922,24636,24635>,
<24922,24635,24947>,
<24947,24635,24640>,
<24947,24640,24948>,
<24948,24640,24644>,
<24948,24644,24949>,
<24949,24644,24540>,
<24949,24540,24950>,
<24915,24936,24951>,
<24915,24951,24952>,
<24952,24951,24953>,
<24952,24953,24954>,
<24954,24953,24955>,
<24954,24955,24956>,
<24956,24955,24957>,
<24956,24957,24958>,
<24936,24938,24959>,
<24936,24959,24951>,
<24951,24959,24960>,
<24951,24960,24953>,
<24953,24960,24961>,
<24953,24961,24955>,
<24955,24961,24962>,
<24955,24962,24957>,
<24938,24940,24963>,
<24938,24963,24959>,
<24959,24963,24964>,
<24959,24964,24960>,
<24960,24964,24965>,
<24960,24965,24961>,
<24961,24965,24966>,
<24961,24966,24962>,
<24940,24942,24967>,
<24940,24967,24963>,
<24963,24967,24968>,
<24963,24968,24964>,
<24964,24968,24969>,
<24964,24969,24965>,
<24965,24969,24970>,
<24965,24970,24966>,
<24915,24952,24971>,
<24915,24971,24916>,
<24916,24971,24972>,
<24916,24972,24923>,
<24923,24972,24973>,
<24923,24973,24927>,
<24927,24973,24974>,
<24927,24974,24931>,
<24952,24954,24975>,
<24952,24975,24971>,
<24971,24975,24976>,
<24971,24976,24972>,
<24972,24976,24977>,
<24972,24977,24973>,
<24973,24977,24978>,
<24973,24978,24974>,
<24954,24956,24979>,
<24954,24979,24975>,
<24975,24979,24980>,
<24975,24980,24976>,
<24976,24980,24981>,
<24976,24981,24977>,
<24977,24981,24982>,
<24977,24982,24978>,
<24956,24958,24983>,
<24956,24983,24979>,
<24979,24983,24984>,
<24979,24984,24980>,
<24980,24984,24985>,
<24980,24985,24981>,
<24981,24985,24986>,
<24981,24986,24982>,
<24987,24988,24989>,
<24987,24989,24990>,
<24990,24989,24991>,
<24990,24991,24992>,
<24992,24991,24993>,
<24992,24993,24994>,
<24994,24993,24728>,
<24994,24728,24704>,
<24988,24995,24996>,
<24988,24996,24989>,
<24989,24996,24997>,
<24989,24997,24991>,
<24991,24997,24998>,
<24991,24998,24993>,
<24993,24998,24729>,
<24993,24729,24728>,
<24995,24999,25000>,
<24995,25000,24996>,
<24996,25000,25001>,
<24996,25001,24997>,
<24997,25001,25002>,
<24997,25002,24998>,
<24998,25002,24730>,
<24998,24730,24729>,
<24999,25003,25004>,
<24999,25004,25000>,
<25000,25004,25005>,
<25000,25005,25001>,
<25001,25005,25006>,
<25001,25006,25002>,
<25002,25006,24731>,
<25002,24731,24730>,
<24987,24990,25007>,
<24987,25007,25008>,
<25008,25007,25009>,
<25008,25009,25010>,
<25010,25009,25011>,
<25010,25011,25012>,
<25012,25011,1485>,
<25012,1485,1453>,
<24990,24992,25013>,
<24990,25013,25007>,
<25007,25013,25014>,
<25007,25014,25009>,
<25009,25014,25015>,
<25009,25015,25011>,
<25011,25015,1486>,
<25011,1486,1485>,
<24992,24994,25016>,
<24992,25016,25013>,
<25013,25016,25017>,
<25013,25017,25014>,
<25014,25017,25018>,
<25014,25018,25015>,
<25015,25018,1487>,
<25015,1487,1486>,
<24994,24704,24703>,
<24994,24703,25016>,
<25016,24703,24708>,
<25016,24708,25017>,
<25017,24708,24712>,
<25017,24712,25018>,
<25018,24712,1488>,
<25018,1488,1487>,
<24987,25008,25019>,
<24987,25019,25020>,
<25020,25019,25021>,
<25020,25021,25022>,
<25022,25021,25023>,
<25022,25023,25024>,
<25024,25023,25025>,
<25024,25025,25026>,
<25008,25010,25027>,
<25008,25027,25019>,
<25019,25027,25028>,
<25019,25028,25021>,
<25021,25028,25029>,
<25021,25029,25023>,
<25023,25029,25030>,
<25023,25030,25025>,
<25010,25012,25031>,
<25010,25031,25027>,
<25027,25031,25032>,
<25027,25032,25028>,
<25028,25032,25033>,
<25028,25033,25029>,
<25029,25033,25034>,
<25029,25034,25030>,
<25012,1453,1452>,
<25012,1452,25031>,
<25031,1452,1458>,
<25031,1458,25032>,
<25032,1458,1463>,
<25032,1463,25033>,
<25033,1463,1468>,
<25033,1468,25034>,
<24987,25020,25035>,
<24987,25035,24988>,
<24988,25035,25036>,
<24988,25036,24995>,
<24995,25036,25037>,
<24995,25037,24999>,
<24999,25037,25038>,
<24999,25038,25003>,
<25020,25022,25039>,
<25020,25039,25035>,
<25035,25039,25040>,
<25035,25040,25036>,
<25036,25040,25041>,
<25036,25041,25037>,
<25037,25041,25042>,
<25037,25042,25038>,
<25022,25024,25043>,
<25022,25043,25039>,
<25039,25043,25044>,
<25039,25044,25040>,
<25040,25044,25045>,
<25040,25045,25041>,
<25041,25045,25046>,
<25041,25046,25042>,
<25024,25026,25047>,
<25024,25047,25043>,
<25043,25047,25048>,
<25043,25048,25044>,
<25044,25048,25049>,
<25044,25049,25045>,
<25045,25049,25050>,
<25045,25050,25046>,
<25051,25052,25053>,
<25051,25053,25054>,
<25054,25053,25055>,
<25054,25055,25056>,
<25056,25055,25057>,
<25056,25057,25058>,
<25058,25057,24792>,
<25058,24792,24771>,
<25052,25059,25060>,
<25052,25060,25053>,
<25053,25060,25061>,
<25053,25061,25055>,
<25055,25061,25062>,
<25055,25062,25057>,
<25057,25062,24793>,
<25057,24793,24792>,
<25059,25063,25064>,
<25059,25064,25060>,
<25060,25064,25065>,
<25060,25065,25061>,
<25061,25065,25066>,
<25061,25066,25062>,
<25062,25066,24794>,
<25062,24794,24793>,
<25063,25067,25068>,
<25063,25068,25064>,
<25064,25068,25069>,
<25064,25069,25065>,
<25065,25069,25070>,
<25065,25070,25066>,
<25066,25070,24795>,
<25066,24795,24794>,
<25051,25054,25071>,
<25051,25071,25072>,
<25072,25071,25073>,
<25072,25073,25074>,
<25074,25073,25075>,
<25074,25075,25076>,
<25076,25075,24932>,
<25076,24932,24931>,
<25054,25056,25077>,
<25054,25077,25071>,
<25071,25077,25078>,
<25071,25078,25073>,
<25073,25078,25079>,
<25073,25079,25075>,
<25075,25079,24933>,
<25075,24933,24932>,
<25056,25058,25080>,
<25056,25080,25077>,
<25077,25080,25081>,
<25077,25081,25078>,
<25078,25081,25082>,
<25078,25082,25079>,
<25079,25082,24934>,
<25079,24934,24933>,
<25058,24771,24770>,
<25058,24770,25080>,
<25080,24770,24775>,
<25080,24775,25081>,
<25081,24775,24779>,
<25081,24779,25082>,
<25082,24779,24660>,
<25082,24660,24934>,
<25051,25072,25083>,
<25051,25083,25084>,
<25084,25083,25085>,
<25084,25085,25086>,
<25086,25085,25087>,
<25086,25087,25088>,
<25088,25087,25089>,
<25088,25089,25090>,
<25072,25074,25091>,
<25072,25091,25083>,
<25083,25091,25092>,
<25083,25092,25085>,
<25085,25092,25093>,
<25085,25093,25087>,
<25087,25093,25094>,
<25087,25094,25089>,
<25074,25076,25095>,
<25074,25095,25091>,
<25091,25095,25096>,
<25091,25096,25092>,
<25092,25096,25097>,
<25092,25097,25093>,
<25093,25097,25098>,
<25093,25098,25094>,
<25076,24931,24974>,
<25076,24974,25095>,
<25095,24974,24978>,
<25095,24978,25096>,
<25096,24978,24982>,
<25096,24982,25097>,
<25097,24982,24986>,
<25097,24986,25098>,
<25051,25084,25099>,
<25051,25099,25052>,
<25052,25099,25100>,
<25052,25100,25059>,
<25059,25100,25101>,
<25059,25101,25063>,
<25063,25101,25102>,
<25063,25102,25067>,
<25084,25086,25103>,
<25084,25103,25099>,
<25099,25103,25104>,
<25099,25104,25100>,
<25100,25104,25105>,
<25100,25105,25101>,
<25101,25105,25106>,
<25101,25106,25102>,
<25086,25088,25107>,
<25086,25107,25103>,
<25103,25107,25108>,
<25103,25108,25104>,
<25104,25108,25109>,
<25104,25109,25105>,
<25105,25109,25110>,
<25105,25110,25106>,
<25088,25090,25111>,
<25088,25111,25107>,
<25107,25111,25112>,
<25107,25112,25108>,
<25108,25112,25113>,
<25108,25113,25109>,
<25109,25113,25114>,
<25109,25114,25110>,
<25115,25116,25117>,
<25115,25117,25118>,
<25118,25117,25119>,
<25118,25119,25120>,
<25120,25119,25121>,
<25120,25121,25122>,
<25122,25121,24856>,
<25122,24856,24835>,
<25116,25123,25124>,
<25116,25124,25117>,
<25117,25124,25125>,
<25117,25125,25119>,
<25119,25125,25126>,
<25119,25126,25121>,
<25121,25126,24857>,
<25121,24857,24856>,
<25123,25127,25128>,
<25123,25128,25124>,
<25124,25128,25129>,
<25124,25129,25125>,
<25125,25129,25130>,
<25125,25130,25126>,
<25126,25130,24858>,
<25126,24858,24857>,
<25127,16171,16170>,
<25127,16170,25128>,
<25128,16170,16175>,
<25128,16175,25129>,
<25129,16175,16179>,
<25129,16179,25130>,
<25130,16179,16183>,
<25130,16183,24858>,
<25115,25118,25131>,
<25115,25131,25132>,
<25132,25131,25133>,
<25132,25133,25134>,
<25134,25133,25135>,
<25134,25135,25136>,
<25136,25135,25004>,
<25136,25004,25003>,
<25118,25120,25137>,
<25118,25137,25131>,
<25131,25137,25138>,
<25131,25138,25133>,
<25133,25138,25139>,
<25133,25139,25135>,
<25135,25139,25005>,
<25135,25005,25004>,
<25120,25122,25140>,
<25120,25140,25137>,
<25137,25140,25141>,
<25137,25141,25138>,
<25138,25141,25142>,
<25138,25142,25139>,
<25139,25142,25006>,
<25139,25006,25005>,
<25122,24835,24834>,
<25122,24834,25140>,
<25140,24834,24839>,
<25140,24839,25141>,
<25141,24839,24843>,
<25141,24843,25142>,
<25142,24843,24731>,
<25142,24731,25006>,
<25115,25132,25143>,
<25115,25143,25144>,
<25144,25143,25145>,
<25144,25145,25146>,
<25146,25145,25147>,
<25146,25147,25148>,
<25148,25147,25149>,
<25148,25149,25150>,
<25132,25134,25151>,
<25132,25151,25143>,
<25143,25151,25152>,
<25143,25152,25145>,
<25145,25152,25153>,
<25145,25153,25147>,
<25147,25153,25154>,
<25147,25154,25149>,
<25134,25136,25155>,
<25134,25155,25151>,
<25151,25155,25156>,
<25151,25156,25152>,
<25152,25156,25157>,
<25152,25157,25153>,
<25153,25157,25158>,
<25153,25158,25154>,
<25136,25003,25038>,
<25136,25038,25155>,
<25155,25038,25042>,
<25155,25042,25156>,
<25156,25042,25046>,
<25156,25046,25157>,
<25157,25046,25050>,
<25157,25050,25158>,
<25115,25144,25159>,
<25115,25159,25116>,
<25116,25159,25160>,
<25116,25160,25123>,
<25123,25160,25161>,
<25123,25161,25127>,
<25127,25161,16196>,
<25127,16196,16171>,
<25144,25146,25162>,
<25144,25162,25159>,
<25159,25162,25163>,
<25159,25163,25160>,
<25160,25163,25164>,
<25160,25164,25161>,
<25161,25164,16197>,
<25161,16197,16196>,
<25146,25148,25165>,
<25146,25165,25162>,
<25162,25165,25166>,
<25162,25166,25163>,
<25163,25166,25167>,
<25163,25167,25164>,
<25164,25167,16198>,
<25164,16198,16197>,
<25148,25150,25168>,
<25148,25168,25165>,
<25165,25168,25169>,
<25165,25169,25166>,
<25166,25169,25170>,
<25166,25170,25167>,
<25167,25170,13330>,
<25167,13330,16198>,
<25171,25172,25173>,
<25171,25173,25174>,
<25174,25173,25175>,
<25174,25175,25176>,
<25176,25175,25177>,
<25176,25177,25178>,
<25178,25177,24912>,
<25178,24912,24894>,
<25172,25179,25180>,
<25172,25180,25173>,
<25173,25180,25181>,
<25173,25181,25175>,
<25175,25181,25182>,
<25175,25182,25177>,
<25177,25182,24913>,
<25177,24913,24912>,
<25179,25183,25184>,
<25179,25184,25180>,
<25180,25184,25185>,
<25180,25185,25181>,
<25181,25185,25186>,
<25181,25186,25182>,
<25182,25186,24914>,
<25182,24914,24913>,
<25183,25187,25188>,
<25183,25188,25184>,
<25184,25188,25189>,
<25184,25189,25185>,
<25185,25189,25190>,
<25185,25190,25186>,
<25186,25190,24204>,
<25186,24204,24914>,
<25171,25174,25191>,
<25171,25191,25192>,
<25192,25191,25193>,
<25192,25193,25194>,
<25194,25193,25195>,
<25194,25195,25196>,
<25196,25195,25068>,
<25196,25068,25067>,
<25174,25176,25197>,
<25174,25197,25191>,
<25191,25197,25198>,
<25191,25198,25193>,
<25193,25198,25199>,
<25193,25199,25195>,
<25195,25199,25069>,
<25195,25069,25068>,
<25176,25178,25200>,
<25176,25200,25197>,
<25197,25200,25201>,
<25197,25201,25198>,
<25198,25201,25202>,
<25198,25202,25199>,
<25199,25202,25070>,
<25199,25070,25069>,
<25178,24894,24893>,
<25178,24893,25200>,
<25200,24893,24898>,
<25200,24898,25201>,
<25201,24898,24902>,
<25201,24902,25202>,
<25202,24902,24795>,
<25202,24795,25070>,
<25171,25192,25203>,
<25171,25203,25204>,
<25204,25203,25205>,
<25204,25205,25206>,
<25206,25205,25207>,
<25206,25207,25208>,
<25208,25207,25209>,
<25208,25209,25210>,
<25192,25194,25211>,
<25192,25211,25203>,
<25203,25211,25212>,
<25203,25212,25205>,
<25205,25212,25213>,
<25205,25213,25207>,
<25207,25213,25214>,
<25207,25214,25209>,
<25194,25196,25215>,
<25194,25215,25211>,
<25211,25215,25216>,
<25211,25216,25212>,
<25212,25216,25217>,
<25212,25217,25213>,
<25213,25217,25218>,
<25213,25218,25214>,
<25196,25067,25102>,
<25196,25102,25215>,
<25215,25102,25106>,
<25215,25106,25216>,
<25216,25106,25110>,
<25216,25110,25217>,
<25217,25110,25114>,
<25217,25114,25218>,
<25171,25204,25219>,
<25171,25219,25172>,
<25172,25219,25220>,
<25172,25220,25179>,
<25179,25220,25221>,
<25179,25221,25183>,
<25183,25221,25222>,
<25183,25222,25187>,
<25204,25206,25223>,
<25204,25223,25219>,
<25219,25223,25224>,
<25219,25224,25220>,
<25220,25224,25225>,
<25220,25225,25221>,
<25221,25225,25226>,
<25221,25226,25222>,
<25206,25208,25227>,
<25206,25227,25223>,
<25223,25227,25228>,
<25223,25228,25224>,
<25224,25228,25229>,
<25224,25229,25225>,
<25225,25229,25230>,
<25225,25230,25226>,
<25208,25210,25231>,
<25208,25231,25227>,
<25227,25231,25232>,
<25227,25232,25228>,
<25228,25232,25233>,
<25228,25233,25229>,
<25229,25233,25234>,
<25229,25234,25230>,
<25235,25236,25237>,
<25235,25237,25238>,
<25238,25237,25239>,
<25238,25239,25240>,
<25240,25239,25241>,
<25240,25241,25242>,
<25242,25241,24145>,
<25242,24145,24121>,
<25236,25243,25244>,
<25236,25244,25237>,
<25237,25244,25245>,
<25237,25245,25239>,
<25239,25245,25246>,
<25239,25246,25241>,
<25241,25246,24146>,
<25241,24146,24145>,
<25243,25247,25248>,
<25243,25248,25244>,
<25244,25248,25249>,
<25244,25249,25245>,
<25245,25249,25250>,
<25245,25250,25246>,
<25246,25250,24147>,
<25246,24147,24146>,
<25247,25251,25252>,
<25247,25252,25248>,
<25248,25252,25253>,
<25248,25253,25249>,
<25249,25253,25254>,
<25249,25254,25250>,
<25250,25254,24148>,
<25250,24148,24147>,
<25235,25238,25255>,
<25235,25255,25256>,
<25256,25255,25257>,
<25256,25257,25258>,
<25258,25257,25259>,
<25258,25259,25260>,
<25260,25259,16160>,
<25260,16160,16159>,
<25238,25240,25261>,
<25238,25261,25255>,
<25255,25261,25262>,
<25255,25262,25257>,
<25257,25262,25263>,
<25257,25263,25259>,
<25259,25263,16161>,
<25259,16161,16160>,
<25240,25242,25264>,
<25240,25264,25261>,
<25261,25264,25265>,
<25261,25265,25262>,
<25262,25265,25266>,
<25262,25266,25263>,
<25263,25266,16162>,
<25263,16162,16161>,
<25242,24121,24120>,
<25242,24120,25264>,
<25264,24120,24125>,
<25264,24125,25265>,
<25265,24125,24129>,
<25265,24129,25266>,
<25266,24129,16163>,
<25266,16163,16162>,
<25235,25256,25267>,
<25235,25267,25268>,
<25268,25267,25269>,
<25268,25269,25270>,
<25270,25269,25271>,
<25270,25271,25272>,
<25272,25271,25273>,
<25272,25273,25274>,
<25256,25258,25275>,
<25256,25275,25267>,
<25267,25275,25276>,
<25267,25276,25269>,
<25269,25276,25277>,
<25269,25277,25271>,
<25271,25277,25278>,
<25271,25278,25273>,
<25258,25260,25279>,
<25258,25279,25275>,
<25275,25279,25280>,
<25275,25280,25276>,
<25276,25280,25281>,
<25276,25281,25277>,
<25277,25281,25282>,
<25277,25282,25278>,
<25260,16159,16202>,
<25260,16202,25279>,
<25279,16202,16206>,
<25279,16206,25280>,
<25280,16206,16210>,
<25280,16210,25281>,
<25281,16210,13310>,
<25281,13310,25282>,
<25235,25268,25283>,
<25235,25283,25236>,
<25236,25283,25284>,
<25236,25284,25243>,
<25243,25284,25285>,
<25243,25285,25247>,
<25247,25285,25286>,
<25247,25286,25251>,
<25268,25270,25287>,
<25268,25287,25283>,
<25283,25287,25288>,
<25283,25288,25284>,
<25284,25288,25289>,
<25284,25289,25285>,
<25285,25289,25290>,
<25285,25290,25286>,
<25270,25272,25291>,
<25270,25291,25287>,
<25287,25291,25292>,
<25287,25292,25288>,
<25288,25292,25293>,
<25288,25293,25289>,
<25289,25293,25294>,
<25289,25294,25290>,
<25272,25274,25295>,
<25272,25295,25291>,
<25291,25295,25296>,
<25291,25296,25292>,
<25292,25296,25297>,
<25292,25297,25293>,
<25293,25297,25298>,
<25293,25298,25294>,
<25299,25300,25301>,
<25299,25301,25302>,
<25302,25301,25303>,
<25302,25303,25304>,
<25304,25303,25305>,
<25304,25305,25306>,
<25306,25305,24217>,
<25306,24217,24192>,
<25300,25307,25308>,
<25300,25308,25301>,
<25301,25308,25309>,
<25301,25309,25303>,
<25303,25309,25310>,
<25303,25310,25305>,
<25305,25310,24218>,
<25305,24218,24217>,
<25307,25311,25312>,
<25307,25312,25308>,
<25308,25312,25313>,
<25308,25313,25309>,
<25309,25313,25314>,
<25309,25314,25310>,
<25310,25314,24219>,
<25310,24219,24218>,
<25311,25315,25316>,
<25311,25316,25312>,
<25312,25316,25317>,
<25312,25317,25313>,
<25313,25317,25318>,
<25313,25318,25314>,
<25314,25318,24220>,
<25314,24220,24219>,
<25299,25302,25319>,
<25299,25319,25320>,
<25320,25319,25321>,
<25320,25321,25322>,
<25322,25321,25323>,
<25322,25323,25324>,
<25324,25323,25188>,
<25324,25188,25187>,
<25302,25304,25325>,
<25302,25325,25319>,
<25319,25325,25326>,
<25319,25326,25321>,
<25321,25326,25327>,
<25321,25327,25323>,
<25323,25327,25189>,
<25323,25189,25188>,
<25304,25306,25328>,
<25304,25328,25325>,
<25325,25328,25329>,
<25325,25329,25326>,
<25326,25329,25330>,
<25326,25330,25327>,
<25327,25330,25190>,
<25327,25190,25189>,
<25306,24192,24191>,
<25306,24191,25328>,
<25328,24191,24196>,
<25328,24196,25329>,
<25329,24196,24200>,
<25329,24200,25330>,
<25330,24200,24204>,
<25330,24204,25190>,
<25299,25320,25331>,
<25299,25331,25332>,
<25332,25331,25333>,
<25332,25333,25334>,
<25334,25333,25335>,
<25334,25335,25336>,
<25336,25335,25337>,
<25336,25337,25338>,
<25320,25322,25339>,
<25320,25339,25331>,
<25331,25339,25340>,
<25331,25340,25333>,
<25333,25340,25341>,
<25333,25341,25335>,
<25335,25341,25342>,
<25335,25342,25337>,
<25322,25324,25343>,
<25322,25343,25339>,
<25339,25343,25344>,
<25339,25344,25340>,
<25340,25344,25345>,
<25340,25345,25341>,
<25341,25345,25346>,
<25341,25346,25342>,
<25324,25187,25222>,
<25324,25222,25343>,
<25343,25222,25226>,
<25343,25226,25344>,
<25344,25226,25230>,
<25344,25230,25345>,
<25345,25230,25234>,
<25345,25234,25346>,
<25299,25332,25347>,
<25299,25347,25300>,
<25300,25347,25348>,
<25300,25348,25307>,
<25307,25348,25349>,
<25307,25349,25311>,
<25311,25349,25350>,
<25311,25350,25315>,
<25332,25334,25351>,
<25332,25351,25347>,
<25347,25351,25352>,
<25347,25352,25348>,
<25348,25352,25353>,
<25348,25353,25349>,
<25349,25353,25354>,
<25349,25354,25350>,
<25334,25336,25355>,
<25334,25355,25351>,
<25351,25355,25356>,
<25351,25356,25352>,
<25352,25356,25357>,
<25352,25357,25353>,
<25353,25357,25358>,
<25353,25358,25354>,
<25336,25338,25359>,
<25336,25359,25355>,
<25355,25359,25360>,
<25355,25360,25356>,
<25356,25360,25361>,
<25356,25361,25357>,
<25357,25361,25362>,
<25357,25362,25358>,
<25363,25364,25365>,
<25363,25365,25366>,
<25366,25365,25367>,
<25366,25367,25368>,
<25368,25367,25369>,
<25368,25369,25370>,
<25370,25369,24281>,
<25370,24281,24260>,
<25364,25371,25372>,
<25364,25372,25365>,
<25365,25372,25373>,
<25365,25373,25367>,
<25367,25373,25374>,
<25367,25374,25369>,
<25369,25374,24282>,
<25369,24282,24281>,
<25371,25375,25376>,
<25371,25376,25372>,
<25372,25376,25377>,
<25372,25377,25373>,
<25373,25377,25378>,
<25373,25378,25374>,
<25374,25378,24283>,
<25374,24283,24282>,
<25375,25379,25380>,
<25375,25380,25376>,
<25376,25380,25381>,
<25376,25381,25377>,
<25377,25381,25382>,
<25377,25382,25378>,
<25378,25382,24284>,
<25378,24284,24283>,
<25363,25366,25383>,
<25363,25383,25384>,
<25384,25383,25385>,
<25384,25385,25386>,
<25386,25385,25387>,
<25386,25387,25388>,
<25388,25387,25252>,
<25388,25252,25251>,
<25366,25368,25389>,
<25366,25389,25383>,
<25383,25389,25390>,
<25383,25390,25385>,
<25385,25390,25391>,
<25385,25391,25387>,
<25387,25391,25253>,
<25387,25253,25252>,
<25368,25370,25392>,
<25368,25392,25389>,
<25389,25392,25393>,
<25389,25393,25390>,
<25390,25393,25394>,
<25390,25394,25391>,
<25391,25394,25254>,
<25391,25254,25253>,
<25370,24260,24259>,
<25370,24259,25392>,
<25392,24259,24264>,
<25392,24264,25393>,
<25393,24264,24268>,
<25393,24268,25394>,
<25394,24268,24148>,
<25394,24148,25254>,
<25363,25384,25395>,
<25363,25395,25396>,
<25396,25395,25397>,
<25396,25397,25398>,
<25398,25397,25399>,
<25398,25399,25400>,
<25400,25399,25401>,
<25400,25401,25402>,
<25384,25386,25403>,
<25384,25403,25395>,
<25395,25403,25404>,
<25395,25404,25397>,
<25397,25404,25405>,
<25397,25405,25399>,
<25399,25405,25406>,
<25399,25406,25401>,
<25386,25388,25407>,
<25386,25407,25403>,
<25403,25407,25408>,
<25403,25408,25404>,
<25404,25408,25409>,
<25404,25409,25405>,
<25405,25409,25410>,
<25405,25410,25406>,
<25388,25251,25286>,
<25388,25286,25407>,
<25407,25286,25290>,
<25407,25290,25408>,
<25408,25290,25294>,
<25408,25294,25409>,
<25409,25294,25298>,
<25409,25298,25410>,
<25363,25396,25411>,
<25363,25411,25364>,
<25364,25411,25412>,
<25364,25412,25371>,
<25371,25412,25413>,
<25371,25413,25375>,
<25375,25413,25414>,
<25375,25414,25379>,
<25396,25398,25415>,
<25396,25415,25411>,
<25411,25415,25416>,
<25411,25416,25412>,
<25412,25416,25417>,
<25412,25417,25413>,
<25413,25417,25418>,
<25413,25418,25414>,
<25398,25400,25419>,
<25398,25419,25415>,
<25415,25419,25420>,
<25415,25420,25416>,
<25416,25420,25421>,
<25416,25421,25417>,
<25417,25421,25422>,
<25417,25422,25418>,
<25400,25402,25423>,
<25400,25423,25419>,
<25419,25423,25424>,
<25419,25424,25420>,
<25420,25424,25425>,
<25420,25425,25421>,
<25421,25425,25426>,
<25421,25426,25422>,
<25427,25428,25429>,
<25427,25429,25430>,
<25430,25429,25431>,
<25430,25431,25432>,
<25432,25431,25433>,
<25432,25433,25434>,
<25434,25433,24345>,
<25434,24345,24324>,
<25428,25435,25436>,
<25428,25436,25429>,
<25429,25436,25437>,
<25429,25437,25431>,
<25431,25437,25438>,
<25431,25438,25433>,
<25433,25438,24346>,
<25433,24346,24345>,
<25435,25439,25440>,
<25435,25440,25436>,
<25436,25440,25441>,
<25436,25441,25437>,
<25437,25441,25442>,
<25437,25442,25438>,
<25438,25442,24347>,
<25438,24347,24346>,
<25439,25443,25444>,
<25439,25444,25440>,
<25440,25444,25445>,
<25440,25445,25441>,
<25441,25445,25446>,
<25441,25446,25442>,
<25442,25446,24348>,
<25442,24348,24347>,
<25427,25430,25447>,
<25427,25447,25448>,
<25448,25447,25449>,
<25448,25449,25450>,
<25450,25449,25451>,
<25450,25451,25452>,
<25452,25451,25316>,
<25452,25316,25315>,
<25430,25432,25453>,
<25430,25453,25447>,
<25447,25453,25454>,
<25447,25454,25449>,
<25449,25454,25455>,
<25449,25455,25451>,
<25451,25455,25317>,
<25451,25317,25316>,
<25432,25434,25456>,
<25432,25456,25453>,
<25453,25456,25457>,
<25453,25457,25454>,
<25454,25457,25458>,
<25454,25458,25455>,
<25455,25458,25318>,
<25455,25318,25317>,
<25434,24324,24323>,
<25434,24323,25456>,
<25456,24323,24328>,
<25456,24328,25457>,
<25457,24328,24332>,
<25457,24332,25458>,
<25458,24332,24220>,
<25458,24220,25318>,
<25427,25448,25459>,
<25427,25459,25460>,
<25460,25459,25461>,
<25460,25461,25462>,
<25462,25461,25463>,
<25462,25463,25464>,
<25464,25463,25465>,
<25464,25465,25466>,
<25448,25450,25467>,
<25448,25467,25459>,
<25459,25467,25468>,
<25459,25468,25461>,
<25461,25468,25469>,
<25461,25469,25463>,
<25463,25469,25470>,
<25463,25470,25465>,
<25450,25452,25471>,
<25450,25471,25467>,
<25467,25471,25472>,
<25467,25472,25468>,
<25468,25472,25473>,
<25468,25473,25469>,
<25469,25473,25474>,
<25469,25474,25470>,
<25452,25315,25350>,
<25452,25350,25471>,
<25471,25350,25354>,
<25471,25354,25472>,
<25472,25354,25358>,
<25472,25358,25473>,
<25473,25358,25362>,
<25473,25362,25474>,
<25427,25460,25475>,
<25427,25475,25428>,
<25428,25475,25476>,
<25428,25476,25435>,
<25435,25476,25477>,
<25435,25477,25439>,
<25439,25477,25478>,
<25439,25478,25443>,
<25460,25462,25479>,
<25460,25479,25475>,
<25475,25479,25480>,
<25475,25480,25476>,
<25476,25480,25481>,
<25476,25481,25477>,
<25477,25481,25482>,
<25477,25482,25478>,
<25462,25464,25483>,
<25462,25483,25479>,
<25479,25483,25484>,
<25479,25484,25480>,
<25480,25484,25485>,
<25480,25485,25481>,
<25481,25485,25486>,
<25481,25486,25482>,
<25464,25466,25487>,
<25464,25487,25483>,
<25483,25487,25488>,
<25483,25488,25484>,
<25484,25488,25489>,
<25484,25489,25485>,
<25485,25489,25490>,
<25485,25490,25486>,
<25491,25492,25493>,
<25491,25493,25494>,
<25494,25493,25495>,
<25494,25495,25496>,
<25496,25495,25497>,
<25496,25497,25498>,
<25498,25497,24409>,
<25498,24409,24388>,
<25492,25499,25500>,
<25492,25500,25493>,
<25493,25500,25501>,
<25493,25501,25495>,
<25495,25501,25502>,
<25495,25502,25497>,
<25497,25502,24410>,
<25497,24410,24409>,
<25499,25503,25504>,
<25499,25504,25500>,
<25500,25504,25505>,
<25500,25505,25501>,
<25501,25505,25506>,
<25501,25506,25502>,
<25502,25506,24411>,
<25502,24411,24410>,
<25503,25507,25508>,
<25503,25508,25504>,
<25504,25508,25509>,
<25504,25509,25505>,
<25505,25509,25510>,
<25505,25510,25506>,
<25506,25510,24412>,
<25506,24412,24411>,
<25491,25494,25511>,
<25491,25511,25512>,
<25512,25511,25513>,
<25512,25513,25514>,
<25514,25513,25515>,
<25514,25515,25516>,
<25516,25515,25380>,
<25516,25380,25379>,
<25494,25496,25517>,
<25494,25517,25511>,
<25511,25517,25518>,
<25511,25518,25513>,
<25513,25518,25519>,
<25513,25519,25515>,
<25515,25519,25381>,
<25515,25381,25380>,
<25496,25498,25520>,
<25496,25520,25517>,
<25517,25520,25521>,
<25517,25521,25518>,
<25518,25521,25522>,
<25518,25522,25519>,
<25519,25522,25382>,
<25519,25382,25381>,
<25498,24388,24387>,
<25498,24387,25520>,
<25520,24387,24392>,
<25520,24392,25521>,
<25521,24392,24396>,
<25521,24396,25522>,
<25522,24396,24284>,
<25522,24284,25382>,
<25491,25512,25523>,
<25491,25523,25524>,
<25524,25523,25525>,
<25524,25525,25526>,
<25526,25525,25527>,
<25526,25527,25528>,
<25528,25527,25529>,
<25528,25529,25530>,
<25512,25514,25531>,
<25512,25531,25523>,
<25523,25531,25532>,
<25523,25532,25525>,
<25525,25532,25533>,
<25525,25533,25527>,
<25527,25533,25534>,
<25527,25534,25529>,
<25514,25516,25535>,
<25514,25535,25531>,
<25531,25535,25536>,
<25531,25536,25532>,
<25532,25536,25537>,
<25532,25537,25533>,
<25533,25537,25538>,
<25533,25538,25534>,
<25516,25379,25414>,
<25516,25414,25535>,
<25535,25414,25418>,
<25535,25418,25536>,
<25536,25418,25422>,
<25536,25422,25537>,
<25537,25422,25426>,
<25537,25426,25538>,
<25491,25524,25539>,
<25491,25539,25492>,
<25492,25539,25540>,
<25492,25540,25499>,
<25499,25540,25541>,
<25499,25541,25503>,
<25503,25541,25542>,
<25503,25542,25507>,
<25524,25526,25543>,
<25524,25543,25539>,
<25539,25543,25544>,
<25539,25544,25540>,
<25540,25544,25545>,
<25540,25545,25541>,
<25541,25545,25546>,
<25541,25546,25542>,
<25526,25528,25547>,
<25526,25547,25543>,
<25543,25547,25548>,
<25543,25548,25544>,
<25544,25548,25549>,
<25544,25549,25545>,
<25545,25549,25550>,
<25545,25550,25546>,
<25528,25530,25551>,
<25528,25551,25547>,
<25547,25551,25552>,
<25547,25552,25548>,
<25548,25552,25553>,
<25548,25553,25549>,
<25549,25553,25554>,
<25549,25554,25550>,
<25555,25556,25557>,
<25555,25557,25558>,
<25558,25557,25559>,
<25558,25559,25560>,
<25560,25559,25561>,
<25560,25561,25562>,
<25562,25561,25563>,
<25562,25563,25564>,
<25556,25565,25566>,
<25556,25566,25557>,
<25557,25566,25567>,
<25557,25567,25559>,
<25559,25567,25568>,
<25559,25568,25561>,
<25561,25568,25569>,
<25561,25569,25563>,
<25565,25570,25571>,
<25565,25571,25566>,
<25566,25571,25572>,
<25566,25572,25567>,
<25567,25572,25573>,
<25567,25573,25568>,
<25568,25573,25574>,
<25568,25574,25569>,
<25570,1868,1867>,
<25570,1867,25571>,
<25571,1867,1872>,
<25571,1872,25572>,
<25572,1872,1876>,
<25572,1876,25573>,
<25573,1876,298>,
<25573,298,25574>,
<25555,25558,25575>,
<25555,25575,25576>,
<25576,25575,25577>,
<25576,25577,25578>,
<25578,25577,25579>,
<25578,25579,25580>,
<25580,25579,1742>,
<25580,1742,1741>,
<25558,25560,25581>,
<25558,25581,25575>,
<25575,25581,25582>,
<25575,25582,25577>,
<25577,25582,25583>,
<25577,25583,25579>,
<25579,25583,1743>,
<25579,1743,1742>,
<25560,25562,25584>,
<25560,25584,25581>,
<25581,25584,25585>,
<25581,25585,25582>,
<25582,25585,25586>,
<25582,25586,25583>,
<25583,25586,1744>,
<25583,1744,1743>,
<25562,25564,25587>,
<25562,25587,25584>,
<25584,25587,25588>,
<25584,25588,25585>,
<25585,25588,25589>,
<25585,25589,25586>,
<25586,25589,161>,
<25586,161,1744>,
<25555,25576,25590>,
<25555,25590,25591>,
<25591,25590,25592>,
<25591,25592,25593>,
<25593,25592,25594>,
<25593,25594,25595>,
<25595,25594,25596>,
<25595,25596,25597>,
<25576,25578,25598>,
<25576,25598,25590>,
<25590,25598,25599>,
<25590,25599,25592>,
<25592,25599,25600>,
<25592,25600,25594>,
<25594,25600,25601>,
<25594,25601,25596>,
<25578,25580,25602>,
<25578,25602,25598>,
<25598,25602,25603>,
<25598,25603,25599>,
<25599,25603,25604>,
<25599,25604,25600>,
<25600,25604,25605>,
<25600,25605,25601>,
<25580,1741,1776>,
<25580,1776,25602>,
<25602,1776,1780>,
<25602,1780,25603>,
<25603,1780,1784>,
<25603,1784,25604>,
<25604,1784,1788>,
<25604,1788,25605>,
<25555,25591,25606>,
<25555,25606,25556>,
<25556,25606,25607>,
<25556,25607,25565>,
<25565,25607,25608>,
<25565,25608,25570>,
<25570,25608,1893>,
<25570,1893,1868>,
<25591,25593,25609>,
<25591,25609,25606>,
<25606,25609,25610>,
<25606,25610,25607>,
<25607,25610,25611>,
<25607,25611,25608>,
<25608,25611,1894>,
<25608,1894,1893>,
<25593,25595,25612>,
<25593,25612,25609>,
<25609,25612,25613>,
<25609,25613,25610>,
<25610,25613,25614>,
<25610,25614,25611>,
<25611,25614,1895>,
<25611,1895,1894>,
<25595,25597,25615>,
<25595,25615,25612>,
<25612,25615,25616>,
<25612,25616,25613>,
<25613,25616,25617>,
<25613,25617,25614>,
<25614,25617,1896>,
<25614,1896,1895>,
<25618,25619,25620>,
<25618,25620,25621>,
<25621,25620,25622>,
<25621,25622,25623>,
<25623,25622,25624>,
<25623,25624,25625>,
<25625,25624,24473>,
<25625,24473,24452>,
<25619,25626,25627>,
<25619,25627,25620>,
<25620,25627,25628>,
<25620,25628,25622>,
<25622,25628,25629>,
<25622,25629,25624>,
<25624,25629,24474>,
<25624,24474,24473>,
<25626,25630,25631>,
<25626,25631,25627>,
<25627,25631,25632>,
<25627,25632,25628>,
<25628,25632,25633>,
<25628,25633,25629>,
<25629,25633,24475>,
<25629,24475,24474>,
<25630,25634,25635>,
<25630,25635,25631>,
<25631,25635,25636>,
<25631,25636,25632>,
<25632,25636,25637>,
<25632,25637,25633>,
<25633,25637,24476>,
<25633,24476,24475>,
<25618,25621,25638>,
<25618,25638,25639>,
<25639,25638,25640>,
<25639,25640,25641>,
<25641,25640,25642>,
<25641,25642,25643>,
<25643,25642,25444>,
<25643,25444,25443>,
<25621,25623,25644>,
<25621,25644,25638>,
<25638,25644,25645>,
<25638,25645,25640>,
<25640,25645,25646>,
<25640,25646,25642>,
<25642,25646,25445>,
<25642,25445,25444>,
<25623,25625,25647>,
<25623,25647,25644>,
<25644,25647,25648>,
<25644,25648,25645>,
<25645,25648,25649>,
<25645,25649,25646>,
<25646,25649,25446>,
<25646,25446,25445>,
<25625,24452,24451>,
<25625,24451,25647>,
<25647,24451,24456>,
<25647,24456,25648>,
<25648,24456,24460>,
<25648,24460,25649>,
<25649,24460,24348>,
<25649,24348,25446>,
<25618,25639,25650>,
<25618,25650,25651>,
<25651,25650,25652>,
<25651,25652,25653>,
<25653,25652,25654>,
<25653,25654,25655>,
<25655,25654,25656>,
<25655,25656,25657>,
<25639,25641,25658>,
<25639,25658,25650>,
<25650,25658,25659>,
<25650,25659,25652>,
<25652,25659,25660>,
<25652,25660,25654>,
<25654,25660,25661>,
<25654,25661,25656>,
<25641,25643,25662>,
<25641,25662,25658>,
<25658,25662,25663>,
<25658,25663,25659>,
<25659,25663,25664>,
<25659,25664,25660>,
<25660,25664,25665>,
<25660,25665,25661>,
<25643,25443,25478>,
<25643,25478,25662>,
<25662,25478,25482>,
<25662,25482,25663>,
<25663,25482,25486>,
<25663,25486,25664>,
<25664,25486,25490>,
<25664,25490,25665>,
<25618,25651,25666>,
<25618,25666,25619>,
<25619,25666,25667>,
<25619,25667,25626>,
<25626,25667,25668>,
<25626,25668,25630>,
<25630,25668,25669>,
<25630,25669,25634>,
<25651,25653,25670>,
<25651,25670,25666>,
<25666,25670,25671>,
<25666,25671,25667>,
<25667,25671,25672>,
<25667,25672,25668>,
<25668,25672,25673>,
<25668,25673,25669>,
<25653,25655,25674>,
<25653,25674,25670>,
<25670,25674,25675>,
<25670,25675,25671>,
<25671,25675,25676>,
<25671,25676,25672>,
<25672,25676,25677>,
<25672,25677,25673>,
<25655,25657,25678>,
<25655,25678,25674>,
<25674,25678,25679>,
<25674,25679,25675>,
<25675,25679,25680>,
<25675,25680,25676>,
<25676,25680,25681>,
<25676,25681,25677>,
<25682,25683,25684>,
<25682,25684,25685>,
<25685,25684,25686>,
<25685,25686,25687>,
<25687,25686,25688>,
<25687,25688,25689>,
<25689,25688,24537>,
<25689,24537,24516>,
<25683,25690,25691>,
<25683,25691,25684>,
<25684,25691,25692>,
<25684,25692,25686>,
<25686,25692,25693>,
<25686,25693,25688>,
<25688,25693,24538>,
<25688,24538,24537>,
<25690,25694,25695>,
<25690,25695,25691>,
<25691,25695,25696>,
<25691,25696,25692>,
<25692,25696,25697>,
<25692,25697,25693>,
<25693,25697,24539>,
<25693,24539,24538>,
<25694,24942,24941>,
<25694,24941,25695>,
<25695,24941,24946>,
<25695,24946,25696>,
<25696,24946,24950>,
<25696,24950,25697>,
<25697,24950,24540>,
<25697,24540,24539>,
<25682,25685,25698>,
<25682,25698,25699>,
<25699,25698,25700>,
<25699,25700,25701>,
<25701,25700,25702>,
<25701,25702,25703>,
<25703,25702,25508>,
<25703,25508,25507>,
<25685,25687,25704>,
<25685,25704,25698>,
<25698,25704,25705>,
<25698,25705,25700>,
<25700,25705,25706>,
<25700,25706,25702>,
<25702,25706,25509>,
<25702,25509,25508>,
<25687,25689,25707>,
<25687,25707,25704>,
<25704,25707,25708>,
<25704,25708,25705>,
<25705,25708,25709>,
<25705,25709,25706>,
<25706,25709,25510>,
<25706,25510,25509>,
<25689,24516,24515>,
<25689,24515,25707>,
<25707,24515,24520>,
<25707,24520,25708>,
<25708,24520,24524>,
<25708,24524,25709>,
<25709,24524,24412>,
<25709,24412,25510>,
<25682,25699,25710>,
<25682,25710,25711>,
<25711,25710,25712>,
<25711,25712,25713>,
<25713,25712,25714>,
<25713,25714,25715>,
<25715,25714,25716>,
<25715,25716,25717>,
<25699,25701,25718>,
<25699,25718,25710>,
<25710,25718,25719>,
<25710,25719,25712>,
<25712,25719,25720>,
<25712,25720,25714>,
<25714,25720,25721>,
<25714,25721,25716>,
<25701,25703,25722>,
<25701,25722,25718>,
<25718,25722,25723>,
<25718,25723,25719>,
<25719,25723,25724>,
<25719,25724,25720>,
<25720,25724,25725>,
<25720,25725,25721>,
<25703,25507,25542>,
<25703,25542,25722>,
<25722,25542,25546>,
<25722,25546,25723>,
<25723,25546,25550>,
<25723,25550,25724>,
<25724,25550,25554>,
<25724,25554,25725>,
<25682,25711,25726>,
<25682,25726,25683>,
<25683,25726,25727>,
<25683,25727,25690>,
<25690,25727,25728>,
<25690,25728,25694>,
<25694,25728,24967>,
<25694,24967,24942>,
<25711,25713,25729>,
<25711,25729,25726>,
<25726,25729,25730>,
<25726,25730,25727>,
<25727,25730,25731>,
<25727,25731,25728>,
<25728,25731,24968>,
<25728,24968,24967>,
<25713,25715,25732>,
<25713,25732,25729>,
<25729,25732,25733>,
<25729,25733,25730>,
<25730,25733,25734>,
<25730,25734,25731>,
<25731,25734,24969>,
<25731,24969,24968>,
<25715,25717,25735>,
<25715,25735,25732>,
<25732,25735,25736>,
<25732,25736,25733>,
<25733,25736,25737>,
<25733,25737,25734>,
<25734,25737,24970>,
<25734,24970,24969>,
<25738,25739,25740>,
<25738,25740,25741>,
<25741,25740,25742>,
<25741,25742,25743>,
<25743,25742,25744>,
<25743,25744,25745>,
<25745,25744,11412>,
<25745,11412,11387>,
<25739,25746,25747>,
<25739,25747,25740>,
<25740,25747,25748>,
<25740,25748,25742>,
<25742,25748,25749>,
<25742,25749,25744>,
<25744,25749,11413>,
<25744,11413,11412>,
<25746,25750,25751>,
<25746,25751,25747>,
<25747,25751,25752>,
<25747,25752,25748>,
<25748,25752,25753>,
<25748,25753,25749>,
<25749,25753,11414>,
<25749,11414,11413>,
<25750,6948,6947>,
<25750,6947,25751>,
<25751,6947,6952>,
<25751,6952,25752>,
<25752,6952,6956>,
<25752,6956,25753>,
<25753,6956,6960>,
<25753,6960,11414>,
<25738,25741,25754>,
<25738,25754,25755>,
<25755,25754,25756>,
<25755,25756,25757>,
<25757,25756,25758>,
<25757,25758,25759>,
<25759,25758,5732>,
<25759,5732,5731>,
<25741,25743,25760>,
<25741,25760,25754>,
<25754,25760,25761>,
<25754,25761,25756>,
<25756,25761,25762>,
<25756,25762,25758>,
<25758,25762,5733>,
<25758,5733,5732>,
<25743,25745,25763>,
<25743,25763,25760>,
<25760,25763,25764>,
<25760,25764,25761>,
<25761,25764,25765>,
<25761,25765,25762>,
<25762,25765,5734>,
<25762,5734,5733>,
<25745,11387,11386>,
<25745,11386,25763>,
<25763,11386,11391>,
<25763,11391,25764>,
<25764,11391,11395>,
<25764,11395,25765>,
<25765,11395,5735>,
<25765,5735,5734>,
<25738,25755,25766>,
<25738,25766,25767>,
<25767,25766,25768>,
<25767,25768,25769>,
<25769,25768,25770>,
<25769,25770,25771>,
<25771,25770,25772>,
<25771,25772,25773>,
<25755,25757,25774>,
<25755,25774,25766>,
<25766,25774,25775>,
<25766,25775,25768>,
<25768,25775,25776>,
<25768,25776,25770>,
<25770,25776,25777>,
<25770,25777,25772>,
<25757,25759,25778>,
<25757,25778,25774>,
<25774,25778,25779>,
<25774,25779,25775>,
<25775,25779,25780>,
<25775,25780,25776>,
<25776,25780,25781>,
<25776,25781,25777>,
<25759,5731,5779>,
<25759,5779,25778>,
<25778,5779,5783>,
<25778,5783,25779>,
<25779,5783,5787>,
<25779,5787,25780>,
<25780,5787,5791>,
<25780,5791,25781>,
<25738,25767,25782>,
<25738,25782,25739>,
<25739,25782,25783>,
<25739,25783,25746>,
<25746,25783,25784>,
<25746,25784,25750>,
<25750,25784,6977>,
<25750,6977,6948>,
<25767,25769,25785>,
<25767,25785,25782>,
<25782,25785,25786>,
<25782,25786,25783>,
<25783,25786,25787>,
<25783,25787,25784>,
<25784,25787,6978>,
<25784,6978,6977>,
<25769,25771,25788>,
<25769,25788,25785>,
<25785,25788,25789>,
<25785,25789,25786>,
<25786,25789,25790>,
<25786,25790,25787>,
<25787,25790,6979>,
<25787,6979,6978>,
<25771,25773,25791>,
<25771,25791,25788>,
<25788,25791,25792>,
<25788,25792,25789>,
<25789,25792,25793>,
<25789,25793,25790>,
<25790,25793,6980>,
<25790,6980,6979>,
<25794,25795,25796>,
<25794,25796,25797>,
<25797,25796,25798>,
<25797,25798,25799>,
<25799,25798,25800>,
<25799,25800,25801>,
<25801,25800,25487>,
<25801,25487,25466>,
<25795,25802,25803>,
<25795,25803,25796>,
<25796,25803,25804>,
<25796,25804,25798>,
<25798,25804,25805>,
<25798,25805,25800>,
<25800,25805,25488>,
<25800,25488,25487>,
<25802,25806,25807>,
<25802,25807,25803>,
<25803,25807,25808>,
<25803,25808,25804>,
<25804,25808,25809>,
<25804,25809,25805>,
<25805,25809,25489>,
<25805,25489,25488>,
<25806,25810,25811>,
<25806,25811,25807>,
<25807,25811,25812>,
<25807,25812,25808>,
<25808,25812,25813>,
<25808,25813,25809>,
<25809,25813,25490>,
<25809,25490,25489>,
<25794,25797,25814>,
<25794,25814,25815>,
<25815,25814,25816>,
<25815,25816,25817>,
<25817,25816,25818>,
<25817,25818,25819>,
<25819,25818,25820>,
<25819,25820,25821>,
<25797,25799,25822>,
<25797,25822,25814>,
<25814,25822,25823>,
<25814,25823,25816>,
<25816,25823,25824>,
<25816,25824,25818>,
<25818,25824,25825>,
<25818,25825,25820>,
<25799,25801,25826>,
<25799,25826,25822>,
<25822,25826,25827>,
<25822,25827,25823>,
<25823,25827,25828>,
<25823,25828,25824>,
<25824,25828,25829>,
<25824,25829,25825>,
<25801,25466,25465>,
<25801,25465,25826>,
<25826,25465,25470>,
<25826,25470,25827>,
<25827,25470,25474>,
<25827,25474,25828>,
<25828,25474,25362>,
<25828,25362,25829>,
<25794,25815,25830>,
<25794,25830,25831>,
<25831,25830,25832>,
<25831,25832,25833>,
<25833,25832,25834>,
<25833,25834,25835>,
<25835,25834,25836>,
<25835,25836,25837>,
<25815,25817,25838>,
<25815,25838,25830>,
<25830,25838,25839>,
<25830,25839,25832>,
<25832,25839,25840>,
<25832,25840,25834>,
<25834,25840,25841>,
<25834,25841,25836>,
<25817,25819,25842>,
<25817,25842,25838>,
<25838,25842,25843>,
<25838,25843,25839>,
<25839,25843,25844>,
<25839,25844,25840>,
<25840,25844,25845>,
<25840,25845,25841>,
<25819,25821,25846>,
<25819,25846,25842>,
<25842,25846,25847>,
<25842,25847,25843>,
<25843,25847,25848>,
<25843,25848,25844>,
<25844,25848,25849>,
<25844,25849,25845>,
<25794,25831,25850>,
<25794,25850,25795>,
<25795,25850,25851>,
<25795,25851,25802>,
<25802,25851,25852>,
<25802,25852,25806>,
<25806,25852,25853>,
<25806,25853,25810>,
<25831,25833,25854>,
<25831,25854,25850>,
<25850,25854,25855>,
<25850,25855,25851>,
<25851,25855,25856>,
<25851,25856,25852>,
<25852,25856,25857>,
<25852,25857,25853>,
<25833,25835,25858>,
<25833,25858,25854>,
<25854,25858,25859>,
<25854,25859,25855>,
<25855,25859,25860>,
<25855,25860,25856>,
<25856,25860,25861>,
<25856,25861,25857>,
<25835,25837,25862>,
<25835,25862,25858>,
<25858,25862,25863>,
<25858,25863,25859>,
<25859,25863,25864>,
<25859,25864,25860>,
<25860,25864,25865>,
<25860,25865,25861>,
<25866,25867,25868>,
<25866,25868,25869>,
<25869,25868,25870>,
<25869,25870,25871>,
<25871,25870,25872>,
<25871,25872,25873>,
<25873,25872,25551>,
<25873,25551,25530>,
<25867,25874,25875>,
<25867,25875,25868>,
<25868,25875,25876>,
<25868,25876,25870>,
<25870,25876,25877>,
<25870,25877,25872>,
<25872,25877,25552>,
<25872,25552,25551>,
<25874,25878,25879>,
<25874,25879,25875>,
<25875,25879,25880>,
<25875,25880,25876>,
<25876,25880,25881>,
<25876,25881,25877>,
<25877,25881,25553>,
<25877,25553,25552>,
<25878,25882,25883>,
<25878,25883,25879>,
<25879,25883,25884>,
<25879,25884,25880>,
<25880,25884,25885>,
<25880,25885,25881>,
<25881,25885,25554>,
<25881,25554,25553>,
<25866,25869,25886>,
<25866,25886,25887>,
<25887,25886,25888>,
<25887,25888,25889>,
<25889,25888,25890>,
<25889,25890,25891>,
<25891,25890,25892>,
<25891,25892,25893>,
<25869,25871,25894>,
<25869,25894,25886>,
<25886,25894,25895>,
<25886,25895,25888>,
<25888,25895,25896>,
<25888,25896,25890>,
<25890,25896,25897>,
<25890,25897,25892>,
<25871,25873,25898>,
<25871,25898,25894>,
<25894,25898,25899>,
<25894,25899,25895>,
<25895,25899,25900>,
<25895,25900,25896>,
<25896,25900,25901>,
<25896,25901,25897>,
<25873,25530,25529>,
<25873,25529,25898>,
<25898,25529,25534>,
<25898,25534,25899>,
<25899,25534,25538>,
<25899,25538,25900>,
<25900,25538,25426>,
<25900,25426,25901>,
<25866,25887,25902>,
<25866,25902,25903>,
<25903,25902,25904>,
<25903,25904,25905>,
<25905,25904,25906>,
<25905,25906,25907>,
<25907,25906,25908>,
<25907,25908,25909>,
<25887,25889,25910>,
<25887,25910,25902>,
<25902,25910,25911>,
<25902,25911,25904>,
<25904,25911,25912>,
<25904,25912,25906>,
<25906,25912,25913>,
<25906,25913,25908>,
<25889,25891,25914>,
<25889,25914,25910>,
<25910,25914,25915>,
<25910,25915,25911>,
<25911,25915,25916>,
<25911,25916,25912>,
<25912,25916,25917>,
<25912,25917,25913>,
<25891,25893,25918>,
<25891,25918,25914>,
<25914,25918,25919>,
<25914,25919,25915>,
<25915,25919,25920>,
<25915,25920,25916>,
<25916,25920,25921>,
<25916,25921,25917>,
<25866,25903,25922>,
<25866,25922,25867>,
<25867,25922,25923>,
<25867,25923,25874>,
<25874,25923,25924>,
<25874,25924,25878>,
<25878,25924,25925>,
<25878,25925,25882>,
<25903,25905,25926>,
<25903,25926,25922>,
<25922,25926,25927>,
<25922,25927,25923>,
<25923,25927,25928>,
<25923,25928,25924>,
<25924,25928,25929>,
<25924,25929,25925>,
<25905,25907,25930>,
<25905,25930,25926>,
<25926,25930,25931>,
<25926,25931,25927>,
<25927,25931,25932>,
<25927,25932,25928>,
<25928,25932,25933>,
<25928,25933,25929>,
<25907,25909,25934>,
<25907,25934,25930>,
<25930,25934,25935>,
<25930,25935,25931>,
<25931,25935,25936>,
<25931,25936,25932>,
<25932,25936,25937>,
<25932,25937,25933>,
<25938,25939,25940>,
<25938,25940,25941>,
<25941,25940,25942>,
<25941,25942,25943>,
<25943,25942,25944>,
<25943,25944,25945>,
<25945,25944,25678>,
<25945,25678,25657>,
<25939,25946,25947>,
<25939,25947,25940>,
<25940,25947,25948>,
<25940,25948,25942>,
<25942,25948,25949>,
<25942,25949,25944>,
<25944,25949,25679>,
<25944,25679,25678>,
<25946,25950,25951>,
<25946,25951,25947>,
<25947,25951,25952>,
<25947,25952,25948>,
<25948,25952,25953>,
<25948,25953,25949>,
<25949,25953,25680>,
<25949,25680,25679>,
<25950,25954,25955>,
<25950,25955,25951>,
<25951,25955,25956>,
<25951,25956,25952>,
<25952,25956,25957>,
<25952,25957,25953>,
<25953,25957,25681>,
<25953,25681,25680>,
<25938,25941,25958>,
<25938,25958,25959>,
<25959,25958,25960>,
<25959,25960,25961>,
<25961,25960,25962>,
<25961,25962,25963>,
<25963,25962,25811>,
<25963,25811,25810>,
<25941,25943,25964>,
<25941,25964,25958>,
<25958,25964,25965>,
<25958,25965,25960>,
<25960,25965,25966>,
<25960,25966,25962>,
<25962,25966,25812>,
<25962,25812,25811>,
<25943,25945,25967>,
<25943,25967,25964>,
<25964,25967,25968>,
<25964,25968,25965>,
<25965,25968,25969>,
<25965,25969,25966>,
<25966,25969,25813>,
<25966,25813,25812>,
<25945,25657,25656>,
<25945,25656,25967>,
<25967,25656,25661>,
<25967,25661,25968>,
<25968,25661,25665>,
<25968,25665,25969>,
<25969,25665,25490>,
<25969,25490,25813>,
<25938,25959,25970>,
<25938,25970,25971>,
<25971,25970,25972>,
<25971,25972,25973>,
<25973,25972,25974>,
<25973,25974,25975>,
<25975,25974,25976>,
<25975,25976,25977>,
<25959,25961,25978>,
<25959,25978,25970>,
<25970,25978,25979>,
<25970,25979,25972>,
<25972,25979,25980>,
<25972,25980,25974>,
<25974,25980,25981>,
<25974,25981,25976>,
<25961,25963,25982>,
<25961,25982,25978>,
<25978,25982,25983>,
<25978,25983,25979>,
<25979,25983,25984>,
<25979,25984,25980>,
<25980,25984,25985>,
<25980,25985,25981>,
<25963,25810,25853>,
<25963,25853,25982>,
<25982,25853,25857>,
<25982,25857,25983>,
<25983,25857,25861>,
<25983,25861,25984>,
<25984,25861,25865>,
<25984,25865,25985>,
<25938,25971,25986>,
<25938,25986,25939>,
<25939,25986,25987>,
<25939,25987,25946>,
<25946,25987,25988>,
<25946,25988,25950>,
<25950,25988,25989>,
<25950,25989,25954>,
<25971,25973,25990>,
<25971,25990,25986>,
<25986,25990,25991>,
<25986,25991,25987>,
<25987,25991,25992>,
<25987,25992,25988>,
<25988,25992,25993>,
<25988,25993,25989>,
<25973,25975,25994>,
<25973,25994,25990>,
<25990,25994,25995>,
<25990,25995,25991>,
<25991,25995,25996>,
<25991,25996,25992>,
<25992,25996,25997>,
<25992,25997,25993>,
<25975,25977,25998>,
<25975,25998,25994>,
<25994,25998,25999>,
<25994,25999,25995>,
<25995,25999,26000>,
<25995,26000,25996>,
<25996,26000,26001>,
<25996,26001,25997>,
<26002,26003,26004>,
<26002,26004,26005>,
<26005,26004,26006>,
<26005,26006,26007>,
<26007,26006,26008>,
<26007,26008,26009>,
<26009,26008,25735>,
<26009,25735,25717>,
<26003,26010,26011>,
<26003,26011,26004>,
<26004,26011,26012>,
<26004,26012,26006>,
<26006,26012,26013>,
<26006,26013,26008>,
<26008,26013,25736>,
<26008,25736,25735>,
<26010,26014,26015>,
<26010,26015,26011>,
<26011,26015,26016>,
<26011,26016,26012>,
<26012,26016,26017>,
<26012,26017,26013>,
<26013,26017,25737>,
<26013,25737,25736>,
<26014,26018,26019>,
<26014,26019,26015>,
<26015,26019,26020>,
<26015,26020,26016>,
<26016,26020,26021>,
<26016,26021,26017>,
<26017,26021,24970>,
<26017,24970,25737>,
<26002,26005,26022>,
<26002,26022,26023>,
<26023,26022,26024>,
<26023,26024,26025>,
<26025,26024,26026>,
<26025,26026,26027>,
<26027,26026,25883>,
<26027,25883,25882>,
<26005,26007,26028>,
<26005,26028,26022>,
<26022,26028,26029>,
<26022,26029,26024>,
<26024,26029,26030>,
<26024,26030,26026>,
<26026,26030,25884>,
<26026,25884,25883>,
<26007,26009,26031>,
<26007,26031,26028>,
<26028,26031,26032>,
<26028,26032,26029>,
<26029,26032,26033>,
<26029,26033,26030>,
<26030,26033,25885>,
<26030,25885,25884>,
<26009,25717,25716>,
<26009,25716,26031>,
<26031,25716,25721>,
<26031,25721,26032>,
<26032,25721,25725>,
<26032,25725,26033>,
<26033,25725,25554>,
<26033,25554,25885>,
<26002,26023,26034>,
<26002,26034,26035>,
<26035,26034,26036>,
<26035,26036,26037>,
<26037,26036,26038>,
<26037,26038,26039>,
<26039,26038,26040>,
<26039,26040,26041>,
<26023,26025,26042>,
<26023,26042,26034>,
<26034,26042,26043>,
<26034,26043,26036>,
<26036,26043,26044>,
<26036,26044,26038>,
<26038,26044,26045>,
<26038,26045,26040>,
<26025,26027,26046>,
<26025,26046,26042>,
<26042,26046,26047>,
<26042,26047,26043>,
<26043,26047,26048>,
<26043,26048,26044>,
<26044,26048,26049>,
<26044,26049,26045>,
<26027,25882,25925>,
<26027,25925,26046>,
<26046,25925,25929>,
<26046,25929,26047>,
<26047,25929,25933>,
<26047,25933,26048>,
<26048,25933,25937>,
<26048,25937,26049>,
<26002,26035,26050>,
<26002,26050,26003>,
<26003,26050,26051>,
<26003,26051,26010>,
<26010,26051,26052>,
<26010,26052,26014>,
<26014,26052,26053>,
<26014,26053,26018>,
<26035,26037,26054>,
<26035,26054,26050>,
<26050,26054,26055>,
<26050,26055,26051>,
<26051,26055,26056>,
<26051,26056,26052>,
<26052,26056,26057>,
<26052,26057,26053>,
<26037,26039,26058>,
<26037,26058,26054>,
<26054,26058,26059>,
<26054,26059,26055>,
<26055,26059,26060>,
<26055,26060,26056>,
<26056,26060,26061>,
<26056,26061,26057>,
<26039,26041,26062>,
<26039,26062,26058>,
<26058,26062,26063>,
<26058,26063,26059>,
<26059,26063,26064>,
<26059,26064,26060>,
<26060,26064,26065>,
<26060,26065,26061>,
<26066,26067,26068>,
<26066,26068,26069>,
<26069,26068,26070>,
<26069,26070,26071>,
<26071,26070,26072>,
<26071,26072,26073>,
<26073,26072,26074>,
<26073,26074,26075>,
<26067,26076,26077>,
<26067,26077,26068>,
<26068,26077,26078>,
<26068,26078,26070>,
<26070,26078,26079>,
<26070,26079,26072>,
<26072,26079,26080>,
<26072,26080,26074>,
<26076,26081,26082>,
<26076,26082,26077>,
<26077,26082,26083>,
<26077,26083,26078>,
<26078,26083,26084>,
<26078,26084,26079>,
<26079,26084,26085>,
<26079,26085,26080>,
<26081,8199,8198>,
<26081,8198,26082>,
<26082,8198,8203>,
<26082,8203,26083>,
<26083,8203,8207>,
<26083,8207,26084>,
<26084,8207,8211>,
<26084,8211,26085>,
<26066,26069,26086>,
<26066,26086,26087>,
<26087,26086,26088>,
<26087,26088,26089>,
<26089,26088,26090>,
<26089,26090,26091>,
<26091,26090,1465>,
<26091,1465,1464>,
<26069,26071,26092>,
<26069,26092,26086>,
<26086,26092,26093>,
<26086,26093,26088>,
<26088,26093,26094>,
<26088,26094,26090>,
<26090,26094,1466>,
<26090,1466,1465>,
<26071,26073,26095>,
<26071,26095,26092>,
<26092,26095,26096>,
<26092,26096,26093>,
<26093,26096,26097>,
<26093,26097,26094>,
<26094,26097,1467>,
<26094,1467,1466>,
<26073,26075,26098>,
<26073,26098,26095>,
<26095,26098,26099>,
<26095,26099,26096>,
<26096,26099,26100>,
<26096,26100,26097>,
<26097,26100,1468>,
<26097,1468,1467>,
<26066,26087,26101>,
<26066,26101,26102>,
<26102,26101,26103>,
<26102,26103,26104>,
<26104,26103,26105>,
<26104,26105,26106>,
<26106,26105,26107>,
<26106,26107,26108>,
<26087,26089,26109>,
<26087,26109,26101>,
<26101,26109,26110>,
<26101,26110,26103>,
<26103,26110,26111>,
<26103,26111,26105>,
<26105,26111,26112>,
<26105,26112,26107>,
<26089,26091,26113>,
<26089,26113,26109>,
<26109,26113,26114>,
<26109,26114,26110>,
<26110,26114,26115>,
<26110,26115,26111>,
<26111,26115,26116>,
<26111,26116,26112>,
<26091,1464,1512>,
<26091,1512,26113>,
<26113,1512,1516>,
<26113,1516,26114>,
<26114,1516,1520>,
<26114,1520,26115>,
<26115,1520,1524>,
<26115,1524,26116>,
<26066,26102,26117>,
<26066,26117,26067>,
<26067,26117,26118>,
<26067,26118,26076>,
<26076,26118,26119>,
<26076,26119,26081>,
<26081,26119,8228>,
<26081,8228,8199>,
<26102,26104,26120>,
<26102,26120,26117>,
<26117,26120,26121>,
<26117,26121,26118>,
<26118,26121,26122>,
<26118,26122,26119>,
<26119,26122,8229>,
<26119,8229,8228>,
<26104,26106,26123>,
<26104,26123,26120>,
<26120,26123,26124>,
<26120,26124,26121>,
<26121,26124,26125>,
<26121,26125,26122>,
<26122,26125,8230>,
<26122,8230,8229>,
<26106,26108,26126>,
<26106,26126,26123>,
<26123,26126,26127>,
<26123,26127,26124>,
<26124,26127,26128>,
<26124,26128,26125>,
<26125,26128,8231>,
<26125,8231,8230>,
<26129,26130,26131>,
<26129,26131,26132>,
<26132,26131,26133>,
<26132,26133,26134>,
<26134,26133,26135>,
<26134,26135,26136>,
<26136,26135,24983>,
<26136,24983,24958>,
<26130,26137,26138>,
<26130,26138,26131>,
<26131,26138,26139>,
<26131,26139,26133>,
<26133,26139,26140>,
<26133,26140,26135>,
<26135,26140,24984>,
<26135,24984,24983>,
<26137,26141,26142>,
<26137,26142,26138>,
<26138,26142,26143>,
<26138,26143,26139>,
<26139,26143,26144>,
<26139,26144,26140>,
<26140,26144,24985>,
<26140,24985,24984>,
<26141,26145,26146>,
<26141,26146,26142>,
<26142,26146,26147>,
<26142,26147,26143>,
<26143,26147,26148>,
<26143,26148,26144>,
<26144,26148,24986>,
<26144,24986,24985>,
<26129,26132,26149>,
<26129,26149,26150>,
<26150,26149,26151>,
<26150,26151,26152>,
<26152,26151,26153>,
<26152,26153,26154>,
<26154,26153,26019>,
<26154,26019,26018>,
<26132,26134,26155>,
<26132,26155,26149>,
<26149,26155,26156>,
<26149,26156,26151>,
<26151,26156,26157>,
<26151,26157,26153>,
<26153,26157,26020>,
<26153,26020,26019>,
<26134,26136,26158>,
<26134,26158,26155>,
<26155,26158,26159>,
<26155,26159,26156>,
<26156,26159,26160>,
<26156,26160,26157>,
<26157,26160,26021>,
<26157,26021,26020>,
<26136,24958,24957>,
<26136,24957,26158>,
<26158,24957,24962>,
<26158,24962,26159>,
<26159,24962,24966>,
<26159,24966,26160>,
<26160,24966,24970>,
<26160,24970,26021>,
<26129,26150,26161>,
<26129,26161,26162>,
<26162,26161,26163>,
<26162,26163,26164>,
<26164,26163,26165>,
<26164,26165,26166>,
<26166,26165,26167>,
<26166,26167,26168>,
<26150,26152,26169>,
<26150,26169,26161>,
<26161,26169,26170>,
<26161,26170,26163>,
<26163,26170,26171>,
<26163,26171,26165>,
<26165,26171,26172>,
<26165,26172,26167>,
<26152,26154,26173>,
<26152,26173,26169>,
<26169,26173,26174>,
<26169,26174,26170>,
<26170,26174,26175>,
<26170,26175,26171>,
<26171,26175,26176>,
<26171,26176,26172>,
<26154,26018,26053>,
<26154,26053,26173>,
<26173,26053,26057>,
<26173,26057,26174>,
<26174,26057,26061>,
<26174,26061,26175>,
<26175,26061,26065>,
<26175,26065,26176>,
<26129,26162,26177>,
<26129,26177,26130>,
<26130,26177,26178>,
<26130,26178,26137>,
<26137,26178,26179>,
<26137,26179,26141>,
<26141,26179,26180>,
<26141,26180,26145>,
<26162,26164,26181>,
<26162,26181,26177>,
<26177,26181,26182>,
<26177,26182,26178>,
<26178,26182,26183>,
<26178,26183,26179>,
<26179,26183,26184>,
<26179,26184,26180>,
<26164,26166,26185>,
<26164,26185,26181>,
<26181,26185,26186>,
<26181,26186,26182>,
<26182,26186,26187>,
<26182,26187,26183>,
<26183,26187,26188>,
<26183,26188,26184>,
<26166,26168,26189>,
<26166,26189,26185>,
<26185,26189,26190>,
<26185,26190,26186>,
<26186,26190,26191>,
<26186,26191,26187>,
<26187,26191,26192>,
<26187,26192,26188>,
<26193,26194,26195>,
<26193,26195,26196>,
<26196,26195,26197>,
<26196,26197,26198>,
<26198,26197,26199>,
<26198,26199,26200>,
<26200,26199,25047>,
<26200,25047,25026>,
<26194,26201,26202>,
<26194,26202,26195>,
<26195,26202,26203>,
<26195,26203,26197>,
<26197,26203,26204>,
<26197,26204,26199>,
<26199,26204,25048>,
<26199,25048,25047>,
<26201,26205,26206>,
<26201,26206,26202>,
<26202,26206,26207>,
<26202,26207,26203>,
<26203,26207,26208>,
<26203,26208,26204>,
<26204,26208,25049>,
<26204,25049,25048>,
<26205,26209,26210>,
<26205,26210,26206>,
<26206,26210,26211>,
<26206,26211,26207>,
<26207,26211,26212>,
<26207,26212,26208>,
<26208,26212,25050>,
<26208,25050,25049>,
<26193,26196,26213>,
<26193,26213,26214>,
<26214,26213,26215>,
<26214,26215,26216>,
<26216,26215,26217>,
<26216,26217,26218>,
<26218,26217,26098>,
<26218,26098,26075>,
<26196,26198,26219>,
<26196,26219,26213>,
<26213,26219,26220>,
<26213,26220,26215>,
<26215,26220,26221>,
<26215,26221,26217>,
<26217,26221,26099>,
<26217,26099,26098>,
<26198,26200,26222>,
<26198,26222,26219>,
<26219,26222,26223>,
<26219,26223,26220>,
<26220,26223,26224>,
<26220,26224,26221>,
<26221,26224,26100>,
<26221,26100,26099>,
<26200,25026,25025>,
<26200,25025,26222>,
<26222,25025,25030>,
<26222,25030,26223>,
<26223,25030,25034>,
<26223,25034,26224>,
<26224,25034,1468>,
<26224,1468,26100>,
<26193,26214,26225>,
<26193,26225,26226>,
<26226,26225,26227>,
<26226,26227,26228>,
<26228,26227,26229>,
<26228,26229,26230>,
<26230,26229,26231>,
<26230,26231,26232>,
<26214,26216,26233>,
<26214,26233,26225>,
<26225,26233,26234>,
<26225,26234,26227>,
<26227,26234,26235>,
<26227,26235,26229>,
<26229,26235,26236>,
<26229,26236,26231>,
<26216,26218,26237>,
<26216,26237,26233>,
<26233,26237,26238>,
<26233,26238,26234>,
<26234,26238,26239>,
<26234,26239,26235>,
<26235,26239,26240>,
<26235,26240,26236>,
<26218,26075,26074>,
<26218,26074,26237>,
<26237,26074,26080>,
<26237,26080,26238>,
<26238,26080,26085>,
<26238,26085,26239>,
<26239,26085,8211>,
<26239,8211,26240>,
<26193,26226,26241>,
<26193,26241,26194>,
<26194,26241,26242>,
<26194,26242,26201>,
<26201,26242,26243>,
<26201,26243,26205>,
<26205,26243,26244>,
<26205,26244,26209>,
<26226,26228,26245>,
<26226,26245,26241>,
<26241,26245,26246>,
<26241,26246,26242>,
<26242,26246,26247>,
<26242,26247,26243>,
<26243,26247,26248>,
<26243,26248,26244>,
<26228,26230,26249>,
<26228,26249,26245>,
<26245,26249,26250>,
<26245,26250,26246>,
<26246,26250,26251>,
<26246,26251,26247>,
<26247,26251,26252>,
<26247,26252,26248>,
<26230,26232,26253>,
<26230,26253,26249>,
<26249,26253,26254>,
<26249,26254,26250>,
<26250,26254,26255>,
<26250,26255,26251>,
<26251,26255,26256>,
<26251,26256,26252>,
<26257,26258,26259>,
<26257,26259,26260>,
<26260,26259,26261>,
<26260,26261,26262>,
<26262,26261,26263>,
<26262,26263,26264>,
<26264,26263,25111>,
<26264,25111,25090>,
<26258,26265,26266>,
<26258,26266,26259>,
<26259,26266,26267>,
<26259,26267,26261>,
<26261,26267,26268>,
<26261,26268,26263>,
<26263,26268,25112>,
<26263,25112,25111>,
<26265,26269,26270>,
<26265,26270,26266>,
<26266,26270,26271>,
<26266,26271,26267>,
<26267,26271,26272>,
<26267,26272,26268>,
<26268,26272,25113>,
<26268,25113,25112>,
<26269,26273,26274>,
<26269,26274,26270>,
<26270,26274,26275>,
<26270,26275,26271>,
<26271,26275,26276>,
<26271,26276,26272>,
<26272,26276,25114>,
<26272,25114,25113>,
<26257,26260,26277>,
<26257,26277,26278>,
<26278,26277,26279>,
<26278,26279,26280>,
<26280,26279,26281>,
<26280,26281,26282>,
<26282,26281,26146>,
<26282,26146,26145>,
<26260,26262,26283>,
<26260,26283,26277>,
<26277,26283,26284>,
<26277,26284,26279>,
<26279,26284,26285>,
<26279,26285,26281>,
<26281,26285,26147>,
<26281,26147,26146>,
<26262,26264,26286>,
<26262,26286,26283>,
<26283,26286,26287>,
<26283,26287,26284>,
<26284,26287,26288>,
<26284,26288,26285>,
<26285,26288,26148>,
<26285,26148,26147>,
<26264,25090,25089>,
<26264,25089,26286>,
<26286,25089,25094>,
<26286,25094,26287>,
<26287,25094,25098>,
<26287,25098,26288>,
<26288,25098,24986>,
<26288,24986,26148>,
<26257,26278,26289>,
<26257,26289,26290>,
<26290,26289,26291>,
<26290,26291,26292>,
<26292,26291,26293>,
<26292,26293,26294>,
<26294,26293,26295>,
<26294,26295,26296>,
<26278,26280,26297>,
<26278,26297,26289>,
<26289,26297,26298>,
<26289,26298,26291>,
<26291,26298,26299>,
<26291,26299,26293>,
<26293,26299,26300>,
<26293,26300,26295>,
<26280,26282,26301>,
<26280,26301,26297>,
<26297,26301,26302>,
<26297,26302,26298>,
<26298,26302,26303>,
<26298,26303,26299>,
<26299,26303,26304>,
<26299,26304,26300>,
<26282,26145,26180>,
<26282,26180,26301>,
<26301,26180,26184>,
<26301,26184,26302>,
<26302,26184,26188>,
<26302,26188,26303>,
<26303,26188,26192>,
<26303,26192,26304>,
<26257,26290,26305>,
<26257,26305,26258>,
<26258,26305,26306>,
<26258,26306,26265>,
<26265,26306,26307>,
<26265,26307,26269>,
<26269,26307,26308>,
<26269,26308,26273>,
<26290,26292,26309>,
<26290,26309,26305>,
<26305,26309,26310>,
<26305,26310,26306>,
<26306,26310,26311>,
<26306,26311,26307>,
<26307,26311,26312>,
<26307,26312,26308>,
<26292,26294,26313>,
<26292,26313,26309>,
<26309,26313,26314>,
<26309,26314,26310>,
<26310,26314,26315>,
<26310,26315,26311>,
<26311,26315,26316>,
<26311,26316,26312>,
<26294,26296,26317>,
<26294,26317,26313>,
<26313,26317,26318>,
<26313,26318,26314>,
<26314,26318,26319>,
<26314,26319,26315>,
<26315,26319,26320>,
<26315,26320,26316>,
<26321,26322,26323>,
<26321,26323,26324>,
<26324,26323,26325>,
<26324,26325,26326>,
<26326,26325,26327>,
<26326,26327,26328>,
<26328,26327,25168>,
<26328,25168,25150>,
<26322,26329,26330>,
<26322,26330,26323>,
<26323,26330,26331>,
<26323,26331,26325>,
<26325,26331,26332>,
<26325,26332,26327>,
<26327,26332,25169>,
<26327,25169,25168>,
<26329,26333,26334>,
<26329,26334,26330>,
<26330,26334,26335>,
<26330,26335,26331>,
<26331,26335,26336>,
<26331,26336,26332>,
<26332,26336,25170>,
<26332,25170,25169>,
<26333,13318,13317>,
<26333,13317,26334>,
<26334,13317,13322>,
<26334,13322,26335>,
<26335,13322,13326>,
<26335,13326,26336>,
<26336,13326,13330>,
<26336,13330,25170>,
<26321,26324,26337>,
<26321,26337,26338>,
<26338,26337,26339>,
<26338,26339,26340>,
<26340,26339,26341>,
<26340,26341,26342>,
<26342,26341,26210>,
<26342,26210,26209>,
<26324,26326,26343>,
<26324,26343,26337>,
<26337,26343,26344>,
<26337,26344,26339>,
<26339,26344,26345>,
<26339,26345,26341>,
<26341,26345,26211>,
<26341,26211,26210>,
<26326,26328,26346>,
<26326,26346,26343>,
<26343,26346,26347>,
<26343,26347,26344>,
<26344,26347,26348>,
<26344,26348,26345>,
<26345,26348,26212>,
<26345,26212,26211>,
<26328,25150,25149>,
<26328,25149,26346>,
<26346,25149,25154>,
<26346,25154,26347>,
<26347,25154,25158>,
<26347,25158,26348>,
<26348,25158,25050>,
<26348,25050,26212>,
<26321,26338,26349>,
<26321,26349,26350>,
<26350,26349,26351>,
<26350,26351,26352>,
<26352,26351,26353>,
<26352,26353,26354>,
<26354,26353,26355>,
<26354,26355,26356>,
<26338,26340,26357>,
<26338,26357,26349>,
<26349,26357,26358>,
<26349,26358,26351>,
<26351,26358,26359>,
<26351,26359,26353>,
<26353,26359,26360>,
<26353,26360,26355>,
<26340,26342,26361>,
<26340,26361,26357>,
<26357,26361,26362>,
<26357,26362,26358>,
<26358,26362,26363>,
<26358,26363,26359>,
<26359,26363,26364>,
<26359,26364,26360>,
<26342,26209,26244>,
<26342,26244,26361>,
<26361,26244,26248>,
<26361,26248,26362>,
<26362,26248,26252>,
<26362,26252,26363>,
<26363,26252,26256>,
<26363,26256,26364>,
<26321,26350,26365>,
<26321,26365,26322>,
<26322,26365,26366>,
<26322,26366,26329>,
<26329,26366,26367>,
<26329,26367,26333>,
<26333,26367,13347>,
<26333,13347,13318>,
<26350,26352,26368>,
<26350,26368,26365>,
<26365,26368,26369>,
<26365,26369,26366>,
<26366,26369,26370>,
<26366,26370,26367>,
<26367,26370,13348>,
<26367,13348,13347>,
<26352,26354,26371>,
<26352,26371,26368>,
<26368,26371,26372>,
<26368,26372,26369>,
<26369,26372,26373>,
<26369,26373,26370>,
<26370,26373,13349>,
<26370,13349,13348>,
<26354,26356,26374>,
<26354,26374,26371>,
<26371,26374,26375>,
<26371,26375,26372>,
<26372,26375,26376>,
<26372,26376,26373>,
<26373,26376,13350>,
<26373,13350,13349>,
<26377,26378,26379>,
<26377,26379,26380>,
<26380,26379,26381>,
<26380,26381,26382>,
<26382,26381,26383>,
<26382,26383,26384>,
<26384,26383,25231>,
<26384,25231,25210>,
<26378,26385,26386>,
<26378,26386,26379>,
<26379,26386,26387>,
<26379,26387,26381>,
<26381,26387,26388>,
<26381,26388,26383>,
<26383,26388,25232>,
<26383,25232,25231>,
<26385,26389,26390>,
<26385,26390,26386>,
<26386,26390,26391>,
<26386,26391,26387>,
<26387,26391,26392>,
<26387,26392,26388>,
<26388,26392,25233>,
<26388,25233,25232>,
<26389,26393,26394>,
<26389,26394,26390>,
<26390,26394,26395>,
<26390,26395,26391>,
<26391,26395,26396>,
<26391,26396,26392>,
<26392,26396,25234>,
<26392,25234,25233>,
<26377,26380,26397>,
<26377,26397,26398>,
<26398,26397,26399>,
<26398,26399,26400>,
<26400,26399,26401>,
<26400,26401,26402>,
<26402,26401,26274>,
<26402,26274,26273>,
<26380,26382,26403>,
<26380,26403,26397>,
<26397,26403,26404>,
<26397,26404,26399>,
<26399,26404,26405>,
<26399,26405,26401>,
<26401,26405,26275>,
<26401,26275,26274>,
<26382,26384,26406>,
<26382,26406,26403>,
<26403,26406,26407>,
<26403,26407,26404>,
<26404,26407,26408>,
<26404,26408,26405>,
<26405,26408,26276>,
<26405,26276,26275>,
<26384,25210,25209>,
<26384,25209,26406>,
<26406,25209,25214>,
<26406,25214,26407>,
<26407,25214,25218>,
<26407,25218,26408>,
<26408,25218,25114>,
<26408,25114,26276>,
<26377,26398,26409>,
<26377,26409,26410>,
<26410,26409,26411>,
<26410,26411,26412>,
<26412,26411,26413>,
<26412,26413,26414>,
<26414,26413,26415>,
<26414,26415,26416>,
<26398,26400,26417>,
<26398,26417,26409>,
<26409,26417,26418>,
<26409,26418,26411>,
<26411,26418,26419>,
<26411,26419,26413>,
<26413,26419,26420>,
<26413,26420,26415>,
<26400,26402,26421>,
<26400,26421,26417>,
<26417,26421,26422>,
<26417,26422,26418>,
<26418,26422,26423>,
<26418,26423,26419>,
<26419,26423,26424>,
<26419,26424,26420>,
<26402,26273,26308>,
<26402,26308,26421>,
<26421,26308,26312>,
<26421,26312,26422>,
<26422,26312,26316>,
<26422,26316,26423>,
<26423,26316,26320>,
<26423,26320,26424>,
<26377,26410,26425>,
<26377,26425,26378>,
<26378,26425,26426>,
<26378,26426,26385>,
<26385,26426,26427>,
<26385,26427,26389>,
<26389,26427,26428>,
<26389,26428,26393>,
<26410,26412,26429>,
<26410,26429,26425>,
<26425,26429,26430>,
<26425,26430,26426>,
<26426,26430,26431>,
<26426,26431,26427>,
<26427,26431,26432>,
<26427,26432,26428>,
<26412,26414,26433>,
<26412,26433,26429>,
<26429,26433,26434>,
<26429,26434,26430>,
<26430,26434,26435>,
<26430,26435,26431>,
<26431,26435,26436>,
<26431,26436,26432>,
<26414,26416,26437>,
<26414,26437,26433>,
<26433,26437,26438>,
<26433,26438,26434>,
<26434,26438,26439>,
<26434,26439,26435>,
<26435,26439,26440>,
<26435,26440,26436>,
<26441,26442,26443>,
<26441,26443,26444>,
<26444,26443,26445>,
<26444,26445,26446>,
<26446,26445,26447>,
<26446,26447,26448>,
<26448,26447,25295>,
<26448,25295,25274>,
<26442,26449,26450>,
<26442,26450,26443>,
<26443,26450,26451>,
<26443,26451,26445>,
<26445,26451,26452>,
<26445,26452,26447>,
<26447,26452,25296>,
<26447,25296,25295>,
<26449,26453,26454>,
<26449,26454,26450>,
<26450,26454,26455>,
<26450,26455,26451>,
<26451,26455,26456>,
<26451,26456,26452>,
<26452,26456,25297>,
<26452,25297,25296>,
<26453,26457,26458>,
<26453,26458,26454>,
<26454,26458,26459>,
<26454,26459,26455>,
<26455,26459,26460>,
<26455,26460,26456>,
<26456,26460,25298>,
<26456,25298,25297>,
<26441,26444,26461>,
<26441,26461,26462>,
<26462,26461,26463>,
<26462,26463,26464>,
<26464,26463,26465>,
<26464,26465,26466>,
<26466,26465,13307>,
<26466,13307,13306>,
<26444,26446,26467>,
<26444,26467,26461>,
<26461,26467,26468>,
<26461,26468,26463>,
<26463,26468,26469>,
<26463,26469,26465>,
<26465,26469,13308>,
<26465,13308,13307>,
<26446,26448,26470>,
<26446,26470,26467>,
<26467,26470,26471>,
<26467,26471,26468>,
<26468,26471,26472>,
<26468,26472,26469>,
<26469,26472,13309>,
<26469,13309,13308>,
<26448,25274,25273>,
<26448,25273,26470>,
<26470,25273,25278>,
<26470,25278,26471>,
<26471,25278,25282>,
<26471,25282,26472>,
<26472,25282,13310>,
<26472,13310,13309>,
<26441,26462,26473>,
<26441,26473,26474>,
<26474,26473,26475>,
<26474,26475,26476>,
<26476,26475,26477>,
<26476,26477,26478>,
<26478,26477,26479>,
<26478,26479,26480>,
<26462,26464,26481>,
<26462,26481,26473>,
<26473,26481,26482>,
<26473,26482,26475>,
<26475,26482,26483>,
<26475,26483,26477>,
<26477,26483,26484>,
<26477,26484,26479>,
<26464,26466,26485>,
<26464,26485,26481>,
<26481,26485,26486>,
<26481,26486,26482>,
<26482,26486,26487>,
<26482,26487,26483>,
<26483,26487,26488>,
<26483,26488,26484>,
<26466,13306,13354>,
<26466,13354,26485>,
<26485,13354,13358>,
<26485,13358,26486>,
<26486,13358,13362>,
<26486,13362,26487>,
<26487,13362,13366>,
<26487,13366,26488>,
<26441,26474,26489>,
<26441,26489,26442>,
<26442,26489,26490>,
<26442,26490,26449>,
<26449,26490,26491>,
<26449,26491,26453>,
<26453,26491,26492>,
<26453,26492,26457>,
<26474,26476,26493>,
<26474,26493,26489>,
<26489,26493,26494>,
<26489,26494,26490>,
<26490,26494,26495>,
<26490,26495,26491>,
<26491,26495,26496>,
<26491,26496,26492>,
<26476,26478,26497>,
<26476,26497,26493>,
<26493,26497,26498>,
<26493,26498,26494>,
<26494,26498,26499>,
<26494,26499,26495>,
<26495,26499,26500>,
<26495,26500,26496>,
<26478,26480,26501>,
<26478,26501,26497>,
<26497,26501,26502>,
<26497,26502,26498>,
<26498,26502,26503>,
<26498,26503,26499>,
<26499,26503,26504>,
<26499,26504,26500>,
<26505,26506,26507>,
<26505,26507,26508>,
<26508,26507,26509>,
<26508,26509,26510>,
<26510,26509,26511>,
<26510,26511,26512>,
<26512,26511,25359>,
<26512,25359,25338>,
<26506,26513,26514>,
<26506,26514,26507>,
<26507,26514,26515>,
<26507,26515,26509>,
<26509,26515,26516>,
<26509,26516,26511>,
<26511,26516,25360>,
<26511,25360,25359>,
<26513,26517,26518>,
<26513,26518,26514>,
<26514,26518,26519>,
<26514,26519,26515>,
<26515,26519,26520>,
<26515,26520,26516>,
<26516,26520,25361>,
<26516,25361,25360>,
<26517,25821,25820>,
<26517,25820,26518>,
<26518,25820,25825>,
<26518,25825,26519>,
<26519,25825,25829>,
<26519,25829,26520>,
<26520,25829,25362>,
<26520,25362,25361>,
<26505,26508,26521>,
<26505,26521,26522>,
<26522,26521,26523>,
<26522,26523,26524>,
<26524,26523,26525>,
<26524,26525,26526>,
<26526,26525,26394>,
<26526,26394,26393>,
<26508,26510,26527>,
<26508,26527,26521>,
<26521,26527,26528>,
<26521,26528,26523>,
<26523,26528,26529>,
<26523,26529,26525>,
<26525,26529,26395>,
<26525,26395,26394>,
<26510,26512,26530>,
<26510,26530,26527>,
<26527,26530,26531>,
<26527,26531,26528>,
<26528,26531,26532>,
<26528,26532,26529>,
<26529,26532,26396>,
<26529,26396,26395>,
<26512,25338,25337>,
<26512,25337,26530>,
<26530,25337,25342>,
<26530,25342,26531>,
<26531,25342,25346>,
<26531,25346,26532>,
<26532,25346,25234>,
<26532,25234,26396>,
<26505,26522,26533>,
<26505,26533,26534>,
<26534,26533,26535>,
<26534,26535,26536>,
<26536,26535,26537>,
<26536,26537,26538>,
<26538,26537,26539>,
<26538,26539,26540>,
<26522,26524,26541>,
<26522,26541,26533>,
<26533,26541,26542>,
<26533,26542,26535>,
<26535,26542,26543>,
<26535,26543,26537>,
<26537,26543,26544>,
<26537,26544,26539>,
<26524,26526,26545>,
<26524,26545,26541>,
<26541,26545,26546>,
<26541,26546,26542>,
<26542,26546,26547>,
<26542,26547,26543>,
<26543,26547,26548>,
<26543,26548,26544>,
<26526,26393,26428>,
<26526,26428,26545>,
<26545,26428,26432>,
<26545,26432,26546>,
<26546,26432,26436>,
<26546,26436,26547>,
<26547,26436,26440>,
<26547,26440,26548>,
<26505,26534,26549>,
<26505,26549,26506>,
<26506,26549,26550>,
<26506,26550,26513>,
<26513,26550,26551>,
<26513,26551,26517>,
<26517,26551,25846>,
<26517,25846,25821>,
<26534,26536,26552>,
<26534,26552,26549>,
<26549,26552,26553>,
<26549,26553,26550>,
<26550,26553,26554>,
<26550,26554,26551>,
<26551,26554,25847>,
<26551,25847,25846>,
<26536,26538,26555>,
<26536,26555,26552>,
<26552,26555,26556>,
<26552,26556,26553>,
<26553,26556,26557>,
<26553,26557,26554>,
<26554,26557,25848>,
<26554,25848,25847>,
<26538,26540,26558>,
<26538,26558,26555>,
<26555,26558,26559>,
<26555,26559,26556>,
<26556,26559,26560>,
<26556,26560,26557>,
<26557,26560,25849>,
<26557,25849,25848>,
<26561,26562,26563>,
<26561,26563,26564>,
<26564,26563,26565>,
<26564,26565,26566>,
<26566,26565,26567>,
<26566,26567,26568>,
<26568,26567,25423>,
<26568,25423,25402>,
<26562,26569,26570>,
<26562,26570,26563>,
<26563,26570,26571>,
<26563,26571,26565>,
<26565,26571,26572>,
<26565,26572,26567>,
<26567,26572,25424>,
<26567,25424,25423>,
<26569,26573,26574>,
<26569,26574,26570>,
<26570,26574,26575>,
<26570,26575,26571>,
<26571,26575,26576>,
<26571,26576,26572>,
<26572,26576,25425>,
<26572,25425,25424>,
<26573,25893,25892>,
<26573,25892,26574>,
<26574,25892,25897>,
<26574,25897,26575>,
<26575,25897,25901>,
<26575,25901,26576>,
<26576,25901,25426>,
<26576,25426,25425>,
<26561,26564,26577>,
<26561,26577,26578>,
<26578,26577,26579>,
<26578,26579,26580>,
<26580,26579,26581>,
<26580,26581,26582>,
<26582,26581,26458>,
<26582,26458,26457>,
<26564,26566,26583>,
<26564,26583,26577>,
<26577,26583,26584>,
<26577,26584,26579>,
<26579,26584,26585>,
<26579,26585,26581>,
<26581,26585,26459>,
<26581,26459,26458>,
<26566,26568,26586>,
<26566,26586,26583>,
<26583,26586,26587>,
<26583,26587,26584>,
<26584,26587,26588>,
<26584,26588,26585>,
<26585,26588,26460>,
<26585,26460,26459>,
<26568,25402,25401>,
<26568,25401,26586>,
<26586,25401,25406>,
<26586,25406,26587>,
<26587,25406,25410>,
<26587,25410,26588>,
<26588,25410,25298>,
<26588,25298,26460>,
<26561,26578,26589>,
<26561,26589,26590>,
<26590,26589,26591>,
<26590,26591,26592>,
<26592,26591,26593>,
<26592,26593,26594>,
<26594,26593,26595>,
<26594,26595,26596>,
<26578,26580,26597>,
<26578,26597,26589>,
<26589,26597,26598>,
<26589,26598,26591>,
<26591,26598,26599>,
<26591,26599,26593>,
<26593,26599,26600>,
<26593,26600,26595>,
<26580,26582,26601>,
<26580,26601,26597>,
<26597,26601,26602>,
<26597,26602,26598>,
<26598,26602,26603>,
<26598,26603,26599>,
<26599,26603,26604>,
<26599,26604,26600>,
<26582,26457,26492>,
<26582,26492,26601>,
<26601,26492,26496>,
<26601,26496,26602>,
<26602,26496,26500>,
<26602,26500,26603>,
<26603,26500,26504>,
<26603,26504,26604>,
<26561,26590,26605>,
<26561,26605,26562>,
<26562,26605,26606>,
<26562,26606,26569>,
<26569,26606,26607>,
<26569,26607,26573>,
<26573,26607,25918>,
<26573,25918,25893>,
<26590,26592,26608>,
<26590,26608,26605>,
<26605,26608,26609>,
<26605,26609,26606>,
<26606,26609,26610>,
<26606,26610,26607>,
<26607,26610,25919>,
<26607,25919,25918>,
<26592,26594,26611>,
<26592,26611,26608>,
<26608,26611,26612>,
<26608,26612,26609>,
<26609,26612,26613>,
<26609,26613,26610>,
<26610,26613,25920>,
<26610,25920,25919>,
<26594,26596,26614>,
<26594,26614,26611>,
<26611,26614,26615>,
<26611,26615,26612>,
<26612,26615,26616>,
<26612,26616,26613>,
<26613,26616,25921>,
<26613,25921,25920>,
<26617,26618,26619>,
<26617,26619,26620>,
<26620,26619,26621>,
<26620,26621,26622>,
<26622,26621,26623>,
<26622,26623,26624>,
<26624,26623,26437>,
<26624,26437,26416>,
<26618,26625,26626>,
<26618,26626,26619>,
<26619,26626,26627>,
<26619,26627,26621>,
<26621,26627,26628>,
<26621,26628,26623>,
<26623,26628,26438>,
<26623,26438,26437>,
<26625,26629,26630>,
<26625,26630,26626>,
<26626,26630,26631>,
<26626,26631,26627>,
<26627,26631,26632>,
<26627,26632,26628>,
<26628,26632,26439>,
<26628,26439,26438>,
<26629,26633,26634>,
<26629,26634,26630>,
<26630,26634,26635>,
<26630,26635,26631>,
<26631,26635,26636>,
<26631,26636,26632>,
<26632,26636,26440>,
<26632,26440,26439>,
<26617,26620,26637>,
<26617,26637,26638>,
<26638,26637,26639>,
<26638,26639,26640>,
<26640,26639,26641>,
<26640,26641,26642>,
<26642,26641,26643>,
<26642,26643,26644>,
<26620,26622,26645>,
<26620,26645,26637>,
<26637,26645,26646>,
<26637,26646,26639>,
<26639,26646,26647>,
<26639,26647,26641>,
<26641,26647,26648>,
<26641,26648,26643>,
<26622,26624,26649>,
<26622,26649,26645>,
<26645,26649,26650>,
<26645,26650,26646>,
<26646,26650,26651>,
<26646,26651,26647>,
<26647,26651,26652>,
<26647,26652,26648>,
<26624,26416,26415>,
<26624,26415,26649>,
<26649,26415,26420>,
<26649,26420,26650>,
<26650,26420,26424>,
<26650,26424,26651>,
<26651,26424,26320>,
<26651,26320,26652>,
<26617,26638,26653>,
<26617,26653,26654>,
<26654,26653,26655>,
<26654,26655,26656>,
<26656,26655,26657>,
<26656,26657,26658>,
<26658,26657,26659>,
<26658,26659,26660>,
<26638,26640,26661>,
<26638,26661,26653>,
<26653,26661,26662>,
<26653,26662,26655>,
<26655,26662,26663>,
<26655,26663,26657>,
<26657,26663,26664>,
<26657,26664,26659>,
<26640,26642,26665>,
<26640,26665,26661>,
<26661,26665,26666>,
<26661,26666,26662>,
<26662,26666,26667>,
<26662,26667,26663>,
<26663,26667,26668>,
<26663,26668,26664>,
<26642,26644,26669>,
<26642,26669,26665>,
<26665,26669,26670>,
<26665,26670,26666>,
<26666,26670,26671>,
<26666,26671,26667>,
<26667,26671,26672>,
<26667,26672,26668>,
<26617,26654,26673>,
<26617,26673,26618>,
<26618,26673,26674>,
<26618,26674,26625>,
<26625,26674,26675>,
<26625,26675,26629>,
<26629,26675,26676>,
<26629,26676,26633>,
<26654,26656,26677>,
<26654,26677,26673>,
<26673,26677,26678>,
<26673,26678,26674>,
<26674,26678,26679>,
<26674,26679,26675>,
<26675,26679,26680>,
<26675,26680,26676>,
<26656,26658,26681>,
<26656,26681,26677>,
<26677,26681,26682>,
<26677,26682,26678>,
<26678,26682,26683>,
<26678,26683,26679>,
<26679,26683,26684>,
<26679,26684,26680>,
<26658,26660,26685>,
<26658,26685,26681>,
<26681,26685,26686>,
<26681,26686,26682>,
<26682,26686,26687>,
<26682,26687,26683>,
<26683,26687,26688>,
<26683,26688,26684>,
<26689,26690,26691>,
<26689,26691,26692>,
<26692,26691,26693>,
<26692,26693,26694>,
<26694,26693,26695>,
<26694,26695,26696>,
<26696,26695,26501>,
<26696,26501,26480>,
<26690,26697,26698>,
<26690,26698,26691>,
<26691,26698,26699>,
<26691,26699,26693>,
<26693,26699,26700>,
<26693,26700,26695>,
<26695,26700,26502>,
<26695,26502,26501>,
<26697,26701,26702>,
<26697,26702,26698>,
<26698,26702,26703>,
<26698,26703,26699>,
<26699,26703,26704>,
<26699,26704,26700>,
<26700,26704,26503>,
<26700,26503,26502>,
<26701,26705,26706>,
<26701,26706,26702>,
<26702,26706,26707>,
<26702,26707,26703>,
<26703,26707,26708>,
<26703,26708,26704>,
<26704,26708,26504>,
<26704,26504,26503>,
<26689,26692,26709>,
<26689,26709,26710>,
<26710,26709,26711>,
<26710,26711,26712>,
<26712,26711,26713>,
<26712,26713,26714>,
<26714,26713,26715>,
<26714,26715,26716>,
<26692,26694,26717>,
<26692,26717,26709>,
<26709,26717,26718>,
<26709,26718,26711>,
<26711,26718,26719>,
<26711,26719,26713>,
<26713,26719,26720>,
<26713,26720,26715>,
<26694,26696,26721>,
<26694,26721,26717>,
<26717,26721,26722>,
<26717,26722,26718>,
<26718,26722,26723>,
<26718,26723,26719>,
<26719,26723,26724>,
<26719,26724,26720>,
<26696,26480,26479>,
<26696,26479,26721>,
<26721,26479,26484>,
<26721,26484,26722>,
<26722,26484,26488>,
<26722,26488,26723>,
<26723,26488,13366>,
<26723,13366,26724>,
<26689,26710,26725>,
<26689,26725,26726>,
<26726,26725,26727>,
<26726,26727,26728>,
<26728,26727,26729>,
<26728,26729,26730>,
<26730,26729,26731>,
<26730,26731,26732>,
<26710,26712,26733>,
<26710,26733,26725>,
<26725,26733,26734>,
<26725,26734,26727>,
<26727,26734,26735>,
<26727,26735,26729>,
<26729,26735,26736>,
<26729,26736,26731>,
<26712,26714,26737>,
<26712,26737,26733>,
<26733,26737,26738>,
<26733,26738,26734>,
<26734,26738,26739>,
<26734,26739,26735>,
<26735,26739,26740>,
<26735,26740,26736>,
<26714,26716,26741>,
<26714,26741,26737>,
<26737,26741,26742>,
<26737,26742,26738>,
<26738,26742,26743>,
<26738,26743,26739>,
<26739,26743,26744>,
<26739,26744,26740>,
<26689,26726,26745>,
<26689,26745,26690>,
<26690,26745,26746>,
<26690,26746,26697>,
<26697,26746,26747>,
<26697,26747,26701>,
<26701,26747,26748>,
<26701,26748,26705>,
<26726,26728,26749>,
<26726,26749,26745>,
<26745,26749,26750>,
<26745,26750,26746>,
<26746,26750,26751>,
<26746,26751,26747>,
<26747,26751,26752>,
<26747,26752,26748>,
<26728,26730,26753>,
<26728,26753,26749>,
<26749,26753,26754>,
<26749,26754,26750>,
<26750,26754,26755>,
<26750,26755,26751>,
<26751,26755,26756>,
<26751,26756,26752>,
<26730,26732,26757>,
<26730,26757,26753>,
<26753,26757,26758>,
<26753,26758,26754>,
<26754,26758,26759>,
<26754,26759,26755>,
<26755,26759,26760>,
<26755,26760,26756>,
<26761,26762,26763>,
<26761,26763,26764>,
<26764,26763,26765>,
<26764,26765,26766>,
<26766,26765,26767>,
<26766,26767,26768>,
<26768,26767,26558>,
<26768,26558,26540>,
<26762,26769,26770>,
<26762,26770,26763>,
<26763,26770,26771>,
<26763,26771,26765>,
<26765,26771,26772>,
<26765,26772,26767>,
<26767,26772,26559>,
<26767,26559,26558>,
<26769,26773,26774>,
<26769,26774,26770>,
<26770,26774,26775>,
<26770,26775,26771>,
<26771,26775,26776>,
<26771,26776,26772>,
<26772,26776,26560>,
<26772,26560,26559>,
<26773,26777,26778>,
<26773,26778,26774>,
<26774,26778,26779>,
<26774,26779,26775>,
<26775,26779,26780>,
<26775,26780,26776>,
<26776,26780,25849>,
<26776,25849,26560>,
<26761,26764,26781>,
<26761,26781,26782>,
<26782,26781,26783>,
<26782,26783,26784>,
<26784,26783,26785>,
<26784,26785,26786>,
<26786,26785,26634>,
<26786,26634,26633>,
<26764,26766,26787>,
<26764,26787,26781>,
<26781,26787,26788>,
<26781,26788,26783>,
<26783,26788,26789>,
<26783,26789,26785>,
<26785,26789,26635>,
<26785,26635,26634>,
<26766,26768,26790>,
<26766,26790,26787>,
<26787,26790,26791>,
<26787,26791,26788>,
<26788,26791,26792>,
<26788,26792,26789>,
<26789,26792,26636>,
<26789,26636,26635>,
<26768,26540,26539>,
<26768,26539,26790>,
<26790,26539,26544>,
<26790,26544,26791>,
<26791,26544,26548>,
<26791,26548,26792>,
<26792,26548,26440>,
<26792,26440,26636>,
<26761,26782,26793>,
<26761,26793,26794>,
<26794,26793,26795>,
<26794,26795,26796>,
<26796,26795,26797>,
<26796,26797,26798>,
<26798,26797,26799>,
<26798,26799,26800>,
<26782,26784,26801>,
<26782,26801,26793>,
<26793,26801,26802>,
<26793,26802,26795>,
<26795,26802,26803>,
<26795,26803,26797>,
<26797,26803,26804>,
<26797,26804,26799>,
<26784,26786,26805>,
<26784,26805,26801>,
<26801,26805,26806>,
<26801,26806,26802>,
<26802,26806,26807>,
<26802,26807,26803>,
<26803,26807,26808>,
<26803,26808,26804>,
<26786,26633,26676>,
<26786,26676,26805>,
<26805,26676,26680>,
<26805,26680,26806>,
<26806,26680,26684>,
<26806,26684,26807>,
<26807,26684,26688>,
<26807,26688,26808>,
<26761,26794,26809>,
<26761,26809,26762>,
<26762,26809,26810>,
<26762,26810,26769>,
<26769,26810,26811>,
<26769,26811,26773>,
<26773,26811,26812>,
<26773,26812,26777>,
<26794,26796,26813>,
<26794,26813,26809>,
<26809,26813,26814>,
<26809,26814,26810>,
<26810,26814,26815>,
<26810,26815,26811>,
<26811,26815,26816>,
<26811,26816,26812>,
<26796,26798,26817>,
<26796,26817,26813>,
<26813,26817,26818>,
<26813,26818,26814>,
<26814,26818,26819>,
<26814,26819,26815>,
<26815,26819,26820>,
<26815,26820,26816>,
<26798,26800,26821>,
<26798,26821,26817>,
<26817,26821,26822>,
<26817,26822,26818>,
<26818,26822,26823>,
<26818,26823,26819>,
<26819,26823,26824>,
<26819,26824,26820>,
<26825,26826,26827>,
<26825,26827,26828>,
<26828,26827,26829>,
<26828,26829,26830>,
<26830,26829,26831>,
<26830,26831,26832>,
<26832,26831,26614>,
<26832,26614,26596>,
<26826,26833,26834>,
<26826,26834,26827>,
<26827,26834,26835>,
<26827,26835,26829>,
<26829,26835,26836>,
<26829,26836,26831>,
<26831,26836,26615>,
<26831,26615,26614>,
<26833,26837,26838>,
<26833,26838,26834>,
<26834,26838,26839>,
<26834,26839,26835>,
<26835,26839,26840>,
<26835,26840,26836>,
<26836,26840,26616>,
<26836,26616,26615>,
<26837,26841,26842>,
<26837,26842,26838>,
<26838,26842,26843>,
<26838,26843,26839>,
<26839,26843,26844>,
<26839,26844,26840>,
<26840,26844,25921>,
<26840,25921,26616>,
<26825,26828,26845>,
<26825,26845,26846>,
<26846,26845,26847>,
<26846,26847,26848>,
<26848,26847,26849>,
<26848,26849,26850>,
<26850,26849,26706>,
<26850,26706,26705>,
<26828,26830,26851>,
<26828,26851,26845>,
<26845,26851,26852>,
<26845,26852,26847>,
<26847,26852,26853>,
<26847,26853,26849>,
<26849,26853,26707>,
<26849,26707,26706>,
<26830,26832,26854>,
<26830,26854,26851>,
<26851,26854,26855>,
<26851,26855,26852>,
<26852,26855,26856>,
<26852,26856,26853>,
<26853,26856,26708>,
<26853,26708,26707>,
<26832,26596,26595>,
<26832,26595,26854>,
<26854,26595,26600>,
<26854,26600,26855>,
<26855,26600,26604>,
<26855,26604,26856>,
<26856,26604,26504>,
<26856,26504,26708>,
<26825,26846,26857>,
<26825,26857,26858>,
<26858,26857,26859>,
<26858,26859,26860>,
<26860,26859,26861>,
<26860,26861,26862>,
<26862,26861,26863>,
<26862,26863,26864>,
<26846,26848,26865>,
<26846,26865,26857>,
<26857,26865,26866>,
<26857,26866,26859>,
<26859,26866,26867>,
<26859,26867,26861>,
<26861,26867,26868>,
<26861,26868,26863>,
<26848,26850,26869>,
<26848,26869,26865>,
<26865,26869,26870>,
<26865,26870,26866>,
<26866,26870,26871>,
<26866,26871,26867>,
<26867,26871,26872>,
<26867,26872,26868>,
<26850,26705,26748>,
<26850,26748,26869>,
<26869,26748,26752>,
<26869,26752,26870>,
<26870,26752,26756>,
<26870,26756,26871>,
<26871,26756,26760>,
<26871,26760,26872>,
<26825,26858,26873>,
<26825,26873,26826>,
<26826,26873,26874>,
<26826,26874,26833>,
<26833,26874,26875>,
<26833,26875,26837>,
<26837,26875,26876>,
<26837,26876,26841>,
<26858,26860,26877>,
<26858,26877,26873>,
<26873,26877,26878>,
<26873,26878,26874>,
<26874,26878,26879>,
<26874,26879,26875>,
<26875,26879,26880>,
<26875,26880,26876>,
<26860,26862,26881>,
<26860,26881,26877>,
<26877,26881,26882>,
<26877,26882,26878>,
<26878,26882,26883>,
<26878,26883,26879>,
<26879,26883,26884>,
<26879,26884,26880>,
<26862,26864,26885>,
<26862,26885,26881>,
<26881,26885,26886>,
<26881,26886,26882>,
<26882,26886,26887>,
<26882,26887,26883>,
<26883,26887,26888>,
<26883,26888,26884>,
<26889,26890,26891>,
<26889,26891,26892>,
<26892,26891,26893>,
<26892,26893,26894>,
<26894,26893,26895>,
<26894,26895,26896>,
<26896,26895,25862>,
<26896,25862,25837>,
<26890,26897,26898>,
<26890,26898,26891>,
<26891,26898,26899>,
<26891,26899,26893>,
<26893,26899,26900>,
<26893,26900,26895>,
<26895,26900,25863>,
<26895,25863,25862>,
<26897,26901,26902>,
<26897,26902,26898>,
<26898,26902,26903>,
<26898,26903,26899>,
<26899,26903,26904>,
<26899,26904,26900>,
<26900,26904,25864>,
<26900,25864,25863>,
<26901,26905,26906>,
<26901,26906,26902>,
<26902,26906,26907>,
<26902,26907,26903>,
<26903,26907,26908>,
<26903,26908,26904>,
<26904,26908,25865>,
<26904,25865,25864>,
<26889,26892,26909>,
<26889,26909,26910>,
<26910,26909,26911>,
<26910,26911,26912>,
<26912,26911,26913>,
<26912,26913,26914>,
<26914,26913,26778>,
<26914,26778,26777>,
<26892,26894,26915>,
<26892,26915,26909>,
<26909,26915,26916>,
<26909,26916,26911>,
<26911,26916,26917>,
<26911,26917,26913>,
<26913,26917,26779>,
<26913,26779,26778>,
<26894,26896,26918>,
<26894,26918,26915>,
<26915,26918,26919>,
<26915,26919,26916>,
<26916,26919,26920>,
<26916,26920,26917>,
<26917,26920,26780>,
<26917,26780,26779>,
<26896,25837,25836>,
<26896,25836,26918>,
<26918,25836,25841>,
<26918,25841,26919>,
<26919,25841,25845>,
<26919,25845,26920>,
<26920,25845,25849>,
<26920,25849,26780>,
<26889,26910,26921>,
<26889,26921,26922>,
<26922,26921,26923>,
<26922,26923,26924>,
<26924,26923,26925>,
<26924,26925,26926>,
<26926,26925,26927>,
<26926,26927,26928>,
<26910,26912,26929>,
<26910,26929,26921>,
<26921,26929,26930>,
<26921,26930,26923>,
<26923,26930,26931>,
<26923,26931,26925>,
<26925,26931,26932>,
<26925,26932,26927>,
<26912,26914,26933>,
<26912,26933,26929>,
<26929,26933,26934>,
<26929,26934,26930>,
<26930,26934,26935>,
<26930,26935,26931>,
<26931,26935,26936>,
<26931,26936,26932>,
<26914,26777,26812>,
<26914,26812,26933>,
<26933,26812,26816>,
<26933,26816,26934>,
<26934,26816,26820>,
<26934,26820,26935>,
<26935,26820,26824>,
<26935,26824,26936>,
<26889,26922,26937>,
<26889,26937,26890>,
<26890,26937,26938>,
<26890,26938,26897>,
<26897,26938,26939>,
<26897,26939,26901>,
<26901,26939,26940>,
<26901,26940,26905>,
<26922,26924,26941>,
<26922,26941,26937>,
<26937,26941,26942>,
<26937,26942,26938>,
<26938,26942,26943>,
<26938,26943,26939>,
<26939,26943,26944>,
<26939,26944,26940>,
<26924,26926,26945>,
<26924,26945,26941>,
<26941,26945,26946>,
<26941,26946,26942>,
<26942,26946,26947>,
<26942,26947,26943>,
<26943,26947,26948>,
<26943,26948,26944>,
<26926,26928,26949>,
<26926,26949,26945>,
<26945,26949,26950>,
<26945,26950,26946>,
<26946,26950,26951>,
<26946,26951,26947>,
<26947,26951,26952>,
<26947,26952,26948>,
<26953,26954,26955>,
<26953,26955,26956>,
<26956,26955,26957>,
<26956,26957,26958>,
<26958,26957,26959>,
<26958,26959,26960>,
<26960,26959,25934>,
<26960,25934,25909>,
<26954,26961,26962>,
<26954,26962,26955>,
<26955,26962,26963>,
<26955,26963,26957>,
<26957,26963,26964>,
<26957,26964,26959>,
<26959,26964,25935>,
<26959,25935,25934>,
<26961,26965,26966>,
<26961,26966,26962>,
<26962,26966,26967>,
<26962,26967,26963>,
<26963,26967,26968>,
<26963,26968,26964>,
<26964,26968,25936>,
<26964,25936,25935>,
<26965,26969,26970>,
<26965,26970,26966>,
<26966,26970,26971>,
<26966,26971,26967>,
<26967,26971,26972>,
<26967,26972,26968>,
<26968,26972,25937>,
<26968,25937,25936>,
<26953,26956,26973>,
<26953,26973,26974>,
<26974,26973,26975>,
<26974,26975,26976>,
<26976,26975,26977>,
<26976,26977,26978>,
<26978,26977,26842>,
<26978,26842,26841>,
<26956,26958,26979>,
<26956,26979,26973>,
<26973,26979,26980>,
<26973,26980,26975>,
<26975,26980,26981>,
<26975,26981,26977>,
<26977,26981,26843>,
<26977,26843,26842>,
<26958,26960,26982>,
<26958,26982,26979>,
<26979,26982,26983>,
<26979,26983,26980>,
<26980,26983,26984>,
<26980,26984,26981>,
<26981,26984,26844>,
<26981,26844,26843>,
<26960,25909,25908>,
<26960,25908,26982>,
<26982,25908,25913>,
<26982,25913,26983>,
<26983,25913,25917>,
<26983,25917,26984>,
<26984,25917,25921>,
<26984,25921,26844>,
<26953,26974,26985>,
<26953,26985,26986>,
<26986,26985,26987>,
<26986,26987,26988>,
<26988,26987,26989>,
<26988,26989,26990>,
<26990,26989,26991>,
<26990,26991,26992>,
<26974,26976,26993>,
<26974,26993,26985>,
<26985,26993,26994>,
<26985,26994,26987>,
<26987,26994,26995>,
<26987,26995,26989>,
<26989,26995,26996>,
<26989,26996,26991>,
<26976,26978,26997>,
<26976,26997,26993>,
<26993,26997,26998>,
<26993,26998,26994>,
<26994,26998,26999>,
<26994,26999,26995>,
<26995,26999,27000>,
<26995,27000,26996>,
<26978,26841,26876>,
<26978,26876,26997>,
<26997,26876,26880>,
<26997,26880,26998>,
<26998,26880,26884>,
<26998,26884,26999>,
<26999,26884,26888>,
<26999,26888,27000>,
<26953,26986,27001>,
<26953,27001,26954>,
<26954,27001,27002>,
<26954,27002,26961>,
<26961,27002,27003>,
<26961,27003,26965>,
<26965,27003,27004>,
<26965,27004,26969>,
<26986,26988,27005>,
<26986,27005,27001>,
<27001,27005,27006>,
<27001,27006,27002>,
<27002,27006,27007>,
<27002,27007,27003>,
<27003,27007,27008>,
<27003,27008,27004>,
<26988,26990,27009>,
<26988,27009,27005>,
<27005,27009,27010>,
<27005,27010,27006>,
<27006,27010,27011>,
<27006,27011,27007>,
<27007,27011,27012>,
<27007,27012,27008>,
<26990,26992,27013>,
<26990,27013,27009>,
<27009,27013,27014>,
<27009,27014,27010>,
<27010,27014,27015>,
<27010,27015,27011>,
<27011,27015,27016>,
<27011,27016,27012>,
<27017,27018,27019>,
<27017,27019,27020>,
<27020,27019,27021>,
<27020,27021,27022>,
<27022,27021,27023>,
<27022,27023,27024>,
<27024,27023,27025>,
<27024,27025,27026>,
<27018,27027,27028>,
<27018,27028,27019>,
<27019,27028,27029>,
<27019,27029,27021>,
<27021,27029,27030>,
<27021,27030,27023>,
<27023,27030,27031>,
<27023,27031,27025>,
<27027,27032,27033>,
<27027,27033,27028>,
<27028,27033,27034>,
<27028,27034,27029>,
<27029,27034,27035>,
<27029,27035,27030>,
<27030,27035,27036>,
<27030,27036,27031>,
<27032,27037,27038>,
<27032,27038,27033>,
<27033,27038,27039>,
<27033,27039,27034>,
<27034,27039,27040>,
<27034,27040,27035>,
<27035,27040,26744>,
<27035,26744,27036>,
<27017,27020,27041>,
<27017,27041,27042>,
<27042,27041,27043>,
<27042,27043,27044>,
<27044,27043,27045>,
<27044,27045,27046>,
<27046,27045,27047>,
<27046,27047,27048>,
<27020,27022,27049>,
<27020,27049,27041>,
<27041,27049,27050>,
<27041,27050,27043>,
<27043,27050,27051>,
<27043,27051,27045>,
<27045,27051,27052>,
<27045,27052,27047>,
<27022,27024,27053>,
<27022,27053,27049>,
<27049,27053,27054>,
<27049,27054,27050>,
<27050,27054,27055>,
<27050,27055,27051>,
<27051,27055,27056>,
<27051,27056,27052>,
<27024,27026,27057>,
<27024,27057,27053>,
<27053,27057,27058>,
<27053,27058,27054>,
<27054,27058,27059>,
<27054,27059,27055>,
<27055,27059,27060>,
<27055,27060,27056>,
<27017,27042,27061>,
<27017,27061,27062>,
<27062,27061,27063>,
<27062,27063,27064>,
<27064,27063,27065>,
<27064,27065,27066>,
<27066,27065,27067>,
<27066,27067,27068>,
<27042,27044,27069>,
<27042,27069,27061>,
<27061,27069,27070>,
<27061,27070,27063>,
<27063,27070,27071>,
<27063,27071,27065>,
<27065,27071,27072>,
<27065,27072,27067>,
<27044,27046,27073>,
<27044,27073,27069>,
<27069,27073,27074>,
<27069,27074,27070>,
<27070,27074,27075>,
<27070,27075,27071>,
<27071,27075,27076>,
<27071,27076,27072>,
<27046,27048,27077>,
<27046,27077,27073>,
<27073,27077,27078>,
<27073,27078,27074>,
<27074,27078,27079>,
<27074,27079,27075>,
<27075,27079,105>,
<27075,105,27076>,
<27017,27062,27080>,
<27017,27080,27018>,
<27018,27080,27081>,
<27018,27081,27027>,
<27027,27081,27082>,
<27027,27082,27032>,
<27032,27082,27083>,
<27032,27083,27037>,
<27062,27064,27084>,
<27062,27084,27080>,
<27080,27084,27085>,
<27080,27085,27081>,
<27081,27085,27086>,
<27081,27086,27082>,
<27082,27086,27087>,
<27082,27087,27083>,
<27064,27066,27088>,
<27064,27088,27084>,
<27084,27088,27089>,
<27084,27089,27085>,
<27085,27089,27090>,
<27085,27090,27086>,
<27086,27090,27091>,
<27086,27091,27087>,
<27066,27068,27092>,
<27066,27092,27088>,
<27088,27092,27093>,
<27088,27093,27089>,
<27089,27093,27094>,
<27089,27094,27090>,
<27090,27094,278>,
<27090,278,27091>,
<27095,27096,27097>,
<27095,27097,27098>,
<27098,27097,27099>,
<27098,27099,27100>,
<27100,27099,27101>,
<27100,27101,27102>,
<27102,27101,25998>,
<27102,25998,25977>,
<27096,27103,27104>,
<27096,27104,27097>,
<27097,27104,27105>,
<27097,27105,27099>,
<27099,27105,27106>,
<27099,27106,27101>,
<27101,27106,25999>,
<27101,25999,25998>,
<27103,27107,27108>,
<27103,27108,27104>,
<27104,27108,27109>,
<27104,27109,27105>,
<27105,27109,27110>,
<27105,27110,27106>,
<27106,27110,26000>,
<27106,26000,25999>,
<27107,27111,27112>,
<27107,27112,27108>,
<27108,27112,27113>,
<27108,27113,27109>,
<27109,27113,27114>,
<27109,27114,27110>,
<27110,27114,26001>,
<27110,26001,26000>,
<27095,27098,27115>,
<27095,27115,27116>,
<27116,27115,27117>,
<27116,27117,27118>,
<27118,27117,27119>,
<27118,27119,27120>,
<27120,27119,26906>,
<27120,26906,26905>,
<27098,27100,27121>,
<27098,27121,27115>,
<27115,27121,27122>,
<27115,27122,27117>,
<27117,27122,27123>,
<27117,27123,27119>,
<27119,27123,26907>,
<27119,26907,26906>,
<27100,27102,27124>,
<27100,27124,27121>,
<27121,27124,27125>,
<27121,27125,27122>,
<27122,27125,27126>,
<27122,27126,27123>,
<27123,27126,26908>,
<27123,26908,26907>,
<27102,25977,25976>,
<27102,25976,27124>,
<27124,25976,25981>,
<27124,25981,27125>,
<27125,25981,25985>,
<27125,25985,27126>,
<27126,25985,25865>,
<27126,25865,26908>,
<27095,27116,27127>,
<27095,27127,27128>,
<27128,27127,27129>,
<27128,27129,27130>,
<27130,27129,27131>,
<27130,27131,27132>,
<27132,27131,27133>,
<27132,27133,27134>,
<27116,27118,27135>,
<27116,27135,27127>,
<27127,27135,27136>,
<27127,27136,27129>,
<27129,27136,27137>,
<27129,27137,27131>,
<27131,27137,27138>,
<27131,27138,27133>,
<27118,27120,27139>,
<27118,27139,27135>,
<27135,27139,27140>,
<27135,27140,27136>,
<27136,27140,27141>,
<27136,27141,27137>,
<27137,27141,27142>,
<27137,27142,27138>,
<27120,26905,26940>,
<27120,26940,27139>,
<27139,26940,26944>,
<27139,26944,27140>,
<27140,26944,26948>,
<27140,26948,27141>,
<27141,26948,26952>,
<27141,26952,27142>,
<27095,27128,27143>,
<27095,27143,27096>,
<27096,27143,27144>,
<27096,27144,27103>,
<27103,27144,27145>,
<27103,27145,27107>,
<27107,27145,27146>,
<27107,27146,27111>,
<27128,27130,27147>,
<27128,27147,27143>,
<27143,27147,27148>,
<27143,27148,27144>,
<27144,27148,27149>,
<27144,27149,27145>,
<27145,27149,27150>,
<27145,27150,27146>,
<27130,27132,27151>,
<27130,27151,27147>,
<27147,27151,27152>,
<27147,27152,27148>,
<27148,27152,27153>,
<27148,27153,27149>,
<27149,27153,27154>,
<27149,27154,27150>,
<27132,27134,27155>,
<27132,27155,27151>,
<27151,27155,27156>,
<27151,27156,27152>,
<27152,27156,27157>,
<27152,27157,27153>,
<27153,27157,27158>,
<27153,27158,27154>,
<27159,27160,27161>,
<27159,27161,27162>,
<27162,27161,27163>,
<27162,27163,27164>,
<27164,27163,27165>,
<27164,27165,27166>,
<27166,27165,26062>,
<27166,26062,26041>,
<27160,27167,27168>,
<27160,27168,27161>,
<27161,27168,27169>,
<27161,27169,27163>,
<27163,27169,27170>,
<27163,27170,27165>,
<27165,27170,26063>,
<27165,26063,26062>,
<27167,27171,27172>,
<27167,27172,27168>,
<27168,27172,27173>,
<27168,27173,27169>,
<27169,27173,27174>,
<27169,27174,27170>,
<27170,27174,26064>,
<27170,26064,26063>,
<27171,27175,27176>,
<27171,27176,27172>,
<27172,27176,27177>,
<27172,27177,27173>,
<27173,27177,27178>,
<27173,27178,27174>,
<27174,27178,26065>,
<27174,26065,26064>,
<27159,27162,27179>,
<27159,27179,27180>,
<27180,27179,27181>,
<27180,27181,27182>,
<27182,27181,27183>,
<27182,27183,27184>,
<27184,27183,26970>,
<27184,26970,26969>,
<27162,27164,27185>,
<27162,27185,27179>,
<27179,27185,27186>,
<27179,27186,27181>,
<27181,27186,27187>,
<27181,27187,27183>,
<27183,27187,26971>,
<27183,26971,26970>,
<27164,27166,27188>,
<27164,27188,27185>,
<27185,27188,27189>,
<27185,27189,27186>,
<27186,27189,27190>,
<27186,27190,27187>,
<27187,27190,26972>,
<27187,26972,26971>,
<27166,26041,26040>,
<27166,26040,27188>,
<27188,26040,26045>,
<27188,26045,27189>,
<27189,26045,26049>,
<27189,26049,27190>,
<27190,26049,25937>,
<27190,25937,26972>,
<27159,27180,27191>,
<27159,27191,27192>,
<27192,27191,27193>,
<27192,27193,27194>,
<27194,27193,27195>,
<27194,27195,27196>,
<27196,27195,27197>,
<27196,27197,27198>,
<27180,27182,27199>,
<27180,27199,27191>,
<27191,27199,27200>,
<27191,27200,27193>,
<27193,27200,27201>,
<27193,27201,27195>,
<27195,27201,27202>,
<27195,27202,27197>,
<27182,27184,27203>,
<27182,27203,27199>,
<27199,27203,27204>,
<27199,27204,27200>,
<27200,27204,27205>,
<27200,27205,27201>,
<27201,27205,27206>,
<27201,27206,27202>,
<27184,26969,27004>,
<27184,27004,27203>,
<27203,27004,27008>,
<27203,27008,27204>,
<27204,27008,27012>,
<27204,27012,27205>,
<27205,27012,27016>,
<27205,27016,27206>,
<27159,27192,27207>,
<27159,27207,27160>,
<27160,27207,27208>,
<27160,27208,27167>,
<27167,27208,27209>,
<27167,27209,27171>,
<27171,27209,27210>,
<27171,27210,27175>,
<27192,27194,27211>,
<27192,27211,27207>,
<27207,27211,27212>,
<27207,27212,27208>,
<27208,27212,27213>,
<27208,27213,27209>,
<27209,27213,27214>,
<27209,27214,27210>,
<27194,27196,27215>,
<27194,27215,27211>,
<27211,27215,27216>,
<27211,27216,27212>,
<27212,27216,27217>,
<27212,27217,27213>,
<27213,27217,27218>,
<27213,27218,27214>,
<27196,27198,27219>,
<27196,27219,27215>,
<27215,27219,27220>,
<27215,27220,27216>,
<27216,27220,27221>,
<27216,27221,27217>,
<27217,27221,27222>,
<27217,27222,27218>,
<27223,27224,27225>,
<27223,27225,27226>,
<27226,27225,27227>,
<27226,27227,27228>,
<27228,27227,27229>,
<27228,27229,27230>,
<27230,27229,22139>,
<27230,22139,22114>,
<27224,27231,27232>,
<27224,27232,27225>,
<27225,27232,27233>,
<27225,27233,27227>,
<27227,27233,27234>,
<27227,27234,27229>,
<27229,27234,22140>,
<27229,22140,22139>,
<27231,27235,27236>,
<27231,27236,27232>,
<27232,27236,27237>,
<27232,27237,27233>,
<27233,27237,27238>,
<27233,27238,27234>,
<27234,27238,22141>,
<27234,22141,22140>,
<27235,9727,9726>,
<27235,9726,27236>,
<27236,9726,9731>,
<27236,9731,27237>,
<27237,9731,9735>,
<27237,9735,27238>,
<27238,9735,9739>,
<27238,9739,22141>,
<27223,27226,27239>,
<27223,27239,27240>,
<27240,27239,27241>,
<27240,27241,27242>,
<27242,27241,27243>,
<27242,27243,27244>,
<27244,27243,10900>,
<27244,10900,10899>,
<27226,27228,27245>,
<27226,27245,27239>,
<27239,27245,27246>,
<27239,27246,27241>,
<27241,27246,27247>,
<27241,27247,27243>,
<27243,27247,10901>,
<27243,10901,10900>,
<27228,27230,27248>,
<27228,27248,27245>,
<27245,27248,27249>,
<27245,27249,27246>,
<27246,27249,27250>,
<27246,27250,27247>,
<27247,27250,10902>,
<27247,10902,10901>,
<27230,22114,22113>,
<27230,22113,27248>,
<27248,22113,22118>,
<27248,22118,27249>,
<27249,22118,22122>,
<27249,22122,27250>,
<27250,22122,10903>,
<27250,10903,10902>,
<27223,27240,27251>,
<27223,27251,27252>,
<27252,27251,27253>,
<27252,27253,27254>,
<27254,27253,27255>,
<27254,27255,27256>,
<27256,27255,27257>,
<27256,27257,27258>,
<27240,27242,27259>,
<27240,27259,27251>,
<27251,27259,27260>,
<27251,27260,27253>,
<27253,27260,27261>,
<27253,27261,27255>,
<27255,27261,27262>,
<27255,27262,27257>,
<27242,27244,27263>,
<27242,27263,27259>,
<27259,27263,27264>,
<27259,27264,27260>,
<27260,27264,27265>,
<27260,27265,27261>,
<27261,27265,27266>,
<27261,27266,27262>,
<27244,10899,10947>,
<27244,10947,27263>,
<27263,10947,10951>,
<27263,10951,27264>,
<27264,10951,10955>,
<27264,10955,27265>,
<27265,10955,10959>,
<27265,10959,27266>,
<27223,27252,27267>,
<27223,27267,27224>,
<27224,27267,27268>,
<27224,27268,27231>,
<27231,27268,27269>,
<27231,27269,27235>,
<27235,27269,9756>,
<27235,9756,9727>,
<27252,27254,27270>,
<27252,27270,27267>,
<27267,27270,27271>,
<27267,27271,27268>,
<27268,27271,27272>,
<27268,27272,27269>,
<27269,27272,9757>,
<27269,9757,9756>,
<27254,27256,27273>,
<27254,27273,27270>,
<27270,27273,27274>,
<27270,27274,27271>,
<27271,27274,27275>,
<27271,27275,27272>,
<27272,27275,9758>,
<27272,9758,9757>,
<27256,27258,27276>,
<27256,27276,27273>,
<27273,27276,27277>,
<27273,27277,27274>,
<27274,27277,27278>,
<27274,27278,27275>,
<27275,27278,9759>,
<27275,9759,9758>,
<27279,27280,27281>,
<27279,27281,27282>,
<27282,27281,27283>,
<27282,27283,27284>,
<27284,27283,27285>,
<27284,27285,27286>,
<27286,27285,26189>,
<27286,26189,26168>,
<27280,27287,27288>,
<27280,27288,27281>,
<27281,27288,27289>,
<27281,27289,27283>,
<27283,27289,27290>,
<27283,27290,27285>,
<27285,27290,26190>,
<27285,26190,26189>,
<27287,27291,27292>,
<27287,27292,27288>,
<27288,27292,27293>,
<27288,27293,27289>,
<27289,27293,27294>,
<27289,27294,27290>,
<27290,27294,26191>,
<27290,26191,26190>,
<27291,27295,27296>,
<27291,27296,27292>,
<27292,27296,27297>,
<27292,27297,27293>,
<27293,27297,27298>,
<27293,27298,27294>,
<27294,27298,26192>,
<27294,26192,26191>,
<27279,27282,27299>,
<27279,27299,27300>,
<27300,27299,27301>,
<27300,27301,27302>,
<27302,27301,27303>,
<27302,27303,27304>,
<27304,27303,27176>,
<27304,27176,27175>,
<27282,27284,27305>,
<27282,27305,27299>,
<27299,27305,27306>,
<27299,27306,27301>,
<27301,27306,27307>,
<27301,27307,27303>,
<27303,27307,27177>,
<27303,27177,27176>,
<27284,27286,27308>,
<27284,27308,27305>,
<27305,27308,27309>,
<27305,27309,27306>,
<27306,27309,27310>,
<27306,27310,27307>,
<27307,27310,27178>,
<27307,27178,27177>,
<27286,26168,26167>,
<27286,26167,27308>,
<27308,26167,26172>,
<27308,26172,27309>,
<27309,26172,26176>,
<27309,26176,27310>,
<27310,26176,26065>,
<27310,26065,27178>,
<27279,27300,27311>,
<27279,27311,27312>,
<27312,27311,27313>,
<27312,27313,27314>,
<27314,27313,27315>,
<27314,27315,27316>,
<27316,27315,27317>,
<27316,27317,27318>,
<27300,27302,27319>,
<27300,27319,27311>,
<27311,27319,27320>,
<27311,27320,27313>,
<27313,27320,27321>,
<27313,27321,27315>,
<27315,27321,27322>,
<27315,27322,27317>,
<27302,27304,27323>,
<27302,27323,27319>,
<27319,27323,27324>,
<27319,27324,27320>,
<27320,27324,27325>,
<27320,27325,27321>,
<27321,27325,27326>,
<27321,27326,27322>,
<27304,27175,27210>,
<27304,27210,27323>,
<27323,27210,27214>,
<27323,27214,27324>,
<27324,27214,27218>,
<27324,27218,27325>,
<27325,27218,27222>,
<27325,27222,27326>,
<27279,27312,27327>,
<27279,27327,27280>,
<27280,27327,27328>,
<27280,27328,27287>,
<27287,27328,27329>,
<27287,27329,27291>,
<27291,27329,27330>,
<27291,27330,27295>,
<27312,27314,27331>,
<27312,27331,27327>,
<27327,27331,27332>,
<27327,27332,27328>,
<27328,27332,27333>,
<27328,27333,27329>,
<27329,27333,27334>,
<27329,27334,27330>,
<27314,27316,27335>,
<27314,27335,27331>,
<27331,27335,27336>,
<27331,27336,27332>,
<27332,27336,27337>,
<27332,27337,27333>,
<27333,27337,27338>,
<27333,27338,27334>,
<27316,27318,27339>,
<27316,27339,27335>,
<27335,27339,27340>,
<27335,27340,27336>,
<27336,27340,27341>,
<27336,27341,27337>,
<27337,27341,27342>,
<27337,27342,27338>,
<27343,27344,27345>,
<27343,27345,27346>,
<27346,27345,27347>,
<27346,27347,27348>,
<27348,27347,27349>,
<27348,27349,27350>,
<27350,27349,26253>,
<27350,26253,26232>,
<27344,27351,27352>,
<27344,27352,27345>,
<27345,27352,27353>,
<27345,27353,27347>,
<27347,27353,27354>,
<27347,27354,27349>,
<27349,27354,26254>,
<27349,26254,26253>,
<27351,27355,27356>,
<27351,27356,27352>,
<27352,27356,27357>,
<27352,27357,27353>,
<27353,27357,27358>,
<27353,27358,27354>,
<27354,27358,26255>,
<27354,26255,26254>,
<27355,27359,27360>,
<27355,27360,27356>,
<27356,27360,27361>,
<27356,27361,27357>,
<27357,27361,27362>,
<27357,27362,27358>,
<27358,27362,26256>,
<27358,26256,26255>,
<27343,27346,27363>,
<27343,27363,27364>,
<27364,27363,27365>,
<27364,27365,27366>,
<27366,27365,27367>,
<27366,27367,27368>,
<27368,27367,8208>,
<27368,8208,8176>,
<27346,27348,27369>,
<27346,27369,27363>,
<27363,27369,27370>,
<27363,27370,27365>,
<27365,27370,27371>,
<27365,27371,27367>,
<27367,27371,8209>,
<27367,8209,8208>,
<27348,27350,27372>,
<27348,27372,27369>,
<27369,27372,27373>,
<27369,27373,27370>,
<27370,27373,27374>,
<27370,27374,27371>,
<27371,27374,8210>,
<27371,8210,8209>,
<27350,26232,26231>,
<27350,26231,27372>,
<27372,26231,26236>,
<27372,26236,27373>,
<27373,26236,26240>,
<27373,26240,27374>,
<27374,26240,8211>,
<27374,8211,8210>,
<27343,27364,27375>,
<27343,27375,27376>,
<27376,27375,27377>,
<27376,27377,27378>,
<27378,27377,27379>,
<27378,27379,27380>,
<27380,27379,27381>,
<27380,27381,27382>,
<27364,27366,27383>,
<27364,27383,27375>,
<27375,27383,27384>,
<27375,27384,27377>,
<27377,27384,27385>,
<27377,27385,27379>,
<27379,27385,27386>,
<27379,27386,27381>,
<27366,27368,27387>,
<27366,27387,27383>,
<27383,27387,27388>,
<27383,27388,27384>,
<27384,27388,27389>,
<27384,27389,27385>,
<27385,27389,27390>,
<27385,27390,27386>,
<27368,8176,8175>,
<27368,8175,27387>,
<27387,8175,8181>,
<27387,8181,27388>,
<27388,8181,8186>,
<27388,8186,27389>,
<27389,8186,8191>,
<27389,8191,27390>,
<27343,27376,27391>,
<27343,27391,27344>,
<27344,27391,27392>,
<27344,27392,27351>,
<27351,27392,27393>,
<27351,27393,27355>,
<27355,27393,27394>,
<27355,27394,27359>,
<27376,27378,27395>,
<27376,27395,27391>,
<27391,27395,27396>,
<27391,27396,27392>,
<27392,27396,27397>,
<27392,27397,27393>,
<27393,27397,27398>,
<27393,27398,27394>,
<27378,27380,27399>,
<27378,27399,27395>,
<27395,27399,27400>,
<27395,27400,27396>,
<27396,27400,27401>,
<27396,27401,27397>,
<27397,27401,27402>,
<27397,27402,27398>,
<27380,27382,27403>,
<27380,27403,27399>,
<27399,27403,27404>,
<27399,27404,27400>,
<27400,27404,27405>,
<27400,27405,27401>,
<27401,27405,27406>,
<27401,27406,27402>,
<27407,27408,27409>,
<27407,27409,27410>,
<27410,27409,27411>,
<27410,27411,27412>,
<27412,27411,27413>,
<27412,27413,27414>,
<27414,27413,26317>,
<27414,26317,26296>,
<27408,27415,27416>,
<27408,27416,27409>,
<27409,27416,27417>,
<27409,27417,27411>,
<27411,27417,27418>,
<27411,27418,27413>,
<27413,27418,26318>,
<27413,26318,26317>,
<27415,27419,27420>,
<27415,27420,27416>,
<27416,27420,27421>,
<27416,27421,27417>,
<27417,27421,27422>,
<27417,27422,27418>,
<27418,27422,26319>,
<27418,26319,26318>,
<27419,26644,26643>,
<27419,26643,27420>,
<27420,26643,26648>,
<27420,26648,27421>,
<27421,26648,26652>,
<27421,26652,27422>,
<27422,26652,26320>,
<27422,26320,26319>,
<27407,27410,27423>,
<27407,27423,27424>,
<27424,27423,27425>,
<27424,27425,27426>,
<27426,27425,27427>,
<27426,27427,27428>,
<27428,27427,27296>,
<27428,27296,27295>,
<27410,27412,27429>,
<27410,27429,27423>,
<27423,27429,27430>,
<27423,27430,27425>,
<27425,27430,27431>,
<27425,27431,27427>,
<27427,27431,27297>,
<27427,27297,27296>,
<27412,27414,27432>,
<27412,27432,27429>,
<27429,27432,27433>,
<27429,27433,27430>,
<27430,27433,27434>,
<27430,27434,27431>,
<27431,27434,27298>,
<27431,27298,27297>,
<27414,26296,26295>,
<27414,26295,27432>,
<27432,26295,26300>,
<27432,26300,27433>,
<27433,26300,26304>,
<27433,26304,27434>,
<27434,26304,26192>,
<27434,26192,27298>,
<27407,27424,27435>,
<27407,27435,27436>,
<27436,27435,27437>,
<27436,27437,27438>,
<27438,27437,27439>,
<27438,27439,27440>,
<27440,27439,27441>,
<27440,27441,27442>,
<27424,27426,27443>,
<27424,27443,27435>,
<27435,27443,27444>,
<27435,27444,27437>,
<27437,27444,27445>,
<27437,27445,27439>,
<27439,27445,27446>,
<27439,27446,27441>,
<27426,27428,27447>,
<27426,27447,27443>,
<27443,27447,27448>,
<27443,27448,27444>,
<27444,27448,27449>,
<27444,27449,27445>,
<27445,27449,27450>,
<27445,27450,27446>,
<27428,27295,27330>,
<27428,27330,27447>,
<27447,27330,27334>,
<27447,27334,27448>,
<27448,27334,27338>,
<27448,27338,27449>,
<27449,27338,27342>,
<27449,27342,27450>,
<27407,27436,27451>,
<27407,27451,27408>,
<27408,27451,27452>,
<27408,27452,27415>,
<27415,27452,27453>,
<27415,27453,27419>,
<27419,27453,26669>,
<27419,26669,26644>,
<27436,27438,27454>,
<27436,27454,27451>,
<27451,27454,27455>,
<27451,27455,27452>,
<27452,27455,27456>,
<27452,27456,27453>,
<27453,27456,26670>,
<27453,26670,26669>,
<27438,27440,27457>,
<27438,27457,27454>,
<27454,27457,27458>,
<27454,27458,27455>,
<27455,27458,27459>,
<27455,27459,27456>,
<27456,27459,26671>,
<27456,26671,26670>,
<27440,27442,27460>,
<27440,27460,27457>,
<27457,27460,27461>,
<27457,27461,27458>,
<27458,27461,27462>,
<27458,27462,27459>,
<27459,27462,26672>,
<27459,26672,26671>,
<27463,27464,27465>,
<27463,27465,27466>,
<27466,27465,27467>,
<27466,27467,27468>,
<27468,27467,27469>,
<27468,27469,27470>,
<27470,27469,26374>,
<27470,26374,26356>,
<27464,27471,27472>,
<27464,27472,27465>,
<27465,27472,27473>,
<27465,27473,27467>,
<27467,27473,27474>,
<27467,27474,27469>,
<27469,27474,26375>,
<27469,26375,26374>,
<27471,27475,27476>,
<27471,27476,27472>,
<27472,27476,27477>,
<27472,27477,27473>,
<27473,27477,27478>,
<27473,27478,27474>,
<27474,27478,26376>,
<27474,26376,26375>,
<27475,27479,27480>,
<27475,27480,27476>,
<27476,27480,27481>,
<27476,27481,27477>,
<27477,27481,27482>,
<27477,27482,27478>,
<27478,27482,13350>,
<27478,13350,26376>,
<27463,27466,27483>,
<27463,27483,27484>,
<27484,27483,27485>,
<27484,27485,27486>,
<27486,27485,27487>,
<27486,27487,27488>,
<27488,27487,27360>,
<27488,27360,27359>,
<27466,27468,27489>,
<27466,27489,27483>,
<27483,27489,27490>,
<27483,27490,27485>,
<27485,27490,27491>,
<27485,27491,27487>,
<27487,27491,27361>,
<27487,27361,27360>,
<27468,27470,27492>,
<27468,27492,27489>,
<27489,27492,27493>,
<27489,27493,27490>,
<27490,27493,27494>,
<27490,27494,27491>,
<27491,27494,27362>,
<27491,27362,27361>,
<27470,26356,26355>,
<27470,26355,27492>,
<27492,26355,26360>,
<27492,26360,27493>,
<27493,26360,26364>,
<27493,26364,27494>,
<27494,26364,26256>,
<27494,26256,27362>,
<27463,27484,27495>,
<27463,27495,27496>,
<27496,27495,27497>,
<27496,27497,27498>,
<27498,27497,27499>,
<27498,27499,27500>,
<27500,27499,27501>,
<27500,27501,27502>,
<27484,27486,27503>,
<27484,27503,27495>,
<27495,27503,27504>,
<27495,27504,27497>,
<27497,27504,27505>,
<27497,27505,27499>,
<27499,27505,27506>,
<27499,27506,27501>,
<27486,27488,27507>,
<27486,27507,27503>,
<27503,27507,27508>,
<27503,27508,27504>,
<27504,27508,27509>,
<27504,27509,27505>,
<27505,27509,27510>,
<27505,27510,27506>,
<27488,27359,27394>,
<27488,27394,27507>,
<27507,27394,27398>,
<27507,27398,27508>,
<27508,27398,27402>,
<27508,27402,27509>,
<27509,27402,27406>,
<27509,27406,27510>,
<27463,27496,27511>,
<27463,27511,27464>,
<27464,27511,27512>,
<27464,27512,27471>,
<27471,27512,27513>,
<27471,27513,27475>,
<27475,27513,27514>,
<27475,27514,27479>,
<27496,27498,27515>,
<27496,27515,27511>,
<27511,27515,27516>,
<27511,27516,27512>,
<27512,27516,27517>,
<27512,27517,27513>,
<27513,27517,27518>,
<27513,27518,27514>,
<27498,27500,27519>,
<27498,27519,27515>,
<27515,27519,27520>,
<27515,27520,27516>,
<27516,27520,27521>,
<27516,27521,27517>,
<27517,27521,27522>,
<27517,27522,27518>,
<27500,27502,27523>,
<27500,27523,27519>,
<27519,27523,27524>,
<27519,27524,27520>,
<27520,27524,27525>,
<27520,27525,27521>,
<27521,27525,27060>,
<27521,27060,27522>,
<27526,27527,27528>,
<27526,27528,27529>,
<27529,27528,27530>,
<27529,27530,27531>,
<27531,27530,27532>,
<27531,27532,27533>,
<27533,27532,27534>,
<27533,27534,27535>,
<27527,27536,27537>,
<27527,27537,27528>,
<27528,27537,27538>,
<27528,27538,27530>,
<27530,27538,27539>,
<27530,27539,27532>,
<27532,27539,27540>,
<27532,27540,27534>,
<27536,27541,27542>,
<27536,27542,27537>,
<27537,27542,27543>,
<27537,27543,27538>,
<27538,27543,27544>,
<27538,27544,27539>,
<27539,27544,27545>,
<27539,27545,27540>,
<27541,27546,27547>,
<27541,27547,27542>,
<27542,27547,27548>,
<27542,27548,27543>,
<27543,27548,27549>,
<27543,27549,27544>,
<27544,27549,1508>,
<27544,1508,27545>,
<27526,27529,27550>,
<27526,27550,27551>,
<27551,27550,27552>,
<27551,27552,27553>,
<27553,27552,27554>,
<27553,27554,27555>,
<27555,27554,27556>,
<27555,27556,27557>,
<27529,27531,27558>,
<27529,27558,27550>,
<27550,27558,27559>,
<27550,27559,27552>,
<27552,27559,27560>,
<27552,27560,27554>,
<27554,27560,27561>,
<27554,27561,27556>,
<27531,27533,27562>,
<27531,27562,27558>,
<27558,27562,27563>,
<27558,27563,27559>,
<27559,27563,27564>,
<27559,27564,27560>,
<27560,27564,27565>,
<27560,27565,27561>,
<27533,27535,27566>,
<27533,27566,27562>,
<27562,27566,27567>,
<27562,27567,27563>,
<27563,27567,27568>,
<27563,27568,27564>,
<27564,27568,13558>,
<27564,13558,27565>,
<27526,27551,27569>,
<27526,27569,27570>,
<27570,27569,27571>,
<27570,27571,27572>,
<27572,27571,27573>,
<27572,27573,27574>,
<27574,27573,27575>,
<27574,27575,27576>,
<27551,27553,27577>,
<27551,27577,27569>,
<27569,27577,27578>,
<27569,27578,27571>,
<27571,27578,27579>,
<27571,27579,27573>,
<27573,27579,27580>,
<27573,27580,27575>,
<27553,27555,27581>,
<27553,27581,27577>,
<27577,27581,27582>,
<27577,27582,27578>,
<27578,27582,27583>,
<27578,27583,27579>,
<27579,27583,27584>,
<27579,27584,27580>,
<27555,27557,27585>,
<27555,27585,27581>,
<27581,27585,27586>,
<27581,27586,27582>,
<27582,27586,27587>,
<27582,27587,27583>,
<27583,27587,27588>,
<27583,27588,27584>,
<27526,27570,27589>,
<27526,27589,27527>,
<27527,27589,27590>,
<27527,27590,27536>,
<27536,27590,27591>,
<27536,27591,27541>,
<27541,27591,27592>,
<27541,27592,27546>,
<27570,27572,27593>,
<27570,27593,27589>,
<27589,27593,27594>,
<27589,27594,27590>,
<27590,27594,27595>,
<27590,27595,27591>,
<27591,27595,27596>,
<27591,27596,27592>,
<27572,27574,27597>,
<27572,27597,27593>,
<27593,27597,27598>,
<27593,27598,27594>,
<27594,27598,27599>,
<27594,27599,27595>,
<27595,27599,27600>,
<27595,27600,27596>,
<27574,27576,27601>,
<27574,27601,27597>,
<27597,27601,27602>,
<27597,27602,27598>,
<27598,27602,27603>,
<27598,27603,27599>,
<27599,27603,27604>,
<27599,27604,27600>,
<27605,27606,27607>,
<27605,27607,27608>,
<27608,27607,27609>,
<27608,27609,27610>,
<27610,27609,27611>,
<27610,27611,27612>,
<27612,27611,27613>,
<27612,27613,27614>,
<27606,27615,27616>,
<27606,27616,27607>,
<27607,27616,27617>,
<27607,27617,27609>,
<27609,27617,27618>,
<27609,27618,27611>,
<27611,27618,27619>,
<27611,27619,27613>,
<27615,27620,27621>,
<27615,27621,27616>,
<27616,27621,27622>,
<27616,27622,27617>,
<27617,27622,27623>,
<27617,27623,27618>,
<27618,27623,27624>,
<27618,27624,27619>,
<27620,27625,27626>,
<27620,27626,27621>,
<27621,27626,27627>,
<27621,27627,27622>,
<27622,27627,27628>,
<27622,27628,27623>,
<27623,27628,27629>,
<27623,27629,27624>,
<27605,27608,27630>,
<27605,27630,27631>,
<27631,27630,27632>,
<27631,27632,27633>,
<27633,27632,27634>,
<27633,27634,27635>,
<27635,27634,624>,
<27635,624,623>,
<27608,27610,27636>,
<27608,27636,27630>,
<27630,27636,27637>,
<27630,27637,27632>,
<27632,27637,27638>,
<27632,27638,27634>,
<27634,27638,625>,
<27634,625,624>,
<27610,27612,27639>,
<27610,27639,27636>,
<27636,27639,27640>,
<27636,27640,27637>,
<27637,27640,27641>,
<27637,27641,27638>,
<27638,27641,626>,
<27638,626,625>,
<27612,27614,27642>,
<27612,27642,27639>,
<27639,27642,27643>,
<27639,27643,27640>,
<27640,27643,27644>,
<27640,27644,27641>,
<27641,27644,627>,
<27641,627,626>,
<27605,27631,27645>,
<27605,27645,27606>,
<27606,27645,27646>,
<27606,27646,27615>,
<27615,27646,27647>,
<27615,27647,27620>,
<27620,27647,27648>,
<27620,27648,27625>,
<27631,27633,27649>,
<27631,27649,27645>,
<27645,27649,27650>,
<27645,27650,27646>,
<27646,27650,27651>,
<27646,27651,27647>,
<27647,27651,27652>,
<27647,27652,27648>,
<27633,27635,27653>,
<27633,27653,27649>,
<27649,27653,27654>,
<27649,27654,27650>,
<27650,27654,27655>,
<27650,27655,27651>,
<27651,27655,27656>,
<27651,27656,27652>,
<27635,623,662>,
<27635,662,27653>,
<27653,662,666>,
<27653,666,27654>,
<27654,666,670>,
<27654,670,27655>,
<27655,670,674>,
<27655,674,27656>,
<27657,27658,27659>,
<27657,27659,27660>,
<27660,27659,27661>,
<27660,27661,27662>,
<27662,27661,27663>,
<27662,27663,27664>,
<27664,27663,27276>,
<27664,27276,27258>,
<27658,27665,27666>,
<27658,27666,27659>,
<27659,27666,27667>,
<27659,27667,27661>,
<27661,27667,27668>,
<27661,27668,27663>,
<27663,27668,27277>,
<27663,27277,27276>,
<27665,27669,27670>,
<27665,27670,27666>,
<27666,27670,27671>,
<27666,27671,27667>,
<27667,27671,27672>,
<27667,27672,27668>,
<27668,27672,27278>,
<27668,27278,27277>,
<27669,27673,27674>,
<27669,27674,27670>,
<27670,27674,27675>,
<27670,27675,27671>,
<27671,27675,27676>,
<27671,27676,27672>,
<27672,27676,9759>,
<27672,9759,27278>,
<27657,27660,27677>,
<27657,27677,27678>,
<27678,27677,27679>,
<27678,27679,27680>,
<27680,27679,27681>,
<27680,27681,27682>,
<27682,27681,27683>,
<27682,27683,27684>,
<27660,27662,27685>,
<27660,27685,27677>,
<27677,27685,27686>,
<27677,27686,27679>,
<27679,27686,27687>,
<27679,27687,27681>,
<27681,27687,27688>,
<27681,27688,27683>,
<27662,27664,27689>,
<27662,27689,27685>,
<27685,27689,27690>,
<27685,27690,27686>,
<27686,27690,27691>,
<27686,27691,27687>,
<27687,27691,27692>,
<27687,27692,27688>,
<27664,27258,27257>,
<27664,27257,27689>,
<27689,27257,27262>,
<27689,27262,27690>,
<27690,27262,27266>,
<27690,27266,27691>,
<27691,27266,10959>,
<27691,10959,27692>,
<27657,27678,27693>,
<27657,27693,27694>,
<27694,27693,27695>,
<27694,27695,27696>,
<27696,27695,27697>,
<27696,27697,27698>,
<27698,27697,27699>,
<27698,27699,27700>,
<27678,27680,27701>,
<27678,27701,27693>,
<27693,27701,27702>,
<27693,27702,27695>,
<27695,27702,27703>,
<27695,27703,27697>,
<27697,27703,27704>,
<27697,27704,27699>,
<27680,27682,27705>,
<27680,27705,27701>,
<27701,27705,27706>,
<27701,27706,27702>,
<27702,27706,27707>,
<27702,27707,27703>,
<27703,27707,27708>,
<27703,27708,27704>,
<27682,27684,27709>,
<27682,27709,27705>,
<27705,27709,27710>,
<27705,27710,27706>,
<27706,27710,27711>,
<27706,27711,27707>,
<27707,27711,27712>,
<27707,27712,27708>,
<27657,27694,27713>,
<27657,27713,27658>,
<27658,27713,27714>,
<27658,27714,27665>,
<27665,27714,27715>,
<27665,27715,27669>,
<27669,27715,27716>,
<27669,27716,27673>,
<27694,27696,27717>,
<27694,27717,27713>,
<27713,27717,27718>,
<27713,27718,27714>,
<27714,27718,27719>,
<27714,27719,27715>,
<27715,27719,27720>,
<27715,27720,27716>,
<27696,27698,27721>,
<27696,27721,27717>,
<27717,27721,27722>,
<27717,27722,27718>,
<27718,27722,27723>,
<27718,27723,27719>,
<27719,27723,27724>,
<27719,27724,27720>,
<27698,27700,27725>,
<27698,27725,27721>,
<27721,27725,27726>,
<27721,27726,27722>,
<27722,27726,27727>,
<27722,27727,27723>,
<27723,27727,27728>,
<27723,27728,27724>,
<27729,27730,27731>,
<27729,27731,27732>,
<27732,27731,27733>,
<27732,27733,27734>,
<27734,27733,27735>,
<27734,27735,27736>,
<27736,27735,27626>,
<27736,27626,27625>,
<27730,27737,27738>,
<27730,27738,27731>,
<27731,27738,27739>,
<27731,27739,27733>,
<27733,27739,27740>,
<27733,27740,27735>,
<27735,27740,27627>,
<27735,27627,27626>,
<27737,27741,27742>,
<27737,27742,27738>,
<27738,27742,27743>,
<27738,27743,27739>,
<27739,27743,27744>,
<27739,27744,27740>,
<27740,27744,27628>,
<27740,27628,27627>,
<27741,27745,27746>,
<27741,27746,27742>,
<27742,27746,27747>,
<27742,27747,27743>,
<27743,27747,27748>,
<27743,27748,27744>,
<27744,27748,27629>,
<27744,27629,27628>,
<27729,27732,27749>,
<27729,27749,27750>,
<27750,27749,27751>,
<27750,27751,27752>,
<27752,27751,27753>,
<27752,27753,27754>,
<27754,27753,1333>,
<27754,1333,1332>,
<27732,27734,27755>,
<27732,27755,27749>,
<27749,27755,27756>,
<27749,27756,27751>,
<27751,27756,27757>,
<27751,27757,27753>,
<27753,27757,1334>,
<27753,1334,1333>,
<27734,27736,27758>,
<27734,27758,27755>,
<27755,27758,27759>,
<27755,27759,27756>,
<27756,27759,27760>,
<27756,27760,27757>,
<27757,27760,1335>,
<27757,1335,1334>,
<27736,27625,27648>,
<27736,27648,27758>,
<27758,27648,27652>,
<27758,27652,27759>,
<27759,27652,27656>,
<27759,27656,27760>,
<27760,27656,674>,
<27760,674,1335>,
<27729,27750,27761>,
<27729,27761,27730>,
<27730,27761,27762>,
<27730,27762,27737>,
<27737,27762,27763>,
<27737,27763,27741>,
<27741,27763,27764>,
<27741,27764,27745>,
<27750,27752,27765>,
<27750,27765,27761>,
<27761,27765,27766>,
<27761,27766,27762>,
<27762,27766,27767>,
<27762,27767,27763>,
<27763,27767,27768>,
<27763,27768,27764>,
<27752,27754,27769>,
<27752,27769,27765>,
<27765,27769,27770>,
<27765,27770,27766>,
<27766,27770,27771>,
<27766,27771,27767>,
<27767,27771,27772>,
<27767,27772,27768>,
<27754,1332,1367>,
<27754,1367,27769>,
<27769,1367,1371>,
<27769,1371,27770>,
<27770,1371,1375>,
<27770,1375,27771>,
<27771,1375,1379>,
<27771,1379,27772>,
<27773,27774,27775>,
<27773,27775,27776>,
<27776,27775,27777>,
<27776,27777,27778>,
<27778,27777,27779>,
<27778,27779,27780>,
<27780,27779,26126>,
<27780,26126,26108>,
<27774,27781,27782>,
<27774,27782,27775>,
<27775,27782,27783>,
<27775,27783,27777>,
<27777,27783,27784>,
<27777,27784,27779>,
<27779,27784,26127>,
<27779,26127,26126>,
<27781,27785,27786>,
<27781,27786,27782>,
<27782,27786,27787>,
<27782,27787,27783>,
<27783,27787,27788>,
<27783,27788,27784>,
<27784,27788,26128>,
<27784,26128,26127>,
<27785,27789,27790>,
<27785,27790,27786>,
<27786,27790,27791>,
<27786,27791,27787>,
<27787,27791,27792>,
<27787,27792,27788>,
<27788,27792,8231>,
<27788,8231,26128>,
<27773,27776,27793>,
<27773,27793,27794>,
<27794,27793,27795>,
<27794,27795,27796>,
<27796,27795,27797>,
<27796,27797,27798>,
<27798,27797,27799>,
<27798,27799,27800>,
<27776,27778,27801>,
<27776,27801,27793>,
<27793,27801,27802>,
<27793,27802,27795>,
<27795,27802,27803>,
<27795,27803,27797>,
<27797,27803,27804>,
<27797,27804,27799>,
<27778,27780,27805>,
<27778,27805,27801>,
<27801,27805,27806>,
<27801,27806,27802>,
<27802,27806,27807>,
<27802,27807,27803>,
<27803,27807,27808>,
<27803,27808,27804>,
<27780,26108,26107>,
<27780,26107,27805>,
<27805,26107,26112>,
<27805,26112,27806>,
<27806,26112,26116>,
<27806,26116,27807>,
<27807,26116,1524>,
<27807,1524,27808>,
<27773,27794,27809>,
<27773,27809,27810>,
<27810,27809,27811>,
<27810,27811,27812>,
<27812,27811,27813>,
<27812,27813,27814>,
<27814,27813,27815>,
<27814,27815,27816>,
<27794,27796,27817>,
<27794,27817,27809>,
<27809,27817,27818>,
<27809,27818,27811>,
<27811,27818,27819>,
<27811,27819,27813>,
<27813,27819,27820>,
<27813,27820,27815>,
<27796,27798,27821>,
<27796,27821,27817>,
<27817,27821,27822>,
<27817,27822,27818>,
<27818,27822,27823>,
<27818,27823,27819>,
<27819,27823,27824>,
<27819,27824,27820>,
<27798,27800,27825>,
<27798,27825,27821>,
<27821,27825,27826>,
<27821,27826,27822>,
<27822,27826,27827>,
<27822,27827,27823>,
<27823,27827,27828>,
<27823,27828,27824>,
<27773,27810,27829>,
<27773,27829,27774>,
<27774,27829,27830>,
<27774,27830,27781>,
<27781,27830,27831>,
<27781,27831,27785>,
<27785,27831,27832>,
<27785,27832,27789>,
<27810,27812,27833>,
<27810,27833,27829>,
<27829,27833,27834>,
<27829,27834,27830>,
<27830,27834,27835>,
<27830,27835,27831>,
<27831,27835,27836>,
<27831,27836,27832>,
<27812,27814,27837>,
<27812,27837,27833>,
<27833,27837,27838>,
<27833,27838,27834>,
<27834,27838,27839>,
<27834,27839,27835>,
<27835,27839,27840>,
<27835,27840,27836>,
<27814,27816,27841>,
<27814,27841,27837>,
<27837,27841,27842>,
<27837,27842,27838>,
<27838,27842,27843>,
<27838,27843,27839>,
<27839,27843,27844>,
<27839,27844,27840>,
<27845,27846,27847>,
<27845,27847,27848>,
<27848,27847,27849>,
<27848,27849,27850>,
<27850,27849,27851>,
<27850,27851,27852>,
<27852,27851,27746>,
<27852,27746,27745>,
<27846,27853,27854>,
<27846,27854,27847>,
<27847,27854,27855>,
<27847,27855,27849>,
<27849,27855,27856>,
<27849,27856,27851>,
<27851,27856,27747>,
<27851,27747,27746>,
<27853,27857,27858>,
<27853,27858,27854>,
<27854,27858,27859>,
<27854,27859,27855>,
<27855,27859,27860>,
<27855,27860,27856>,
<27856,27860,27748>,
<27856,27748,27747>,
<27857,27861,27862>,
<27857,27862,27858>,
<27858,27862,27863>,
<27858,27863,27859>,
<27859,27863,27864>,
<27859,27864,27860>,
<27860,27864,27629>,
<27860,27629,27748>,
<27845,27848,27865>,
<27845,27865,27866>,
<27866,27865,27867>,
<27866,27867,27868>,
<27868,27867,27869>,
<27868,27869,27870>,
<27870,27869,2543>,
<27870,2543,2542>,
<27848,27850,27871>,
<27848,27871,27865>,
<27865,27871,27872>,
<27865,27872,27867>,
<27867,27872,27873>,
<27867,27873,27869>,
<27869,27873,2544>,
<27869,2544,2543>,
<27850,27852,27874>,
<27850,27874,27871>,
<27871,27874,27875>,
<27871,27875,27872>,
<27872,27875,27876>,
<27872,27876,27873>,
<27873,27876,2545>,
<27873,2545,2544>,
<27852,27745,27764>,
<27852,27764,27874>,
<27874,27764,27768>,
<27874,27768,27875>,
<27875,27768,27772>,
<27875,27772,27876>,
<27876,27772,1379>,
<27876,1379,2545>,
<27845,27866,27877>,
<27845,27877,27846>,
<27846,27877,27878>,
<27846,27878,27853>,
<27853,27878,27879>,
<27853,27879,27857>,
<27857,27879,27880>,
<27857,27880,27861>,
<27866,27868,27881>,
<27866,27881,27877>,
<27877,27881,27882>,
<27877,27882,27878>,
<27878,27882,27883>,
<27878,27883,27879>,
<27879,27883,27884>,
<27879,27884,27880>,
<27868,27870,27885>,
<27868,27885,27881>,
<27881,27885,27886>,
<27881,27886,27882>,
<27882,27886,27887>,
<27882,27887,27883>,
<27883,27887,27888>,
<27883,27888,27884>,
<27870,2542,2577>,
<27870,2577,27885>,
<27885,2577,2581>,
<27885,2581,27886>,
<27886,2581,2585>,
<27886,2585,27887>,
<27887,2585,2589>,
<27887,2589,27888>,
<27889,27890,27891>,
<27889,27891,27892>,
<27892,27891,27893>,
<27892,27893,27894>,
<27894,27893,27895>,
<27894,27895,27896>,
<27896,27895,27862>,
<27896,27862,27861>,
<27890,27897,27898>,
<27890,27898,27891>,
<27891,27898,27899>,
<27891,27899,27893>,
<27893,27899,27900>,
<27893,27900,27895>,
<27895,27900,27863>,
<27895,27863,27862>,
<27897,27901,27902>,
<27897,27902,27898>,
<27898,27902,27903>,
<27898,27903,27899>,
<27899,27903,27904>,
<27899,27904,27900>,
<27900,27904,27864>,
<27900,27864,27863>,
<27901,27905,27906>,
<27901,27906,27902>,
<27902,27906,27907>,
<27902,27907,27903>,
<27903,27907,27908>,
<27903,27908,27904>,
<27904,27908,27629>,
<27904,27629,27864>,
<27889,27892,27909>,
<27889,27909,27910>,
<27910,27909,27911>,
<27910,27911,27912>,
<27912,27911,27913>,
<27912,27913,27914>,
<27914,27913,2872>,
<27914,2872,2871>,
<27892,27894,27915>,
<27892,27915,27909>,
<27909,27915,27916>,
<27909,27916,27911>,
<27911,27916,27917>,
<27911,27917,27913>,
<27913,27917,2873>,
<27913,2873,2872>,
<27894,27896,27918>,
<27894,27918,27915>,
<27915,27918,27919>,
<27915,27919,27916>,
<27916,27919,27920>,
<27916,27920,27917>,
<27917,27920,2874>,
<27917,2874,2873>,
<27896,27861,27880>,
<27896,27880,27918>,
<27918,27880,27884>,
<27918,27884,27919>,
<27919,27884,27888>,
<27919,27888,27920>,
<27920,27888,2589>,
<27920,2589,2874>,
<27889,27910,27921>,
<27889,27921,27890>,
<27890,27921,27922>,
<27890,27922,27897>,
<27897,27922,27923>,
<27897,27923,27901>,
<27901,27923,27924>,
<27901,27924,27905>,
<27910,27912,27925>,
<27910,27925,27921>,
<27921,27925,27926>,
<27921,27926,27922>,
<27922,27926,27927>,
<27922,27927,27923>,
<27923,27927,27928>,
<27923,27928,27924>,
<27912,27914,27929>,
<27912,27929,27925>,
<27925,27929,27930>,
<27925,27930,27926>,
<27926,27930,27931>,
<27926,27931,27927>,
<27927,27931,27932>,
<27927,27932,27928>,
<27914,2871,2914>,
<27914,2914,27929>,
<27929,2914,2918>,
<27929,2918,27930>,
<27930,2918,2922>,
<27930,2922,27931>,
<27931,2922,2926>,
<27931,2926,27932>,
<27933,27934,27935>,
<27933,27935,27936>,
<27936,27935,27937>,
<27936,27937,27938>,
<27938,27937,27939>,
<27938,27939,27940>,
<27940,27939,25791>,
<27940,25791,25773>,
<27934,27941,27942>,
<27934,27942,27935>,
<27935,27942,27943>,
<27935,27943,27937>,
<27937,27943,27944>,
<27937,27944,27939>,
<27939,27944,25792>,
<27939,25792,25791>,
<27941,27945,27946>,
<27941,27946,27942>,
<27942,27946,27947>,
<27942,27947,27943>,
<27943,27947,27948>,
<27943,27948,27944>,
<27944,27948,25793>,
<27944,25793,25792>,
<27945,27949,27950>,
<27945,27950,27946>,
<27946,27950,27951>,
<27946,27951,27947>,
<27947,27951,27952>,
<27947,27952,27948>,
<27948,27952,6980>,
<27948,6980,25793>,
<27933,27936,27953>,
<27933,27953,27954>,
<27954,27953,27955>,
<27954,27955,27956>,
<27956,27955,27957>,
<27956,27957,27958>,
<27958,27957,27959>,
<27958,27959,27960>,
<27936,27938,27961>,
<27936,27961,27953>,
<27953,27961,27962>,
<27953,27962,27955>,
<27955,27962,27963>,
<27955,27963,27957>,
<27957,27963,27964>,
<27957,27964,27959>,
<27938,27940,27965>,
<27938,27965,27961>,
<27961,27965,27966>,
<27961,27966,27962>,
<27962,27966,27967>,
<27962,27967,27963>,
<27963,27967,27968>,
<27963,27968,27964>,
<27940,25773,25772>,
<27940,25772,27965>,
<27965,25772,25777>,
<27965,25777,27966>,
<27966,25777,25781>,
<27966,25781,27967>,
<27967,25781,5791>,
<27967,5791,27968>,
<27933,27954,27969>,
<27933,27969,27970>,
<27970,27969,27971>,
<27970,27971,27972>,
<27972,27971,27973>,
<27972,27973,27974>,
<27974,27973,27975>,
<27974,27975,27976>,
<27954,27956,27977>,
<27954,27977,27969>,
<27969,27977,27978>,
<27969,27978,27971>,
<27971,27978,27979>,
<27971,27979,27973>,
<27973,27979,27980>,
<27973,27980,27975>,
<27956,27958,27981>,
<27956,27981,27977>,
<27977,27981,27982>,
<27977,27982,27978>,
<27978,27982,27983>,
<27978,27983,27979>,
<27979,27983,27984>,
<27979,27984,27980>,
<27958,27960,27985>,
<27958,27985,27981>,
<27981,27985,27986>,
<27981,27986,27982>,
<27982,27986,27987>,
<27982,27987,27983>,
<27983,27987,27988>,
<27983,27988,27984>,
<27933,27970,27989>,
<27933,27989,27934>,
<27934,27989,27990>,
<27934,27990,27941>,
<27941,27990,27991>,
<27941,27991,27945>,
<27945,27991,27992>,
<27945,27992,27949>,
<27970,27972,27993>,
<27970,27993,27989>,
<27989,27993,27994>,
<27989,27994,27990>,
<27990,27994,27995>,
<27990,27995,27991>,
<27991,27995,27996>,
<27991,27996,27992>,
<27972,27974,27997>,
<27972,27997,27993>,
<27993,27997,27998>,
<27993,27998,27994>,
<27994,27998,27999>,
<27994,27999,27995>,
<27995,27999,28000>,
<27995,28000,27996>,
<27974,27976,28001>,
<27974,28001,27997>,
<27997,28001,28002>,
<27997,28002,27998>,
<27998,28002,28003>,
<27998,28003,27999>,
<27999,28003,28004>,
<27999,28004,28000>,
<28005,28006,28007>,
<28005,28007,28008>,
<28008,28007,28009>,
<28008,28009,28010>,
<28010,28009,28011>,
<28010,28011,28012>,
<28012,28011,24594>,
<28012,24594,24576>,
<28006,28013,28014>,
<28006,28014,28007>,
<28007,28014,28015>,
<28007,28015,28009>,
<28009,28015,28016>,
<28009,28016,28011>,
<28011,28016,24595>,
<28011,24595,24594>,
<28013,28017,28018>,
<28013,28018,28014>,
<28014,28018,28019>,
<28014,28019,28015>,
<28015,28019,28020>,
<28015,28020,28016>,
<28016,28020,24596>,
<28016,24596,24595>,
<28017,28021,28022>,
<28017,28022,28018>,
<28018,28022,28023>,
<28018,28023,28019>,
<28019,28023,28024>,
<28019,28024,28020>,
<28020,28024,12389>,
<28020,12389,24596>,
<28005,28008,28025>,
<28005,28025,28026>,
<28026,28025,28027>,
<28026,28027,28028>,
<28028,28027,28029>,
<28028,28029,28030>,
<28030,28029,28031>,
<28030,28031,28032>,
<28008,28010,28033>,
<28008,28033,28025>,
<28025,28033,28034>,
<28025,28034,28027>,
<28027,28034,28035>,
<28027,28035,28029>,
<28029,28035,28036>,
<28029,28036,28031>,
<28010,28012,28037>,
<28010,28037,28033>,
<28033,28037,28038>,
<28033,28038,28034>,
<28034,28038,28039>,
<28034,28039,28035>,
<28035,28039,28040>,
<28035,28040,28036>,
<28012,24576,24575>,
<28012,24575,28037>,
<28037,24575,24580>,
<28037,24580,28038>,
<28038,24580,24584>,
<28038,24584,28039>,
<28039,24584,20541>,
<28039,20541,28040>,
<28005,28026,28041>,
<28005,28041,28042>,
<28042,28041,28043>,
<28042,28043,28044>,
<28044,28043,28045>,
<28044,28045,28046>,
<28046,28045,28047>,
<28046,28047,28048>,
<28026,28028,28049>,
<28026,28049,28041>,
<28041,28049,28050>,
<28041,28050,28043>,
<28043,28050,28051>,
<28043,28051,28045>,
<28045,28051,28052>,
<28045,28052,28047>,
<28028,28030,28053>,
<28028,28053,28049>,
<28049,28053,28054>,
<28049,28054,28050>,
<28050,28054,28055>,
<28050,28055,28051>,
<28051,28055,28056>,
<28051,28056,28052>,
<28030,28032,28057>,
<28030,28057,28053>,
<28053,28057,28058>,
<28053,28058,28054>,
<28054,28058,28059>,
<28054,28059,28055>,
<28055,28059,28060>,
<28055,28060,28056>,
<28005,28042,28061>,
<28005,28061,28006>,
<28006,28061,28062>,
<28006,28062,28013>,
<28013,28062,28063>,
<28013,28063,28017>,
<28017,28063,28064>,
<28017,28064,28021>,
<28042,28044,28065>,
<28042,28065,28061>,
<28061,28065,28066>,
<28061,28066,28062>,
<28062,28066,28067>,
<28062,28067,28063>,
<28063,28067,28068>,
<28063,28068,28064>,
<28044,28046,28069>,
<28044,28069,28065>,
<28065,28069,28070>,
<28065,28070,28066>,
<28066,28070,28071>,
<28066,28071,28067>,
<28067,28071,28072>,
<28067,28072,28068>,
<28046,28048,28073>,
<28046,28073,28069>,
<28069,28073,28074>,
<28069,28074,28070>,
<28070,28074,28075>,
<28070,28075,28071>,
<28071,28075,28076>,
<28071,28076,28072>,
<28077,28078,28079>,
<28077,28079,28080>,
<28080,28079,28081>,
<28080,28081,28082>,
<28082,28081,28083>,
<28082,28083,28084>,
<28084,28083,27906>,
<28084,27906,27905>,
<28078,28085,28086>,
<28078,28086,28079>,
<28079,28086,28087>,
<28079,28087,28081>,
<28081,28087,28088>,
<28081,28088,28083>,
<28083,28088,27907>,
<28083,27907,27906>,
<28085,28089,28090>,
<28085,28090,28086>,
<28086,28090,28091>,
<28086,28091,28087>,
<28087,28091,28092>,
<28087,28092,28088>,
<28088,28092,27908>,
<28088,27908,27907>,
<28089,28093,28094>,
<28089,28094,28090>,
<28090,28094,28095>,
<28090,28095,28091>,
<28091,28095,28096>,
<28091,28096,28092>,
<28092,28096,27629>,
<28092,27629,27908>,
<28077,28080,28097>,
<28077,28097,28098>,
<28098,28097,28099>,
<28098,28099,28100>,
<28100,28099,28101>,
<28100,28101,28102>,
<28102,28101,4090>,
<28102,4090,4089>,
<28080,28082,28103>,
<28080,28103,28097>,
<28097,28103,28104>,
<28097,28104,28099>,
<28099,28104,28105>,
<28099,28105,28101>,
<28101,28105,4091>,
<28101,4091,4090>,
<28082,28084,28106>,
<28082,28106,28103>,
<28103,28106,28107>,
<28103,28107,28104>,
<28104,28107,28108>,
<28104,28108,28105>,
<28105,28108,4092>,
<28105,4092,4091>,
<28084,27905,27924>,
<28084,27924,28106>,
<28106,27924,27928>,
<28106,27928,28107>,
<28107,27928,27932>,
<28107,27932,28108>,
<28108,27932,2926>,
<28108,2926,4092>,
<28077,28098,28109>,
<28077,28109,28078>,
<28078,28109,28110>,
<28078,28110,28085>,
<28085,28110,28111>,
<28085,28111,28089>,
<28089,28111,28112>,
<28089,28112,28093>,
<28098,28100,28113>,
<28098,28113,28109>,
<28109,28113,28114>,
<28109,28114,28110>,
<28110,28114,28115>,
<28110,28115,28111>,
<28111,28115,28116>,
<28111,28116,28112>,
<28100,28102,28117>,
<28100,28117,28113>,
<28113,28117,28118>,
<28113,28118,28114>,
<28114,28118,28119>,
<28114,28119,28115>,
<28115,28119,28120>,
<28115,28120,28116>,
<28102,4089,4124>,
<28102,4124,28117>,
<28117,4124,4128>,
<28117,4128,28118>,
<28118,4128,4132>,
<28118,4132,28119>,
<28119,4132,4136>,
<28119,4136,28120>,
<28121,28122,28123>,
<28121,28123,28124>,
<28124,28123,28125>,
<28124,28125,28126>,
<28126,28125,28127>,
<28126,28127,28128>,
<28128,28127,23443>,
<28128,23443,23425>,
<28122,28129,28130>,
<28122,28130,28123>,
<28123,28130,28131>,
<28123,28131,28125>,
<28125,28131,28132>,
<28125,28132,28127>,
<28127,28132,23444>,
<28127,23444,23443>,
<28129,28133,28134>,
<28129,28134,28130>,
<28130,28134,28135>,
<28130,28135,28131>,
<28131,28135,28136>,
<28131,28136,28132>,
<28132,28136,23445>,
<28132,23445,23444>,
<28133,28137,28138>,
<28133,28138,28134>,
<28134,28138,28139>,
<28134,28139,28135>,
<28135,28139,28140>,
<28135,28140,28136>,
<28136,28140,23121>,
<28136,23121,23445>,
<28121,28124,28141>,
<28121,28141,28142>,
<28142,28141,28143>,
<28142,28143,28144>,
<28144,28143,28145>,
<28144,28145,28146>,
<28146,28145,28147>,
<28146,28147,28148>,
<28124,28126,28149>,
<28124,28149,28141>,
<28141,28149,28150>,
<28141,28150,28143>,
<28143,28150,28151>,
<28143,28151,28145>,
<28145,28151,28152>,
<28145,28152,28147>,
<28126,28128,28153>,
<28126,28153,28149>,
<28149,28153,28154>,
<28149,28154,28150>,
<28150,28154,28155>,
<28150,28155,28151>,
<28151,28155,28156>,
<28151,28156,28152>,
<28128,23425,23424>,
<28128,23424,28153>,
<28153,23424,23429>,
<28153,23429,28154>,
<28154,23429,23433>,
<28154,23433,28155>,
<28155,23433,2734>,
<28155,2734,28156>,
<28121,28142,28157>,
<28121,28157,28158>,
<28158,28157,28159>,
<28158,28159,28160>,
<28160,28159,28161>,
<28160,28161,28162>,
<28162,28161,28163>,
<28162,28163,28164>,
<28142,28144,28165>,
<28142,28165,28157>,
<28157,28165,28166>,
<28157,28166,28159>,
<28159,28166,28167>,
<28159,28167,28161>,
<28161,28167,28168>,
<28161,28168,28163>,
<28144,28146,28169>,
<28144,28169,28165>,
<28165,28169,28170>,
<28165,28170,28166>,
<28166,28170,28171>,
<28166,28171,28167>,
<28167,28171,28172>,
<28167,28172,28168>,
<28146,28148,28173>,
<28146,28173,28169>,
<28169,28173,28174>,
<28169,28174,28170>,
<28170,28174,28175>,
<28170,28175,28171>,
<28171,28175,28176>,
<28171,28176,28172>,
<28121,28158,28177>,
<28121,28177,28122>,
<28122,28177,28178>,
<28122,28178,28129>,
<28129,28178,28179>,
<28129,28179,28133>,
<28133,28179,28180>,
<28133,28180,28137>,
<28158,28160,28181>,
<28158,28181,28177>,
<28177,28181,28182>,
<28177,28182,28178>,
<28178,28182,28183>,
<28178,28183,28179>,
<28179,28183,28184>,
<28179,28184,28180>,
<28160,28162,28185>,
<28160,28185,28181>,
<28181,28185,28186>,
<28181,28186,28182>,
<28182,28186,28187>,
<28182,28187,28183>,
<28183,28187,28188>,
<28183,28188,28184>,
<28162,28164,28189>,
<28162,28189,28185>,
<28185,28189,28190>,
<28185,28190,28186>,
<28186,28190,28191>,
<28186,28191,28187>,
<28187,28191,28192>,
<28187,28192,28188>,
<28193,28194,28195>,
<28193,28195,28196>,
<28196,28195,28197>,
<28196,28197,28198>,
<28198,28197,28199>,
<28198,28199,28200>,
<28200,28199,28094>,
<28200,28094,28093>,
<28194,28201,28202>,
<28194,28202,28195>,
<28195,28202,28203>,
<28195,28203,28197>,
<28197,28203,28204>,
<28197,28204,28199>,
<28199,28204,28095>,
<28199,28095,28094>,
<28201,28205,28206>,
<28201,28206,28202>,
<28202,28206,28207>,
<28202,28207,28203>,
<28203,28207,28208>,
<28203,28208,28204>,
<28204,28208,28096>,
<28204,28096,28095>,
<28205,28209,28210>,
<28205,28210,28206>,
<28206,28210,28211>,
<28206,28211,28207>,
<28207,28211,28212>,
<28207,28212,28208>,
<28208,28212,27629>,
<28208,27629,28096>,
<28193,28196,28213>,
<28193,28213,28214>,
<28214,28213,28215>,
<28214,28215,28216>,
<28216,28215,28217>,
<28216,28217,28218>,
<28218,28217,5264>,
<28218,5264,5263>,
<28196,28198,28219>,
<28196,28219,28213>,
<28213,28219,28220>,
<28213,28220,28215>,
<28215,28220,28221>,
<28215,28221,28217>,
<28217,28221,5265>,
<28217,5265,5264>,
<28198,28200,28222>,
<28198,28222,28219>,
<28219,28222,28223>,
<28219,28223,28220>,
<28220,28223,28224>,
<28220,28224,28221>,
<28221,28224,5266>,
<28221,5266,5265>,
<28200,28093,28112>,
<28200,28112,28222>,
<28222,28112,28116>,
<28222,28116,28223>,
<28223,28116,28120>,
<28223,28120,28224>,
<28224,28120,4136>,
<28224,4136,5266>,
<28193,28214,28225>,
<28193,28225,28194>,
<28194,28225,28226>,
<28194,28226,28201>,
<28201,28226,28227>,
<28201,28227,28205>,
<28205,28227,28228>,
<28205,28228,28209>,
<28214,28216,28229>,
<28214,28229,28225>,
<28225,28229,28230>,
<28225,28230,28226>,
<28226,28230,28231>,
<28226,28231,28227>,
<28227,28231,28232>,
<28227,28232,28228>,
<28216,28218,28233>,
<28216,28233,28229>,
<28229,28233,28234>,
<28229,28234,28230>,
<28230,28234,28235>,
<28230,28235,28231>,
<28231,28235,28236>,
<28231,28236,28232>,
<28218,5263,5298>,
<28218,5298,28233>,
<28233,5298,5302>,
<28233,5302,28234>,
<28234,5302,5306>,
<28234,5306,28235>,
<28235,5306,5310>,
<28235,5310,28236>,
<28237,28238,28239>,
<28237,28239,28240>,
<28240,28239,28241>,
<28240,28241,28242>,
<28242,28241,28243>,
<28242,28243,28244>,
<28244,28243,28210>,
<28244,28210,28209>,
<28238,28245,28246>,
<28238,28246,28239>,
<28239,28246,28247>,
<28239,28247,28241>,
<28241,28247,28248>,
<28241,28248,28243>,
<28243,28248,28211>,
<28243,28211,28210>,
<28245,28249,28250>,
<28251,28252,28253>,
<28246,28250,28254>,
<28246,28254,28247>,
<28247,28254,28255>,
<28247,28255,28248>,
<28248,28255,28212>,
<28248,28212,28211>,
<28249,28256,28257>,
<28249,28257,28250>,
<28250,28257,28258>,
<28250,28258,28254>,
<28254,28258,28259>,
<28254,28259,28255>,
<28255,28259,27629>,
<28255,27629,28212>,
<28237,28240,28260>,
<28237,28260,28261>,
<28261,28260,28262>,
<28261,28262,28263>,
<28263,28262,28264>,
<28263,28264,28265>,
<28265,28264,5584>,
<28265,5584,5583>,
<28240,28242,28266>,
<28240,28266,28260>,
<28260,28266,28267>,
<28260,28267,28262>,
<28262,28267,28268>,
<28262,28268,28264>,
<28264,28268,5585>,
<28264,5585,5584>,
<28242,28244,28269>,
<28242,28269,28266>,
<28266,28269,28270>,
<28266,28270,28267>,
<28267,28270,28271>,
<28267,28271,28268>,
<28268,28271,5586>,
<28268,5586,5585>,
<28244,28209,28228>,
<28244,28228,28269>,
<28269,28228,28232>,
<28269,28232,28270>,
<28270,28232,28236>,
<28270,28236,28271>,
<28271,28236,5310>,
<28271,5310,5586>,
<28237,28261,28272>,
<28237,28272,28238>,
<28238,28272,28273>,
<28238,28273,28245>,
<28245,28273,28274>,
<28251,28275,28276>,
<28249,28274,28277>,
<28249,28277,28256>,
<28261,28263,28278>,
<28261,28278,28272>,
<28272,28278,28279>,
<28272,28279,28273>,
<28273,28279,28280>,
<28273,28280,28274>,
<28274,28280,28281>,
<28274,28281,28277>,
<28263,28265,28282>,
<28263,28282,28278>,
<28278,28282,28283>,
<28278,28283,28279>,
<28279,28283,28284>,
<28279,28284,28280>,
<28280,28284,28285>,
<28280,28285,28281>,
<28265,5583,5626>,
<28265,5626,28282>,
<28282,5626,5630>,
<28282,5630,28283>,
<28283,5630,5634>,
<28283,5634,28284>,
<28284,5634,5638>,
<28284,5638,28285>,
<28286,28287,28288>,
<28286,28288,28289>,
<28289,28288,28290>,
<28289,28290,28291>,
<28291,28290,28292>,
<28291,28292,28293>,
<28293,28292,23131>,
<28293,23131,23109>,
<28287,28294,28295>,
<28287,28295,28288>,
<28288,28295,28296>,
<28288,28296,28290>,
<28290,28296,28297>,
<28290,28297,28292>,
<28292,28297,23132>,
<28292,23132,23131>,
<28294,28298,28299>,
<28294,28299,28295>,
<28295,28299,28300>,
<28295,28300,28296>,
<28296,28300,28301>,
<28296,28301,28297>,
<28297,28301,23133>,
<28297,23133,23132>,
<28298,28302,28303>,
<28298,28303,28299>,
<28299,28303,28304>,
<28299,28304,28300>,
<28300,28304,28305>,
<28300,28305,28301>,
<28301,28305,11283>,
<28301,11283,23133>,
<28286,28289,28306>,
<28286,28306,28307>,
<28307,28306,28308>,
<28307,28308,28309>,
<28309,28308,28310>,
<28309,28310,28311>,
<28311,28310,28138>,
<28311,28138,28137>,
<28289,28291,28312>,
<28289,28312,28306>,
<28306,28312,28313>,
<28306,28313,28308>,
<28308,28313,28314>,
<28308,28314,28310>,
<28310,28314,28139>,
<28310,28139,28138>,
<28291,28293,28315>,
<28291,28315,28312>,
<28312,28315,28316>,
<28312,28316,28313>,
<28313,28316,28317>,
<28313,28317,28314>,
<28314,28317,28140>,
<28314,28140,28139>,
<28293,23109,23108>,
<28293,23108,28315>,
<28315,23108,23113>,
<28315,23113,28316>,
<28316,23113,23117>,
<28316,23117,28317>,
<28317,23117,23121>,
<28317,23121,28140>,
<28286,28307,28318>,
<28286,28318,28319>,
<28319,28318,28320>,
<28319,28320,28321>,
<28321,28320,28322>,
<28321,28322,28323>,
<28323,28322,28324>,
<28323,28324,28325>,
<28307,28309,28326>,
<28307,28326,28318>,
<28318,28326,28327>,
<28318,28327,28320>,
<28320,28327,28328>,
<28320,28328,28322>,
<28322,28328,28329>,
<28322,28329,28324>,
<28309,28311,28330>,
<28309,28330,28326>,
<28326,28330,28331>,
<28326,28331,28327>,
<28327,28331,28332>,
<28327,28332,28328>,
<28328,28332,28333>,
<28328,28333,28329>,
<28311,28137,28180>,
<28311,28180,28330>,
<28330,28180,28184>,
<28330,28184,28331>,
<28331,28184,28188>,
<28331,28188,28332>,
<28332,28188,28192>,
<28332,28192,28333>,
<28286,28319,28334>,
<28286,28334,28287>,
<28287,28334,28335>,
<28287,28335,28294>,
<28294,28335,28336>,
<28294,28336,28298>,
<28298,28336,28337>,
<28298,28337,28302>,
<28319,28321,28338>,
<28319,28338,28334>,
<28334,28338,28339>,
<28334,28339,28335>,
<28335,28339,28340>,
<28335,28340,28336>,
<28336,28340,28341>,
<28336,28341,28337>,
<28321,28323,28342>,
<28321,28342,28338>,
<28338,28342,28343>,
<28338,28343,28339>,
<28339,28343,28344>,
<28339,28344,28340>,
<28340,28344,28345>,
<28340,28345,28341>,
<28323,28325,28346>,
<28323,28346,28342>,
<28342,28346,28347>,
<28342,28347,28343>,
<28343,28347,28348>,
<28343,28348,28344>,
<28344,28348,28349>,
<28344,28349,28345>,
<28350,28351,28352>,
<28350,28352,28353>,
<28353,28352,28354>,
<28353,28354,28355>,
<28355,28354,28356>,
<28355,28356,28357>,
<28357,28356,22020>,
<28357,22020,22002>,
<28351,28358,28359>,
<28351,28359,28352>,
<28352,28359,28360>,
<28352,28360,28354>,
<28354,28360,28361>,
<28354,28361,28356>,
<28356,28361,22021>,
<28356,22021,22020>,
<28358,28362,28363>,
<28358,28363,28359>,
<28359,28363,28364>,
<28359,28364,28360>,
<28360,28364,28365>,
<28360,28365,28361>,
<28361,28365,22022>,
<28361,22022,22021>,
<28362,28366,28367>,
<28362,28367,28363>,
<28363,28367,28368>,
<28363,28368,28364>,
<28364,28368,28369>,
<28364,28369,28365>,
<28365,28369,18245>,
<28365,18245,22022>,
<28350,28353,28370>,
<28350,28370,28371>,
<28371,28370,28372>,
<28371,28372,28373>,
<28373,28372,28374>,
<28373,28374,28375>,
<28375,28374,28376>,
<28375,28376,28377>,
<28353,28355,28378>,
<28353,28378,28370>,
<28370,28378,28379>,
<28370,28379,28372>,
<28372,28379,28380>,
<28372,28380,28374>,
<28374,28380,28381>,
<28374,28381,28376>,
<28355,28357,28382>,
<28355,28382,28378>,
<28378,28382,28383>,
<28378,28383,28379>,
<28379,28383,28384>,
<28379,28384,28380>,
<28380,28384,28385>,
<28380,28385,28381>,
<28357,22002,22001>,
<28357,22001,28382>,
<28382,22001,22006>,
<28382,22006,28383>,
<28383,22006,22010>,
<28383,22010,28384>,
<28384,22010,8590>,
<28384,8590,28385>,
<28350,28371,28386>,
<28350,28386,28387>,
<28387,28386,28388>,
<28387,28388,28389>,
<28389,28388,28390>,
<28389,28390,28391>,
<28391,28390,28392>,
<28391,28392,28393>,
<28371,28373,28394>,
<28371,28394,28386>,
<28386,28394,28395>,
<28386,28395,28388>,
<28388,28395,28396>,
<28388,28396,28390>,
<28390,28396,28397>,
<28390,28397,28392>,
<28373,28375,28398>,
<28373,28398,28394>,
<28394,28398,28399>,
<28394,28399,28395>,
<28395,28399,28400>,
<28395,28400,28396>,
<28396,28400,28401>,
<28396,28401,28397>,
<28375,28377,28402>,
<28375,28402,28398>,
<28398,28402,28403>,
<28398,28403,28399>,
<28399,28403,28404>,
<28399,28404,28400>,
<28400,28404,28405>,
<28400,28405,28401>,
<28350,28387,28406>,
<28350,28406,28351>,
<28351,28406,28407>,
<28351,28407,28358>,
<28358,28407,28408>,
<28358,28408,28362>,
<28362,28408,28409>,
<28362,28409,28366>,
<28387,28389,28410>,
<28387,28410,28406>,
<28406,28410,28411>,
<28406,28411,28407>,
<28407,28411,28412>,
<28407,28412,28408>,
<28408,28412,28413>,
<28408,28413,28409>,
<28389,28391,28414>,
<28389,28414,28410>,
<28410,28414,28415>,
<28410,28415,28411>,
<28411,28415,28416>,
<28411,28416,28412>,
<28412,28416,28417>,
<28412,28417,28413>,
<28391,28393,28418>,
<28391,28418,28414>,
<28414,28418,28419>,
<28414,28419,28415>,
<28415,28419,28420>,
<28415,28420,28416>,
<28416,28420,28421>,
<28416,28421,28417>,
<28422,28423,28424>,
<28425,28426,28427>,
<28428,28424,28429>,
<28428,28429,28430>,
<28430,28429,28431>,
<28430,28431,28432>,
<28432,28431,28257>,
<28432,28257,28256>,
<28423,28433,28434>,
<28435,28436,28426>,
<28424,28434,28437>,
<28426,28438,28439>,
<28429,28437,28440>,
<28429,28440,28431>,
<28431,28440,28258>,
<28431,28258,28257>,
<28441,28442,28443>,
<28441,28443,28436>,
<28434,28444,28445>,
<28436,28446,28438>,
<28437,28445,28447>,
<28438,28448,28449>,
<28440,28447,28259>,
<28440,28259,28258>,
<28442,28450,28451>,
<28442,28451,28443>,
<28443,28451,28452>,
<28443,28452,28446>,
<28445,28453,28454>,
<28446,28455,28448>,
<28447,28454,27629>,
<28448,28456,28457>,
<28422,28428,28458>,
<28422,28458,28459>,
<28459,28458,28460>,
<28459,28460,28461>,
<28461,28460,28462>,
<28461,28462,28463>,
<28463,28462,6801>,
<28463,6801,6800>,
<28428,28430,28464>,
<28428,28464,28458>,
<28458,28464,28465>,
<28458,28465,28460>,
<28460,28465,28466>,
<28460,28466,28462>,
<28462,28466,6802>,
<28462,6802,6801>,
<28430,28432,28467>,
<28430,28467,28464>,
<28464,28467,28468>,
<28464,28468,28465>,
<28465,28468,28469>,
<28465,28469,28466>,
<28466,28469,6803>,
<28466,6803,6802>,
<28432,28256,28277>,
<28432,28277,28467>,
<28467,28277,28281>,
<28467,28281,28468>,
<28468,28281,28285>,
<28468,28285,28469>,
<28469,28285,5638>,
<28469,5638,6803>,
<28422,28459,28470>,
<28425,28471,28435>,
<28435,28471,28472>,
<28435,28472,28441>,
<28441,28472,28473>,
<28441,28473,28442>,
<28442,28473,28474>,
<28442,28474,28450>,
<28459,28461,28475>,
<28476,28477,28471>,
<28471,28477,28478>,
<28471,28478,28472>,
<28472,28478,28479>,
<28472,28479,28473>,
<28473,28479,28480>,
<28473,28480,28474>,
<28461,28463,28481>,
<28482,28483,28477>,
<28477,28483,28484>,
<28477,28484,28478>,
<28478,28484,28485>,
<28478,28485,28479>,
<28479,28485,28486>,
<28479,28486,28480>,
<28463,6800,6835>,
<28463,6835,28481>,
<28483,6842,6841>,
<28483,6841,28484>,
<28484,6841,6849>,
<28484,6849,28485>,
<28485,6849,6856>,
<28485,6856,28486>,
<28487,28488,28489>,
<28487,28489,28490>,
<28490,28489,28491>,
<28490,28491,28492>,
<28492,28491,28493>,
<28492,28493,28494>,
<28494,28493,20860>,
<28494,20860,20842>,
<28488,28495,28496>,
<28488,28496,28489>,
<28489,28496,28497>,
<28489,28497,28491>,
<28491,28497,28498>,
<28491,28498,28493>,
<28493,28498,20861>,
<28493,20861,20860>,
<28495,28499,28500>,
<28495,28500,28496>,
<28496,28500,28501>,
<28496,28501,28497>,
<28497,28501,28502>,
<28497,28502,28498>,
<28498,28502,20862>,
<28498,20862,20861>,
<28499,28503,28504>,
<28499,28504,28500>,
<28500,28504,28505>,
<28500,28505,28501>,
<28501,28505,28506>,
<28501,28506,28502>,
<28502,28506,4265>,
<28502,4265,20862>,
<28487,28490,28507>,
<28487,28507,28508>,
<28508,28507,28509>,
<28508,28509,28510>,
<28510,28509,28511>,
<28510,28511,28512>,
<28512,28511,28513>,
<28512,28513,28514>,
<28490,28492,28515>,
<28490,28515,28507>,
<28507,28515,28516>,
<28507,28516,28509>,
<28509,28516,28517>,
<28509,28517,28511>,
<28511,28517,28518>,
<28511,28518,28513>,
<28492,28494,28519>,
<28492,28519,28515>,
<28515,28519,28520>,
<28515,28520,28516>,
<28516,28520,28521>,
<28516,28521,28517>,
<28517,28521,28522>,
<28517,28522,28518>,
<28494,20842,20841>,
<28494,20841,28519>,
<28519,20841,20846>,
<28519,20846,28520>,
<28520,20846,20850>,
<28520,20850,28521>,
<28521,20850,3079>,
<28521,3079,28522>,
<28487,28508,28523>,
<28487,28523,28524>,
<28524,28523,28525>,
<28524,28525,28526>,
<28526,28525,28527>,
<28526,28527,28528>,
<28528,28527,28529>,
<28528,28529,28530>,
<28508,28510,28531>,
<28508,28531,28523>,
<28523,28531,28532>,
<28523,28532,28525>,
<28525,28532,28533>,
<28525,28533,28527>,
<28527,28533,28534>,
<28527,28534,28529>,
<28510,28512,28535>,
<28510,28535,28531>,
<28531,28535,28536>,
<28531,28536,28532>,
<28532,28536,28537>,
<28532,28537,28533>,
<28533,28537,28538>,
<28533,28538,28534>,
<28512,28514,28539>,
<28512,28539,28535>,
<28535,28539,28540>,
<28535,28540,28536>,
<28536,28540,28541>,
<28536,28541,28537>,
<28537,28541,28542>,
<28537,28542,28538>,
<28487,28524,28543>,
<28487,28543,28488>,
<28488,28543,28544>,
<28488,28544,28495>,
<28495,28544,28545>,
<28495,28545,28499>,
<28499,28545,28546>,
<28499,28546,28503>,
<28524,28526,28547>,
<28524,28547,28543>,
<28543,28547,28548>,
<28543,28548,28544>,
<28544,28548,28549>,
<28544,28549,28545>,
<28545,28549,28550>,
<28545,28550,28546>,
<28526,28528,28551>,
<28526,28551,28547>,
<28547,28551,28552>,
<28547,28552,28548>,
<28548,28552,28553>,
<28548,28553,28549>,
<28549,28553,28554>,
<28549,28554,28550>,
<28528,28530,28555>,
<28528,28555,28551>,
<28551,28555,28556>,
<28551,28556,28552>,
<28552,28556,28557>,
<28552,28557,28553>,
<28553,28557,28558>,
<28553,28558,28554>,
<28559,28560,28561>,
<28562,28563,28564>,
<28565,28561,28566>,
<28564,28567,28568>,
<28569,28566,28570>,
<28569,28570,28571>,
<28571,28570,28572>,
<28571,28572,28573>,
<28574,28575,28576>,
<28574,28576,28563>,
<28561,28577,28578>,
<28563,28579,28567>,
<28566,28578,28580>,
<28567,28581,28582>,
<28570,28580,28453>,
<28570,28453,28572>,
<28575,28583,28584>,
<28575,28584,28576>,
<28576,28584,28585>,
<28576,28585,28579>,
<28578,28586,28587>,
<28579,28588,28581>,
<28580,28587,28454>,
<28581,28455,28452>,
<28583,28589,28590>,
<28583,28590,28584>,
<28584,28590,28591>,
<28584,28591,28585>,
<28585,28591,28592>,
<28585,28592,28588>,
<28587,28593,27629>,
<28588,28456,28455>,
<28559,28565,28594>,
<28562,28595,28596>,
<28597,28594,28598>,
<28596,28599,28600>,
<28601,28598,28602>,
<28600,28603,28604>,
<28604,28603,8041>,
<28604,8041,8040>,
<28565,28569,28605>,
<28565,28605,28594>,
<28594,28605,28606>,
<28594,28606,28598>,
<28598,28606,28607>,
<28598,28607,28602>,
<28602,28607,8044>,
<28602,8044,8043>,
<28569,28571,28608>,
<28569,28608,28605>,
<28605,28608,28609>,
<28605,28609,28606>,
<28606,28609,28610>,
<28606,28610,28607>,
<28607,28610,8046>,
<28607,8046,8044>,
<28571,28573,28611>,
<28571,28611,28608>,
<28608,28611,28612>,
<28608,28612,28609>,
<28609,28612,28613>,
<28609,28613,28610>,
<28610,28613,8047>,
<28610,8047,8046>,
<28562,28596,28614>,
<28562,28614,28574>,
<28574,28614,28615>,
<28574,28615,28575>,
<28575,28615,28616>,
<28575,28616,28583>,
<28583,28616,28617>,
<28583,28617,28589>,
<28596,28600,28618>,
<28596,28618,28614>,
<28614,28618,28619>,
<28614,28619,28615>,
<28615,28619,28620>,
<28615,28620,28616>,
<28616,28620,28621>,
<28616,28621,28617>,
<28600,28604,28622>,
<28600,28622,28618>,
<28618,28622,28623>,
<28618,28623,28619>,
<28619,28623,28624>,
<28619,28624,28620>,
<28620,28624,28625>,
<28620,28625,28621>,
<28604,8040,8082>,
<28604,8082,28622>,
<28622,8082,8086>,
<28622,8086,28623>,
<28623,8086,8090>,
<28623,8090,28624>,
<28624,8090,8094>,
<28624,8094,28625>,
<28626,28627,28628>,
<28626,28628,28629>,
<28629,28628,28630>,
<28629,28630,28631>,
<28632,28633,28634>,
<28631,28635,28636>,
<28636,28635,28590>,
<28636,28590,28589>,
<28627,28637,28638>,
<28627,28638,28628>,
<28628,28638,28639>,
<28628,28639,28630>,
<28630,28639,28640>,
<28630,28640,28635>,
<28635,28640,28591>,
<28635,28591,28590>,
<28637,28641,28642>,
<28637,28642,28638>,
<28638,28642,28643>,
<28638,28643,28639>,
<28639,28643,28644>,
<28639,28644,28640>,
<28640,28644,28592>,
<28640,28592,28591>,
<28641,28645,28646>,
<28641,28646,28642>,
<28642,28646,28647>,
<28642,28647,28643>,
<28643,28647,28648>,
<28643,28648,28644>,
<28644,28648,28456>,
<28644,28456,28592>,
<28626,28629,28649>,
<28626,28649,28650>,
<28650,28649,28651>,
<28650,28651,28652>,
<28652,28651,28653>,
<28652,28653,28654>,
<28654,28653,8400>,
<28654,8400,8399>,
<28629,28631,28655>,
<28629,28655,28649>,
<28649,28655,28656>,
<28649,28656,28651>,
<28651,28656,28657>,
<28651,28657,28653>,
<28653,28657,8401>,
<28653,8401,8400>,
<28632,28658,28659>,
<28631,28660,28655>,
<28655,28660,28661>,
<28655,28661,28656>,
<28656,28661,28662>,
<28656,28662,28657>,
<28657,28662,8402>,
<28657,8402,8401>,
<28636,28589,28617>,
<28636,28617,28660>,
<28660,28617,28621>,
<28660,28621,28661>,
<28661,28621,28625>,
<28661,28625,28662>,
<28662,28625,8094>,
<28662,8094,8402>,
<28626,28650,28663>,
<28626,28663,28627>,
<28627,28663,28664>,
<28627,28664,28637>,
<28637,28664,28665>,
<28637,28665,28641>,
<28641,28665,28666>,
<28641,28666,28645>,
<28650,28652,28667>,
<28650,28667,28663>,
<28663,28667,28668>,
<28663,28668,28664>,
<28664,28668,28669>,
<28664,28669,28665>,
<28665,28669,28670>,
<28665,28670,28666>,
<28652,28654,28671>,
<28652,28671,28667>,
<28667,28671,28672>,
<28667,28672,28668>,
<28668,28672,28673>,
<28668,28673,28669>,
<28669,28673,28674>,
<28669,28674,28670>,
<28654,8399,8442>,
<28654,8442,28671>,
<28671,8442,8446>,
<28671,8446,28672>,
<28672,8446,8450>,
<28672,8450,28673>,
<28673,8450,8454>,
<28673,8454,28674>,
<28675,28676,28677>,
<28675,28677,28678>,
<28678,28677,28679>,
<28678,28679,28680>,
<28680,28679,28681>,
<28680,28681,28682>,
<28682,28681,20538>,
<28682,20538,20517>,
<28676,28683,28684>,
<28676,28684,28677>,
<28677,28684,28685>,
<28677,28685,28679>,
<28679,28685,28686>,
<28679,28686,28681>,
<28681,28686,20539>,
<28681,20539,20538>,
<28683,28687,28688>,
<28683,28688,28684>,
<28684,28688,28689>,
<28684,28689,28685>,
<28685,28689,28690>,
<28685,28690,28686>,
<28686,28690,20540>,
<28686,20540,20539>,
<28687,28032,28031>,
<28687,28031,28688>,
<28688,28031,28036>,
<28688,28036,28689>,
<28689,28036,28040>,
<28689,28040,28690>,
<28690,28040,20541>,
<28690,20541,20540>,
<28675,28678,28691>,
<28675,28691,28692>,
<28692,28691,28693>,
<28692,28693,28694>,
<28694,28693,28695>,
<28694,28695,28696>,
<28696,28695,28697>,
<28696,28697,28698>,
<28678,28680,28699>,
<28678,28699,28691>,
<28691,28699,28700>,
<28691,28700,28693>,
<28693,28700,28701>,
<28693,28701,28695>,
<28695,28701,28702>,
<28695,28702,28697>,
<28680,28682,28703>,
<28680,28703,28699>,
<28699,28703,28704>,
<28699,28704,28700>,
<28700,28704,28705>,
<28700,28705,28701>,
<28701,28705,28706>,
<28701,28706,28702>,
<28682,20517,20516>,
<28682,20516,28703>,
<28703,20516,20521>,
<28703,20521,28704>,
<28704,20521,20525>,
<28704,20525,28705>,
<28705,20525,4281>,
<28705,4281,28706>,
<28675,28692,28707>,
<28675,28707,28708>,
<28708,28707,28709>,
<28708,28709,28710>,
<28710,28709,28711>,
<28710,28711,28712>,
<28712,28711,28713>,
<28712,28713,28714>,
<28692,28694,28715>,
<28692,28715,28707>,
<28707,28715,28716>,
<28707,28716,28709>,
<28709,28716,28717>,
<28709,28717,28711>,
<28711,28717,28718>,
<28711,28718,28713>,
<28694,28696,28719>,
<28694,28719,28715>,
<28715,28719,28720>,
<28715,28720,28716>,
<28716,28720,28721>,
<28716,28721,28717>,
<28717,28721,28722>,
<28717,28722,28718>,
<28696,28698,28723>,
<28696,28723,28719>,
<28719,28723,28724>,
<28719,28724,28720>,
<28720,28724,28725>,
<28720,28725,28721>,
<28721,28725,28726>,
<28721,28726,28722>,
<28675,28708,28727>,
<28675,28727,28676>,
<28676,28727,28728>,
<28676,28728,28683>,
<28683,28728,28729>,
<28683,28729,28687>,
<28687,28729,28057>,
<28687,28057,28032>,
<28708,28710,28730>,
<28708,28730,28727>,
<28727,28730,28731>,
<28727,28731,28728>,
<28728,28731,28732>,
<28728,28732,28729>,
<28729,28732,28058>,
<28729,28058,28057>,
<28710,28712,28733>,
<28710,28733,28730>,
<28730,28733,28734>,
<28730,28734,28731>,
<28731,28734,28735>,
<28731,28735,28732>,
<28732,28735,28059>,
<28732,28059,28058>,
<28712,28714,28736>,
<28712,28736,28733>,
<28733,28736,28737>,
<28733,28737,28734>,
<28734,28737,28738>,
<28734,28738,28735>,
<28735,28738,28060>,
<28735,28060,28059>,
<28739,28740,28741>,
<28739,28741,28742>,
<28742,28741,28743>,
<28742,28743,28744>,
<28744,28743,28745>,
<28744,28745,28746>,
<28746,28745,19453>,
<28746,19453,19435>,
<28740,28747,28748>,
<28740,28748,28741>,
<28741,28748,28749>,
<28741,28749,28743>,
<28743,28749,28750>,
<28743,28750,28745>,
<28745,28750,19454>,
<28745,19454,19453>,
<28747,28751,28752>,
<28747,28752,28748>,
<28748,28752,28753>,
<28748,28753,28749>,
<28749,28753,28754>,
<28749,28754,28750>,
<28750,28754,19455>,
<28750,19455,19454>,
<28751,28755,28756>,
<28751,28756,28752>,
<28752,28756,28757>,
<28752,28757,28753>,
<28753,28757,28758>,
<28753,28758,28754>,
<28754,28758,17925>,
<28754,17925,19455>,
<28739,28742,28759>,
<28739,28759,28760>,
<28760,28759,28761>,
<28760,28761,28762>,
<28762,28761,28763>,
<28762,28763,28764>,
<28764,28763,28765>,
<28764,28765,28766>,
<28742,28744,28767>,
<28742,28767,28759>,
<28759,28767,28768>,
<28759,28768,28761>,
<28761,28768,28769>,
<28761,28769,28763>,
<28763,28769,28770>,
<28763,28770,28765>,
<28744,28746,28771>,
<28744,28771,28767>,
<28767,28771,28772>,
<28767,28772,28768>,
<28768,28772,28773>,
<28768,28773,28769>,
<28769,28773,28774>,
<28769,28774,28770>,
<28746,19435,19434>,
<28746,19434,28771>,
<28771,19434,19439>,
<28771,19439,28772>,
<28772,19439,19443>,
<28772,19443,28773>,
<28773,19443,5446>,
<28773,5446,28774>,
<28739,28760,28775>,
<28739,28775,28776>,
<28776,28775,28777>,
<28776,28777,28778>,
<28778,28777,28779>,
<28778,28779,28780>,
<28780,28779,28781>,
<28780,28781,28782>,
<28760,28762,28783>,
<28760,28783,28775>,
<28775,28783,28784>,
<28775,28784,28777>,
<28777,28784,28785>,
<28777,28785,28779>,
<28779,28785,28786>,
<28779,28786,28781>,
<28762,28764,28787>,
<28762,28787,28783>,
<28783,28787,28788>,
<28783,28788,28784>,
<28784,28788,28789>,
<28784,28789,28785>,
<28785,28789,28790>,
<28785,28790,28786>,
<28764,28766,28791>,
<28764,28791,28787>,
<28787,28791,28792>,
<28787,28792,28788>,
<28788,28792,28793>,
<28788,28793,28789>,
<28789,28793,28794>,
<28789,28794,28790>,
<28739,28776,28795>,
<28739,28795,28740>,
<28740,28795,28796>,
<28740,28796,28747>,
<28747,28796,28797>,
<28747,28797,28751>,
<28751,28797,28798>,
<28751,28798,28755>,
<28776,28778,28799>,
<28776,28799,28795>,
<28795,28799,28800>,
<28795,28800,28796>,
<28796,28800,28801>,
<28796,28801,28797>,
<28797,28801,28802>,
<28797,28802,28798>,
<28778,28780,28803>,
<28778,28803,28799>,
<28799,28803,28804>,
<28799,28804,28800>,
<28800,28804,28805>,
<28800,28805,28801>,
<28801,28805,28806>,
<28801,28806,28802>,
<28780,28782,28807>,
<28780,28807,28803>,
<28803,28807,28808>,
<28803,28808,28804>,
<28804,28808,28809>,
<28804,28809,28805>,
<28805,28809,28810>,
<28805,28810,28806>,
<28811,28812,28813>,
<28811,28813,28814>,
<28814,28813,28815>,
<28814,28815,28816>,
<28816,28815,28817>,
<28816,28817,28818>,
<28818,28817,28646>,
<28818,28646,28645>,
<28812,28819,28820>,
<28812,28820,28813>,
<28813,28820,28821>,
<28813,28821,28815>,
<28815,28821,28822>,
<28815,28822,28817>,
<28817,28822,28647>,
<28817,28647,28646>,
<28819,28823,28824>,
<28819,28824,28820>,
<28820,28824,28825>,
<28820,28825,28821>,
<28821,28825,28826>,
<28821,28826,28822>,
<28822,28826,28648>,
<28822,28648,28647>,
<28823,28827,28828>,
<28823,28828,28824>,
<28824,28828,28829>,
<28824,28829,28825>,
<28825,28829,28830>,
<28825,28830,28826>,
<28826,28830,28456>,
<28826,28456,28648>,
<28811,28814,28831>,
<28811,28831,28832>,
<28832,28831,28833>,
<28832,28833,28834>,
<28834,28833,28835>,
<28834,28835,28836>,
<28836,28835,9584>,
<28836,9584,9583>,
<28814,28816,28837>,
<28814,28837,28831>,
<28831,28837,28838>,
<28831,28838,28833>,
<28833,28838,28839>,
<28833,28839,28835>,
<28835,28839,9585>,
<28835,9585,9584>,
<28816,28818,28840>,
<28816,28840,28837>,
<28837,28840,28841>,
<28837,28841,28838>,
<28838,28841,28842>,
<28838,28842,28839>,
<28839,28842,9586>,
<28839,9586,9585>,
<28818,28645,28666>,
<28818,28666,28840>,
<28840,28666,28670>,
<28840,28670,28841>,
<28841,28670,28674>,
<28841,28674,28842>,
<28842,28674,8454>,
<28842,8454,9586>,
<28811,28832,28843>,
<28811,28843,28812>,
<28812,28843,28844>,
<28812,28844,28819>,
<28819,28844,28845>,
<28819,28845,28823>,
<28823,28845,28846>,
<28823,28846,28827>,
<28832,28834,28847>,
<28832,28847,28843>,
<28843,28847,28848>,
<28843,28848,28844>,
<28844,28848,28849>,
<28844,28849,28845>,
<28845,28849,28850>,
<28845,28850,28846>,
<28834,28836,28851>,
<28834,28851,28847>,
<28847,28851,28852>,
<28847,28852,28848>,
<28848,28852,28853>,
<28848,28853,28849>,
<28849,28853,28854>,
<28849,28854,28850>,
<28836,9583,9618>,
<28836,9618,28851>,
<28851,9618,9622>,
<28851,9622,28852>,
<28852,9622,9626>,
<28852,9626,28853>,
<28853,9626,9630>,
<28853,9630,28854>,
<28855,28856,28857>,
<28855,28857,28858>,
<28858,28857,28859>,
<28858,28859,28860>,
<28860,28859,28861>,
<28860,28861,28862>,
<28862,28861,28828>,
<28862,28828,28827>,
<28856,28863,28864>,
<28856,28864,28857>,
<28857,28864,28865>,
<28857,28865,28859>,
<28859,28865,28866>,
<28859,28866,28861>,
<28861,28866,28829>,
<28861,28829,28828>,
<28863,28867,28868>,
<28863,28868,28864>,
<28864,28868,28869>,
<28864,28869,28865>,
<28865,28869,28870>,
<28865,28870,28866>,
<28866,28870,28830>,
<28866,28830,28829>,
<28867,28871,28872>,
<28867,28872,28868>,
<28868,28872,28873>,
<28868,28873,28869>,
<28869,28873,28874>,
<28869,28874,28870>,
<28870,28874,28456>,
<28870,28456,28830>,
<28855,28858,28875>,
<28855,28875,28876>,
<28876,28875,28877>,
<28876,28877,28878>,
<28878,28877,28879>,
<28878,28879,28880>,
<28880,28879,10776>,
<28880,10776,10775>,
<28858,28860,28881>,
<28858,28881,28875>,
<28875,28881,28882>,
<28875,28882,28877>,
<28877,28882,28883>,
<28877,28883,28879>,
<28879,28883,10777>,
<28879,10777,10776>,
<28860,28862,28884>,
<28860,28884,28881>,
<28881,28884,28885>,
<28881,28885,28882>,
<28882,28885,28886>,
<28882,28886,28883>,
<28883,28886,10778>,
<28883,10778,10777>,
<28862,28827,28846>,
<28862,28846,28884>,
<28884,28846,28850>,
<28884,28850,28885>,
<28885,28850,28854>,
<28885,28854,28886>,
<28886,28854,9630>,
<28886,9630,10778>,
<28855,28876,28887>,
<28855,28887,28856>,
<28856,28887,28888>,
<28856,28888,28863>,
<28863,28888,28889>,
<28863,28889,28867>,
<28867,28889,28890>,
<28867,28890,28871>,
<28876,28878,28891>,
<28876,28891,28887>,
<28887,28891,28892>,
<28887,28892,28888>,
<28888,28892,28893>,
<28888,28893,28889>,
<28889,28893,28894>,
<28889,28894,28890>,
<28878,28880,28895>,
<28878,28895,28891>,
<28891,28895,28896>,
<28891,28896,28892>,
<28892,28896,28897>,
<28892,28897,28893>,
<28893,28897,28898>,
<28893,28898,28894>,
<28880,10775,10810>,
<28880,10810,28895>,
<28895,10810,10814>,
<28895,10814,28896>,
<28896,10814,10818>,
<28896,10818,28897>,
<28897,10818,10822>,
<28897,10822,28898>,
<28899,28900,28901>,
<28899,28901,28902>,
<28902,28901,28903>,
<28902,28903,28904>,
<28904,28903,28905>,
<28904,28905,28906>,
<28906,28905,18255>,
<28906,18255,18233>,
<28900,28907,28908>,
<28900,28908,28901>,
<28901,28908,28909>,
<28901,28909,28903>,
<28903,28909,28910>,
<28903,28910,28905>,
<28905,28910,18256>,
<28905,18256,18255>,
<28907,28911,28912>,
<28907,28912,28908>,
<28908,28912,28913>,
<28908,28913,28909>,
<28909,28913,28914>,
<28909,28914,28910>,
<28910,28914,18257>,
<28910,18257,18256>,
<28911,28915,28916>,
<28911,28916,28912>,
<28912,28916,28917>,
<28912,28917,28913>,
<28913,28917,28918>,
<28913,28918,28914>,
<28914,28918,5430>,
<28914,5430,18257>,
<28899,28902,28919>,
<28899,28919,28920>,
<28920,28919,28921>,
<28920,28921,28922>,
<28922,28921,28923>,
<28922,28923,28924>,
<28924,28923,28367>,
<28924,28367,28366>,
<28902,28904,28925>,
<28902,28925,28919>,
<28919,28925,28926>,
<28919,28926,28921>,
<28921,28926,28927>,
<28921,28927,28923>,
<28923,28927,28368>,
<28923,28368,28367>,
<28904,28906,28928>,
<28904,28928,28925>,
<28925,28928,28929>,
<28925,28929,28926>,
<28926,28929,28930>,
<28926,28930,28927>,
<28927,28930,28369>,
<28927,28369,28368>,
<28906,18233,18232>,
<28906,18232,28928>,
<28928,18232,18237>,
<28928,18237,28929>,
<28929,18237,18241>,
<28929,18241,28930>,
<28930,18241,18245>,
<28930,18245,28369>,
<28899,28920,28931>,
<28899,28931,28932>,
<28932,28931,28933>,
<28932,28933,28934>,
<28934,28933,28935>,
<28934,28935,28936>,
<28936,28935,28937>,
<28936,28937,28938>,
<28920,28922,28939>,
<28920,28939,28931>,
<28931,28939,28940>,
<28931,28940,28933>,
<28933,28940,28941>,
<28933,28941,28935>,
<28935,28941,28942>,
<28935,28942,28937>,
<28922,28924,28943>,
<28922,28943,28939>,
<28939,28943,28944>,
<28939,28944,28940>,
<28940,28944,28945>,
<28940,28945,28941>,
<28941,28945,28946>,
<28941,28946,28942>,
<28924,28366,28409>,
<28924,28409,28943>,
<28943,28409,28413>,
<28943,28413,28944>,
<28944,28413,28417>,
<28944,28417,28945>,
<28945,28417,28421>,
<28945,28421,28946>,
<28899,28932,28947>,
<28899,28947,28900>,
<28900,28947,28948>,
<28900,28948,28907>,
<28907,28948,28949>,
<28907,28949,28911>,
<28911,28949,28950>,
<28911,28950,28915>,
<28932,28934,28951>,
<28932,28951,28947>,
<28947,28951,28952>,
<28947,28952,28948>,
<28948,28952,28953>,
<28948,28953,28949>,
<28949,28953,28954>,
<28949,28954,28950>,
<28934,28936,28955>,
<28934,28955,28951>,
<28951,28955,28956>,
<28951,28956,28952>,
<28952,28956,28957>,
<28952,28957,28953>,
<28953,28957,28958>,
<28953,28958,28954>,
<28936,28938,28959>,
<28936,28959,28955>,
<28955,28959,28960>,
<28955,28960,28956>,
<28956,28960,28961>,
<28956,28961,28957>,
<28957,28961,28962>,
<28957,28962,28958>,
<28963,28964,28965>,
<28963,28965,28966>,
<28966,28965,28967>,
<28966,28967,28968>,
<28968,28967,28969>,
<28968,28969,28970>,
<28970,28969,28872>,
<28970,28872,28871>,
<28964,28971,28972>,
<28964,28972,28965>,
<28965,28972,28973>,
<28965,28973,28967>,
<28967,28973,28974>,
<28967,28974,28969>,
<28969,28974,28873>,
<28969,28873,28872>,
<28971,28975,28976>,
<28971,28976,28972>,
<28972,28976,28977>,
<28972,28977,28973>,
<28973,28977,28978>,
<28973,28978,28974>,
<28974,28978,28874>,
<28974,28874,28873>,
<28975,28979,28980>,
<28975,28980,28976>,
<28976,28980,28981>,
<28976,28981,28977>,
<28977,28981,28982>,
<28977,28982,28978>,
<28978,28982,28456>,
<28978,28456,28874>,
<28963,28966,28983>,
<28963,28983,28984>,
<28984,28983,28985>,
<28984,28985,28986>,
<28986,28985,28987>,
<28986,28987,28988>,
<28988,28987,11121>,
<28988,11121,11120>,
<28966,28968,28989>,
<28966,28989,28983>,
<28983,28989,28990>,
<28983,28990,28985>,
<28985,28990,28991>,
<28985,28991,28987>,
<28987,28991,11122>,
<28987,11122,11121>,
<28968,28970,28992>,
<28968,28992,28989>,
<28989,28992,28993>,
<28989,28993,28990>,
<28990,28993,28994>,
<28990,28994,28991>,
<28991,28994,11123>,
<28991,11123,11122>,
<28970,28871,28890>,
<28970,28890,28992>,
<28992,28890,28894>,
<28992,28894,28993>,
<28993,28894,28898>,
<28993,28898,28994>,
<28994,28898,10822>,
<28994,10822,11123>,
<28963,28984,28995>,
<28963,28995,28964>,
<28964,28995,28996>,
<28964,28996,28971>,
<28971,28996,28997>,
<28971,28997,28975>,
<28975,28997,28998>,
<28975,28998,28979>,
<28984,28986,28999>,
<28984,28999,28995>,
<28995,28999,29000>,
<28995,29000,28996>,
<28996,29000,29001>,
<28996,29001,28997>,
<28997,29001,29002>,
<28997,29002,28998>,
<28986,28988,29003>,
<28986,29003,28999>,
<28999,29003,29004>,
<28999,29004,29000>,
<29000,29004,29005>,
<29000,29005,29001>,
<29001,29005,29006>,
<29001,29006,29002>,
<28988,11120,11155>,
<28988,11155,29003>,
<29003,11155,11159>,
<29003,11159,29004>,
<29004,11159,11163>,
<29004,11163,29005>,
<29005,11163,11167>,
<29005,11167,29006>,
<29007,29008,29009>,
<29007,29009,29010>,
<29010,29009,29011>,
<29010,29011,29012>,
<29012,29011,29013>,
<29012,29013,29014>,
<29014,29013,17935>,
<29014,17935,17913>,
<29008,29015,29016>,
<29008,29016,29009>,
<29009,29016,29017>,
<29009,29017,29011>,
<29011,29017,29018>,
<29011,29018,29013>,
<29013,29018,17936>,
<29013,17936,17935>,
<29015,29019,29020>,
<29015,29020,29016>,
<29016,29020,29021>,
<29016,29021,29017>,
<29017,29021,29022>,
<29017,29022,29018>,
<29018,29022,17937>,
<29018,17937,17936>,
<29019,29023,29024>,
<29019,29024,29020>,
<29020,29024,29025>,
<29020,29025,29021>,
<29021,29025,29026>,
<29021,29026,29022>,
<29022,29026,2718>,
<29022,2718,17937>,
<29007,29010,29027>,
<29007,29027,29028>,
<29028,29027,29029>,
<29028,29029,29030>,
<29030,29029,29031>,
<29030,29031,29032>,
<29032,29031,28756>,
<29032,28756,28755>,
<29010,29012,29033>,
<29010,29033,29027>,
<29027,29033,29034>,
<29027,29034,29029>,
<29029,29034,29035>,
<29029,29035,29031>,
<29031,29035,28757>,
<29031,28757,28756>,
<29012,29014,29036>,
<29012,29036,29033>,
<29033,29036,29037>,
<29033,29037,29034>,
<29034,29037,29038>,
<29034,29038,29035>,
<29035,29038,28758>,
<29035,28758,28757>,
<29014,17913,17912>,
<29014,17912,29036>,
<29036,17912,17917>,
<29036,17917,29037>,
<29037,17917,17921>,
<29037,17921,29038>,
<29038,17921,17925>,
<29038,17925,28758>,
<29007,29028,29039>,
<29007,29039,29040>,
<29040,29039,29041>,
<29040,29041,29042>,
<29042,29041,29043>,
<29042,29043,29044>,
<29044,29043,29045>,
<29044,29045,29046>,
<29028,29030,29047>,
<29028,29047,29039>,
<29039,29047,29048>,
<29039,29048,29041>,
<29041,29048,29049>,
<29041,29049,29043>,
<29043,29049,29050>,
<29043,29050,29045>,
<29030,29032,29051>,
<29030,29051,29047>,
<29047,29051,29052>,
<29047,29052,29048>,
<29048,29052,29053>,
<29048,29053,29049>,
<29049,29053,29054>,
<29049,29054,29050>,
<29032,28755,28798>,
<29032,28798,29051>,
<29051,28798,28802>,
<29051,28802,29052>,
<29052,28802,28806>,
<29052,28806,29053>,
<29053,28806,28810>,
<29053,28810,29054>,
<29007,29040,29055>,
<29007,29055,29008>,
<29008,29055,29056>,
<29008,29056,29015>,
<29015,29056,29057>,
<29015,29057,29019>,
<29019,29057,29058>,
<29019,29058,29023>,
<29040,29042,29059>,
<29040,29059,29055>,
<29055,29059,29060>,
<29055,29060,29056>,
<29056,29060,29061>,
<29056,29061,29057>,
<29057,29061,29062>,
<29057,29062,29058>,
<29042,29044,29063>,
<29042,29063,29059>,
<29059,29063,29064>,
<29059,29064,29060>,
<29060,29064,29065>,
<29060,29065,29061>,
<29061,29065,29066>,
<29061,29066,29062>,
<29044,29046,29067>,
<29044,29067,29063>,
<29063,29067,29068>,
<29063,29068,29064>,
<29064,29068,29069>,
<29064,29069,29065>,
<29065,29069,29070>,
<29065,29070,29066>,
<29071,29072,29073>,
<29071,29073,29074>,
<29074,29073,29075>,
<29074,29075,29076>,
<29076,29075,29077>,
<29076,29077,29078>,
<29078,29077,16776>,
<29078,16776,16758>,
<29072,29079,29080>,
<29072,29080,29073>,
<29073,29080,29081>,
<29073,29081,29075>,
<29075,29081,29082>,
<29075,29082,29077>,
<29077,29082,16777>,
<29077,16777,16776>,
<29079,29083,29084>,
<29079,29084,29080>,
<29080,29084,29085>,
<29080,29085,29081>,
<29081,29085,29086>,
<29081,29086,29082>,
<29082,29086,16778>,
<29082,16778,16777>,
<29083,29087,29088>,
<29083,29088,29084>,
<29084,29088,29089>,
<29084,29089,29085>,
<29085,29089,29090>,
<29085,29090,29086>,
<29086,29090,8574>,
<29086,8574,16778>,
<29071,29074,29091>,
<29071,29091,29092>,
<29092,29091,29093>,
<29092,29093,29094>,
<29094,29093,29095>,
<29094,29095,29096>,
<29096,29095,29097>,
<29096,29097,29098>,
<29074,29076,29099>,
<29074,29099,29091>,
<29091,29099,29100>,
<29091,29100,29093>,
<29093,29100,29101>,
<29093,29101,29095>,
<29095,29101,29102>,
<29095,29102,29097>,
<29076,29078,29103>,
<29076,29103,29099>,
<29099,29103,29104>,
<29099,29104,29100>,
<29100,29104,29105>,
<29100,29105,29101>,
<29101,29105,29106>,
<29101,29106,29102>,
<29078,16758,16757>,
<29078,16757,29103>,
<29103,16757,16762>,
<29103,16762,29104>,
<29104,16762,16766>,
<29104,16766,29105>,
<29105,16766,15476>,
<29105,15476,29106>,
<29071,29092,29107>,
<29071,29107,29108>,
<29108,29107,29109>,
<29108,29109,29110>,
<29110,29109,29111>,
<29110,29111,29112>,
<29112,29111,29113>,
<29112,29113,29114>,
<29092,29094,29115>,
<29092,29115,29107>,
<29107,29115,29116>,
<29107,29116,29109>,
<29109,29116,29117>,
<29109,29117,29111>,
<29111,29117,29118>,
<29111,29118,29113>,
<29094,29096,29119>,
<29094,29119,29115>,
<29115,29119,29120>,
<29115,29120,29116>,
<29116,29120,29121>,
<29116,29121,29117>,
<29117,29121,29122>,
<29117,29122,29118>,
<29096,29098,29123>,
<29096,29123,29119>,
<29119,29123,29124>,
<29119,29124,29120>,
<29120,29124,29125>,
<29120,29125,29121>,
<29121,29125,29126>,
<29121,29126,29122>,
<29071,29108,29127>,
<29071,29127,29072>,
<29072,29127,29128>,
<29072,29128,29079>,
<29079,29128,29129>,
<29079,29129,29083>,
<29083,29129,29130>,
<29083,29130,29087>,
<29108,29110,29131>,
<29108,29131,29127>,
<29127,29131,29132>,
<29127,29132,29128>,
<29128,29132,29133>,
<29128,29133,29129>,
<29129,29133,29134>,
<29129,29134,29130>,
<29110,29112,29135>,
<29110,29135,29131>,
<29131,29135,29136>,
<29131,29136,29132>,
<29132,29136,29137>,
<29132,29137,29133>,
<29133,29137,29138>,
<29133,29138,29134>,
<29112,29114,29139>,
<29112,29139,29135>,
<29135,29139,29140>,
<29135,29140,29136>,
<29136,29140,29141>,
<29136,29141,29137>,
<29137,29141,29142>,
<29137,29142,29138>,
<29143,29144,29145>,
<29143,29145,29146>,
<29146,29145,29147>,
<29146,29147,29148>,
<29148,29147,29149>,
<29148,29149,29150>,
<29150,29149,28980>,
<29150,28980,28979>,
<29144,29151,29152>,
<29144,29152,29145>,
<29145,29152,29153>,
<29145,29153,29147>,
<29147,29153,29154>,
<29147,29154,29149>,
<29149,29154,28981>,
<29149,28981,28980>,
<29151,29155,29156>,
<29151,29156,29152>,
<29152,29156,29157>,
<29152,29157,29153>,
<29153,29157,29158>,
<29153,29158,29154>,
<29154,29158,28982>,
<29154,28982,28981>,
<29155,29159,29160>,
<29155,29160,29156>,
<29156,29160,29161>,
<29156,29161,29157>,
<29157,29161,29162>,
<29157,29162,29158>,
<29158,29162,28456>,
<29158,28456,28982>,
<29143,29146,29163>,
<29143,29163,29164>,
<29164,29163,29165>,
<29164,29165,29166>,
<29166,29165,29167>,
<29166,29167,29168>,
<29168,29167,12214>,
<29168,12214,12213>,
<29146,29148,29169>,
<29146,29169,29163>,
<29163,29169,29170>,
<29163,29170,29165>,
<29165,29170,29171>,
<29165,29171,29167>,
<29167,29171,12215>,
<29167,12215,12214>,
<29148,29150,29172>,
<29148,29172,29169>,
<29169,29172,29173>,
<29169,29173,29170>,
<29170,29173,29174>,
<29170,29174,29171>,
<29171,29174,12216>,
<29171,12216,12215>,
<29150,28979,28998>,
<29150,28998,29172>,
<29172,28998,29002>,
<29172,29002,29173>,
<29173,29002,29006>,
<29173,29006,29174>,
<29174,29006,11167>,
<29174,11167,12216>,
<29143,29164,29175>,
<29143,29175,29144>,
<29144,29175,29176>,
<29144,29176,29151>,
<29151,29176,29177>,
<29151,29177,29155>,
<29155,29177,29178>,
<29155,29178,29159>,
<29164,29166,29179>,
<29164,29179,29175>,
<29175,29179,29180>,
<29175,29180,29176>,
<29176,29180,29181>,
<29176,29181,29177>,
<29177,29181,29182>,
<29177,29182,29178>,
<29166,29168,29183>,
<29166,29183,29179>,
<29179,29183,29184>,
<29179,29184,29180>,
<29180,29184,29185>,
<29180,29185,29181>,
<29181,29185,29186>,
<29181,29186,29182>,
<29168,12213,12248>,
<29168,12248,29183>,
<29183,12248,12252>,
<29183,12252,29184>,
<29184,12252,12256>,
<29184,12256,29185>,
<29185,12256,12260>,
<29185,12260,29186>,
<29187,29188,29189>,
<29187,29189,29190>,
<29190,29189,29191>,
<29190,29191,29192>,
<29192,29191,29193>,
<29192,29193,29194>,
<29194,29193,29160>,
<29194,29160,29159>,
<29188,29195,29196>,
<29188,29196,29189>,
<29189,29196,29197>,
<29189,29197,29191>,
<29191,29197,29198>,
<29191,29198,29193>,
<29193,29198,29161>,
<29193,29161,29160>,
<29195,29199,29200>,
<29195,29200,29196>,
<29196,29200,29201>,
<29196,29201,29197>,
<29197,29201,29202>,
<29197,29202,29198>,
<29198,29202,29162>,
<29198,29162,29161>,
<29199,29203,29204>,
<29199,29204,29200>,
<29200,29204,29205>,
<29200,29205,29201>,
<29201,29205,29206>,
<29201,29206,29202>,
<29202,29206,28456>,
<29202,28456,29162>,
<29187,29190,29207>,
<29187,29207,29208>,
<29208,29207,29209>,
<29208,29209,29210>,
<29210,29209,29211>,
<29210,29211,29212>,
<29212,29211,13384>,
<29212,13384,13383>,
<29190,29192,29213>,
<29190,29213,29207>,
<29207,29213,29214>,
<29207,29214,29209>,
<29209,29214,29215>,
<29209,29215,29211>,
<29211,29215,13385>,
<29211,13385,13384>,
<29192,29194,29216>,
<29192,29216,29213>,
<29213,29216,29217>,
<29213,29217,29214>,
<29214,29217,29218>,
<29214,29218,29215>,
<29215,29218,13386>,
<29215,13386,13385>,
<29194,29159,29178>,
<29194,29178,29216>,
<29216,29178,29182>,
<29216,29182,29217>,
<29217,29182,29186>,
<29217,29186,29218>,
<29218,29186,12260>,
<29218,12260,13386>,
<29187,29208,29219>,
<29187,29219,29188>,
<29188,29219,29220>,
<29188,29220,29195>,
<29195,29220,29221>,
<29195,29221,29199>,
<29199,29221,29222>,
<29199,29222,29203>,
<29208,29210,29223>,
<29208,29223,29219>,
<29219,29223,29224>,
<29219,29224,29220>,
<29220,29224,29225>,
<29220,29225,29221>,
<29221,29225,29226>,
<29221,29226,29222>,
<29210,29212,29227>,
<29210,29227,29223>,
<29223,29227,29228>,
<29223,29228,29224>,
<29224,29228,29229>,
<29224,29229,29225>,
<29225,29229,29230>,
<29225,29230,29226>,
<29212,13383,13418>,
<29212,13418,29227>,
<29227,13418,13422>,
<29227,13422,29228>,
<29228,13422,13426>,
<29228,13426,29229>,
<29229,13426,13430>,
<29229,13430,29230>,
<29231,29232,29233>,
<29231,29233,29234>,
<29234,29233,29235>,
<29234,29235,29236>,
<29236,29235,29237>,
<29236,29237,29238>,
<29238,29237,15473>,
<29238,15473,15452>,
<29232,29239,29240>,
<29232,29240,29233>,
<29233,29240,29241>,
<29233,29241,29235>,
<29235,29241,29242>,
<29235,29242,29237>,
<29237,29242,15474>,
<29237,15474,15473>,
<29239,29243,29244>,
<29239,29244,29240>,
<29240,29244,29245>,
<29240,29245,29241>,
<29241,29245,29246>,
<29241,29246,29242>,
<29242,29246,15475>,
<29242,15475,15474>,
<29243,29098,29097>,
<29243,29097,29244>,
<29244,29097,29102>,
<29244,29102,29245>,
<29245,29102,29106>,
<29245,29106,29246>,
<29246,29106,15476>,
<29246,15476,15475>,
<29231,29234,29247>,
<29231,29247,29248>,
<29248,29247,29249>,
<29248,29249,29250>,
<29250,29249,29251>,
<29250,29251,29252>,
<29252,29251,29253>,
<29252,29253,29254>,
<29234,29236,29255>,
<29234,29255,29247>,
<29247,29255,29256>,
<29247,29256,29249>,
<29249,29256,29257>,
<29249,29257,29251>,
<29251,29257,29258>,
<29251,29258,29253>,
<29236,29238,29259>,
<29236,29259,29255>,
<29255,29259,29260>,
<29255,29260,29256>,
<29256,29260,29261>,
<29256,29261,29257>,
<29257,29261,29262>,
<29257,29262,29258>,
<29238,15452,15451>,
<29238,15451,29259>,
<29259,15451,15456>,
<29259,15456,29260>,
<29260,15456,15460>,
<29260,15460,29261>,
<29261,15460,8247>,
<29261,8247,29262>,
<29231,29248,29263>,
<29231,29263,29264>,
<29264,29263,29265>,
<29264,29265,29266>,
<29266,29265,29267>,
<29266,29267,29268>,
<29268,29267,29269>,
<29268,29269,29270>,
<29248,29250,29271>,
<29248,29271,29263>,
<29263,29271,29272>,
<29263,29272,29265>,
<29265,29272,29273>,
<29265,29273,29267>,
<29267,29273,29274>,
<29267,29274,29269>,
<29250,29252,29275>,
<29250,29275,29271>,
<29271,29275,29276>,
<29271,29276,29272>,
<29272,29276,29277>,
<29272,29277,29273>,
<29273,29277,29278>,
<29273,29278,29274>,
<29252,29254,29279>,
<29252,29279,29275>,
<29275,29279,29280>,
<29275,29280,29276>,
<29276,29280,29281>,
<29276,29281,29277>,
<29277,29281,29282>,
<29277,29282,29278>,
<29231,29264,29283>,
<29231,29283,29232>,
<29232,29283,29284>,
<29232,29284,29239>,
<29239,29284,29285>,
<29239,29285,29243>,
<29243,29285,29123>,
<29243,29123,29098>,
<29264,29266,29286>,
<29264,29286,29283>,
<29283,29286,29287>,
<29283,29287,29284>,
<29284,29287,29288>,
<29284,29288,29285>,
<29285,29288,29124>,
<29285,29124,29123>,
<29266,29268,29289>,
<29266,29289,29286>,
<29286,29289,29290>,
<29286,29290,29287>,
<29287,29290,29291>,
<29287,29291,29288>,
<29288,29291,29125>,
<29288,29125,29124>,
<29268,29270,29292>,
<29268,29292,29289>,
<29289,29292,29293>,
<29289,29293,29290>,
<29290,29293,29294>,
<29290,29294,29291>,
<29291,29294,29126>,
<29291,29126,29125>,
<29295,29296,29297>,
<29295,29297,29298>,
<29298,29297,29299>,
<29298,29299,29300>,
<29300,29299,29301>,
<29300,29301,29302>,
<29302,29301,29204>,
<29302,29204,29203>,
<29296,29303,29304>,
<29296,29304,29297>,
<29297,29304,29305>,
<29297,29305,29299>,
<29299,29305,29306>,
<29299,29306,29301>,
<29301,29306,29205>,
<29301,29205,29204>,
<29303,29307,29308>,
<29303,29308,29304>,
<29304,29308,29309>,
<29304,29309,29305>,
<29305,29309,29310>,
<29305,29310,29306>,
<29306,29310,29206>,
<29306,29206,29205>,
<29307,29311,29312>,
<29307,29312,29308>,
<29308,29312,29313>,
<29308,29313,29309>,
<29309,29313,29314>,
<29309,29314,29310>,
<29310,29314,28456>,
<29310,28456,29206>,
<29295,29298,29315>,
<29295,29315,29316>,
<29316,29315,29317>,
<29316,29317,29318>,
<29318,29317,29319>,
<29318,29319,29320>,
<29320,29319,13801>,
<29320,13801,13800>,
<29298,29300,29321>,
<29298,29321,29315>,
<29315,29321,29322>,
<29315,29322,29317>,
<29317,29322,29323>,
<29317,29323,29319>,
<29319,29323,13802>,
<29319,13802,13801>,
<29300,29302,29324>,
<29300,29324,29321>,
<29321,29324,29325>,
<29321,29325,29322>,
<29322,29325,29326>,
<29322,29326,29323>,
<29323,29326,13803>,
<29323,13803,13802>,
<29302,29203,29222>,
<29302,29222,29324>,
<29324,29222,29226>,
<29324,29226,29325>,
<29325,29226,29230>,
<29325,29230,29326>,
<29326,29230,13430>,
<29326,13430,13803>,
<29295,29316,29327>,
<29295,29327,29296>,
<29296,29327,29328>,
<29296,29328,29303>,
<29303,29328,29329>,
<29303,29329,29307>,
<29307,29329,29330>,
<29307,29330,29311>,
<29316,29318,29331>,
<29316,29331,29327>,
<29327,29331,29332>,
<29327,29332,29328>,
<29328,29332,29333>,
<29328,29333,29329>,
<29329,29333,29334>,
<29329,29334,29330>,
<29318,29320,29335>,
<29318,29335,29331>,
<29331,29335,29336>,
<29331,29336,29332>,
<29332,29336,29337>,
<29332,29337,29333>,
<29333,29337,29338>,
<29333,29338,29334>,
<29320,13800,13835>,
<29320,13835,29335>,
<29335,13835,13839>,
<29335,13839,29336>,
<29336,13839,13843>,
<29336,13843,29337>,
<29337,13843,13847>,
<29337,13847,29338>,
<29339,29340,29341>,
<29339,29341,29342>,
<29342,29341,29343>,
<29342,29343,29344>,
<29344,29343,29345>,
<29344,29345,29346>,
<29346,29345,15155>,
<29346,15155,15137>,
<29340,29347,29348>,
<29340,29348,29341>,
<29341,29348,29349>,
<29341,29349,29343>,
<29343,29349,29350>,
<29343,29350,29345>,
<29345,29350,15156>,
<29345,15156,15155>,
<29347,29351,29352>,
<29347,29352,29348>,
<29348,29352,29353>,
<29348,29353,29349>,
<29349,29353,29354>,
<29349,29354,29350>,
<29350,29354,15157>,
<29350,15157,15156>,
<29351,29355,29356>,
<29351,29356,29352>,
<29352,29356,29357>,
<29352,29357,29353>,
<29353,29357,29358>,
<29353,29358,29354>,
<29354,29358,811>,
<29354,811,15157>,
<29339,29342,29359>,
<29339,29359,29360>,
<29360,29359,29361>,
<29360,29361,29362>,
<29362,29361,29363>,
<29362,29363,29364>,
<29364,29363,29365>,
<29364,29365,29366>,
<29342,29344,29367>,
<29342,29367,29359>,
<29359,29367,29368>,
<29359,29368,29361>,
<29361,29368,29369>,
<29361,29369,29363>,
<29363,29369,29370>,
<29363,29370,29365>,
<29344,29346,29371>,
<29344,29371,29367>,
<29367,29371,29372>,
<29367,29372,29368>,
<29368,29372,29373>,
<29368,29373,29369>,
<29369,29373,29374>,
<29369,29374,29370>,
<29346,15137,15136>,
<29346,15136,29371>,
<29371,15136,15141>,
<29371,15141,29372>,
<29372,15141,15145>,
<29372,15145,29373>,
<29373,15145,12405>,
<29373,12405,29374>,
<29339,29360,29375>,
<29339,29375,29376>,
<29376,29375,29377>,
<29376,29377,29378>,
<29378,29377,29379>,
<29378,29379,29380>,
<29380,29379,29381>,
<29380,29381,29382>,
<29360,29362,29383>,
<29360,29383,29375>,
<29375,29383,29384>,
<29375,29384,29377>,
<29377,29384,29385>,
<29377,29385,29379>,
<29379,29385,29386>,
<29379,29386,29381>,
<29362,29364,29387>,
<29362,29387,29383>,
<29383,29387,29388>,
<29383,29388,29384>,
<29384,29388,29389>,
<29384,29389,29385>,
<29385,29389,29390>,
<29385,29390,29386>,
<29364,29366,29391>,
<29364,29391,29387>,
<29387,29391,29392>,
<29387,29392,29388>,
<29388,29392,29393>,
<29388,29393,29389>,
<29389,29393,29394>,
<29389,29394,29390>,
<29339,29376,29395>,
<29339,29395,29340>,
<29340,29395,29396>,
<29340,29396,29347>,
<29347,29396,29397>,
<29347,29397,29351>,
<29351,29397,29398>,
<29351,29398,29355>,
<29376,29378,29399>,
<29376,29399,29395>,
<29395,29399,29400>,
<29395,29400,29396>,
<29396,29400,29401>,
<29396,29401,29397>,
<29397,29401,29402>,
<29397,29402,29398>,
<29378,29380,29403>,
<29378,29403,29399>,
<29399,29403,29404>,
<29399,29404,29400>,
<29400,29404,29405>,
<29400,29405,29401>,
<29401,29405,29406>,
<29401,29406,29402>,
<29380,29382,29407>,
<29380,29407,29403>,
<29403,29407,29408>,
<29403,29408,29404>,
<29404,29408,29409>,
<29404,29409,29405>,
<29405,29409,29410>,
<29405,29410,29406>,
<29411,29412,29413>,
<29411,29413,29414>,
<29414,29413,29415>,
<29414,29415,29416>,
<29416,29415,29417>,
<29416,29417,29418>,
<29418,29417,13972>,
<29418,13972,13954>,
<29412,29419,29420>,
<29412,29420,29413>,
<29413,29420,29421>,
<29413,29421,29415>,
<29415,29421,29422>,
<29415,29422,29417>,
<29417,29422,13973>,
<29417,13973,13972>,
<29419,29423,29424>,
<29419,29424,29420>,
<29420,29424,29425>,
<29420,29425,29421>,
<29421,29425,29426>,
<29421,29426,29422>,
<29422,29426,13974>,
<29422,13974,13973>,
<29423,29427,29428>,
<29423,29428,29424>,
<29424,29428,29429>,
<29424,29429,29425>,
<29425,29429,29430>,
<29425,29430,29426>,
<29426,29430,10943>,
<29426,10943,13974>,
<29411,29414,29431>,
<29411,29431,29432>,
<29432,29431,29433>,
<29432,29433,29434>,
<29434,29433,29435>,
<29434,29435,29436>,
<29436,29435,29437>,
<29436,29437,29438>,
<29414,29416,29439>,
<29414,29439,29431>,
<29431,29439,29440>,
<29431,29440,29433>,
<29433,29440,29441>,
<29433,29441,29435>,
<29435,29441,29442>,
<29435,29442,29437>,
<29416,29418,29443>,
<29416,29443,29439>,
<29439,29443,29444>,
<29439,29444,29440>,
<29440,29444,29445>,
<29440,29445,29441>,
<29441,29445,29446>,
<29441,29446,29442>,
<29418,13954,13953>,
<29418,13953,29443>,
<29443,13953,13958>,
<29443,13958,29444>,
<29444,13958,13962>,
<29444,13962,29445>,
<29445,13962,827>,
<29445,827,29446>,
<29411,29432,29447>,
<29411,29447,29448>,
<29448,29447,29449>,
<29448,29449,29450>,
<29450,29449,29451>,
<29450,29451,29452>,
<29452,29451,29453>,
<29452,29453,29454>,
<29432,29434,29455>,
<29432,29455,29447>,
<29447,29455,29456>,
<29447,29456,29449>,
<29449,29456,29457>,
<29449,29457,29451>,
<29451,29457,29458>,
<29451,29458,29453>,
<29434,29436,29459>,
<29434,29459,29455>,
<29455,29459,29460>,
<29455,29460,29456>,
<29456,29460,29461>,
<29456,29461,29457>,
<29457,29461,29462>,
<29457,29462,29458>,
<29436,29438,29463>,
<29436,29463,29459>,
<29459,29463,29464>,
<29459,29464,29460>,
<29460,29464,29465>,
<29460,29465,29461>,
<29461,29465,29466>,
<29461,29466,29462>,
<29411,29448,29467>,
<29411,29467,29412>,
<29412,29467,29468>,
<29412,29468,29419>,
<29419,29468,29469>,
<29419,29469,29423>,
<29423,29469,29470>,
<29423,29470,29427>,
<29448,29450,29471>,
<29448,29471,29467>,
<29467,29471,29472>,
<29467,29472,29468>,
<29468,29472,29473>,
<29468,29473,29469>,
<29469,29473,29474>,
<29469,29474,29470>,
<29450,29452,29475>,
<29450,29475,29471>,
<29471,29475,29476>,
<29471,29476,29472>,
<29472,29476,29477>,
<29472,29477,29473>,
<29473,29477,29478>,
<29473,29478,29474>,
<29452,29454,29479>,
<29452,29479,29475>,
<29475,29479,29480>,
<29475,29480,29476>,
<29476,29480,29481>,
<29476,29481,29477>,
<29477,29481,29482>,
<29477,29482,29478>,
<29483,29484,29485>,
<29483,29485,29486>,
<29486,29485,29487>,
<29486,29487,29488>,
<29488,29487,29489>,
<29488,29489,29490>,
<29490,29489,29312>,
<29490,29312,29311>,
<29484,29491,29492>,
<29484,29492,29485>,
<29485,29492,29493>,
<29485,29493,29487>,
<29487,29493,29494>,
<29487,29494,29489>,
<29489,29494,29313>,
<29489,29313,29312>,
<29491,29495,29496>,
<29491,29496,29492>,
<29492,29496,29497>,
<29492,29497,29493>,
<29493,29497,29498>,
<29493,29498,29494>,
<29494,29498,29314>,
<29494,29314,29313>,
<29495,29499,29500>,
<29495,29500,29496>,
<29496,29500,29501>,
<29496,29501,29497>,
<29497,29501,29502>,
<29497,29502,29498>,
<29498,29502,28456>,
<29498,28456,29314>,
<29483,29486,29503>,
<29483,29503,29504>,
<29504,29503,29505>,
<29504,29505,29506>,
<29506,29505,29507>,
<29506,29507,29508>,
<29508,29507,14984>,
<29508,14984,14983>,
<29486,29488,29509>,
<29486,29509,29503>,
<29503,29509,29510>,
<29503,29510,29505>,
<29505,29510,29511>,
<29505,29511,29507>,
<29507,29511,14985>,
<29507,14985,14984>,
<29488,29490,29512>,
<29488,29512,29509>,
<29509,29512,29513>,
<29509,29513,29510>,
<29510,29513,29514>,
<29510,29514,29511>,
<29511,29514,14986>,
<29511,14986,14985>,
<29490,29311,29330>,
<29490,29330,29512>,
<29512,29330,29334>,
<29512,29334,29513>,
<29513,29334,29338>,
<29513,29338,29514>,
<29514,29338,13847>,
<29514,13847,14986>,
<29483,29504,29515>,
<29483,29515,29484>,
<29484,29515,29516>,
<29484,29516,29491>,
<29491,29516,29517>,
<29491,29517,29495>,
<29495,29517,29518>,
<29495,29518,29499>,
<29504,29506,29519>,
<29504,29519,29515>,
<29515,29519,29520>,
<29515,29520,29516>,
<29516,29520,29521>,
<29516,29521,29517>,
<29517,29521,29522>,
<29517,29522,29518>,
<29506,29508,29523>,
<29506,29523,29519>,
<29519,29523,29524>,
<29519,29524,29520>,
<29520,29524,29525>,
<29520,29525,29521>,
<29521,29525,29526>,
<29521,29526,29522>,
<29508,14983,15018>,
<29508,15018,29523>,
<29523,15018,15022>,
<29523,15022,29524>,
<29524,15022,15026>,
<29524,15026,29525>,
<29525,15026,15030>,
<29525,15030,29526>,
<29527,29528,29529>,
<29527,29529,29530>,
<29530,29529,29531>,
<29530,29531,29532>,
<29532,29531,29533>,
<29532,29533,29534>,
<29534,29533,29500>,
<29534,29500,29499>,
<29528,29535,29536>,
<29528,29536,29529>,
<29529,29536,29537>,
<29529,29537,29531>,
<29531,29537,29538>,
<29531,29538,29533>,
<29533,29538,29501>,
<29533,29501,29500>,
<29535,29539,29540>,
<29535,29540,29536>,
<29536,29540,29541>,
<29536,29541,29537>,
<29537,29541,29542>,
<29537,29542,29538>,
<29538,29542,29502>,
<29538,29502,29501>,
<29539,29543,29544>,
<29539,29544,29540>,
<29540,29544,29545>,
<29540,29545,29541>,
<29541,29545,29546>,
<29541,29546,29542>,
<29542,29546,28456>,
<29542,28456,29502>,
<29527,29530,29547>,
<29527,29547,29548>,
<29548,29547,29549>,
<29548,29549,29550>,
<29550,29549,29551>,
<29550,29551,29552>,
<29552,29551,16228>,
<29552,16228,16227>,
<29530,29532,29553>,
<29530,29553,29547>,
<29547,29553,29554>,
<29547,29554,29549>,
<29549,29554,29555>,
<29549,29555,29551>,
<29551,29555,16229>,
<29551,16229,16228>,
<29532,29534,29556>,
<29532,29556,29553>,
<29553,29556,29557>,
<29553,29557,29554>,
<29554,29557,29558>,
<29554,29558,29555>,
<29555,29558,16230>,
<29555,16230,16229>,
<29534,29499,29518>,
<29534,29518,29556>,
<29556,29518,29522>,
<29556,29522,29557>,
<29557,29522,29526>,
<29557,29526,29558>,
<29558,29526,15030>,
<29558,15030,16230>,
<29527,29548,29559>,
<29527,29559,29528>,
<29528,29559,29560>,
<29528,29560,29535>,
<29535,29560,29561>,
<29535,29561,29539>,
<29539,29561,29562>,
<29539,29562,29543>,
<29548,29550,29563>,
<29548,29563,29559>,
<29559,29563,29564>,
<29559,29564,29560>,
<29560,29564,29565>,
<29560,29565,29561>,
<29561,29565,29566>,
<29561,29566,29562>,
<29550,29552,29567>,
<29550,29567,29563>,
<29563,29567,29568>,
<29563,29568,29564>,
<29564,29568,29569>,
<29564,29569,29565>,
<29565,29569,29570>,
<29565,29570,29566>,
<29552,16227,16262>,
<29552,16262,29567>,
<29567,16262,16266>,
<29567,16266,29568>,
<29568,16266,16270>,
<29568,16270,29569>,
<29569,16270,16274>,
<29569,16274,29570>,
<29571,29572,29573>,
<29571,29573,29574>,
<29574,29573,29575>,
<29574,29575,29576>,
<29576,29575,29577>,
<29576,29577,29578>,
<29578,29577,13555>,
<29578,13555,13534>,
<29572,29579,29580>,
<29572,29580,29573>,
<29573,29580,29581>,
<29573,29581,29575>,
<29575,29581,29582>,
<29575,29582,29577>,
<29577,29582,13556>,
<29577,13556,13555>,
<29579,29583,29584>,
<29579,29584,29580>,
<29580,29584,29585>,
<29580,29585,29581>,
<29581,29585,29586>,
<29581,29586,29582>,
<29582,29586,13557>,
<29582,13557,13556>,
<29583,27557,27556>,
<29583,27556,29584>,
<29584,27556,27561>,
<29584,27561,29585>,
<29585,27561,27565>,
<29585,27565,29586>,
<29586,27565,13558>,
<29586,13558,13557>,
<29571,29574,29587>,
<29571,29587,29588>,
<29588,29587,29589>,
<29588,29589,29590>,
<29590,29589,29591>,
<29590,29591,29592>,
<29592,29591,29593>,
<29592,29593,29594>,
<29574,29576,29595>,
<29574,29595,29587>,
<29587,29595,29596>,
<29587,29596,29589>,
<29589,29596,29597>,
<29589,29597,29591>,
<29591,29597,29598>,
<29591,29598,29593>,
<29576,29578,29599>,
<29576,29599,29595>,
<29595,29599,29600>,
<29595,29600,29596>,
<29596,29600,29601>,
<29596,29601,29597>,
<29597,29601,29602>,
<29597,29602,29598>,
<29578,13534,13533>,
<29578,13533,29599>,
<29599,13533,13538>,
<29599,13538,29600>,
<29600,13538,13542>,
<29600,13542,29601>,
<29601,13542,9775>,
<29601,9775,29602>,
<29571,29588,29603>,
<29571,29603,29604>,
<29604,29603,29605>,
<29604,29605,29606>,
<29606,29605,29607>,
<29606,29607,29608>,
<29608,29607,29609>,
<29608,29609,29610>,
<29588,29590,29611>,
<29588,29611,29603>,
<29603,29611,29612>,
<29603,29612,29605>,
<29605,29612,29613>,
<29605,29613,29607>,
<29607,29613,29614>,
<29607,29614,29609>,
<29590,29592,29615>,
<29590,29615,29611>,
<29611,29615,29616>,
<29611,29616,29612>,
<29612,29616,29617>,
<29612,29617,29613>,
<29613,29617,29618>,
<29613,29618,29614>,
<29592,29594,29619>,
<29592,29619,29615>,
<29615,29619,29620>,
<29615,29620,29616>,
<29616,29620,29621>,
<29616,29621,29617>,
<29617,29621,29622>,
<29617,29622,29618>,
<29571,29604,29623>,
<29571,29623,29572>,
<29572,29623,29624>,
<29572,29624,29579>,
<29579,29624,29625>,
<29579,29625,29583>,
<29583,29625,27585>,
<29583,27585,27557>,
<29604,29606,29626>,
<29604,29626,29623>,
<29623,29626,29627>,
<29623,29627,29624>,
<29624,29627,29628>,
<29624,29628,29625>,
<29625,29628,27586>,
<29625,27586,27585>,
<29606,29608,29629>,
<29606,29629,29626>,
<29626,29629,29630>,
<29626,29630,29627>,
<29627,29630,29631>,
<29627,29631,29628>,
<29628,29631,27587>,
<29628,27587,27586>,
<29608,29610,29632>,
<29608,29632,29629>,
<29629,29632,29633>,
<29629,29633,29630>,
<29630,29633,29634>,
<29630,29634,29631>,
<29631,29634,27588>,
<29631,27588,27587>,
<29635,29636,29637>,
<29635,29637,29638>,
<29638,29637,29639>,
<29638,29639,29640>,
<29640,29639,29641>,
<29640,29641,29642>,
<29642,29641,12402>,
<29642,12402,12377>,
<29636,29643,29644>,
<29636,29644,29637>,
<29637,29644,29645>,
<29637,29645,29639>,
<29639,29645,29646>,
<29639,29646,29641>,
<29641,29646,12403>,
<29641,12403,12402>,
<29643,29647,29648>,
<29643,29648,29644>,
<29644,29648,29649>,
<29644,29649,29645>,
<29645,29649,29650>,
<29645,29650,29646>,
<29646,29650,12404>,
<29646,12404,12403>,
<29647,29366,29365>,
<29647,29365,29648>,
<29648,29365,29370>,
<29648,29370,29649>,
<29649,29370,29374>,
<29649,29374,29650>,
<29650,29374,12405>,
<29650,12405,12404>,
<29635,29638,29651>,
<29635,29651,29652>,
<29652,29651,29653>,
<29652,29653,29654>,
<29654,29653,29655>,
<29654,29655,29656>,
<29656,29655,28022>,
<29656,28022,28021>,
<29638,29640,29657>,
<29638,29657,29651>,
<29651,29657,29658>,
<29651,29658,29653>,
<29653,29658,29659>,
<29653,29659,29655>,
<29655,29659,28023>,
<29655,28023,28022>,
<29640,29642,29660>,
<29640,29660,29657>,
<29657,29660,29661>,
<29657,29661,29658>,
<29658,29661,29662>,
<29658,29662,29659>,
<29659,29662,28024>,
<29659,28024,28023>,
<29642,12377,12376>,
<29642,12376,29660>,
<29660,12376,12381>,
<29660,12381,29661>,
<29661,12381,12385>,
<29661,12385,29662>,
<29662,12385,12389>,
<29662,12389,28024>,
<29635,29652,29663>,
<29635,29663,29664>,
<29664,29663,29665>,
<29664,29665,29666>,
<29666,29665,29667>,
<29666,29667,29668>,
<29668,29667,29669>,
<29668,29669,29670>,
<29652,29654,29671>,
<29652,29671,29663>,
<29663,29671,29672>,
<29663,29672,29665>,
<29665,29672,29673>,
<29665,29673,29667>,
<29667,29673,29674>,
<29667,29674,29669>,
<29654,29656,29675>,
<29654,29675,29671>,
<29671,29675,29676>,
<29671,29676,29672>,
<29672,29676,29677>,
<29672,29677,29673>,
<29673,29677,29678>,
<29673,29678,29674>,
<29656,28021,28064>,
<29656,28064,29675>,
<29675,28064,28068>,
<29675,28068,29676>,
<29676,28068,28072>,
<29676,28072,29677>,
<29677,28072,28076>,
<29677,28076,29678>,
<29635,29664,29679>,
<29635,29679,29636>,
<29636,29679,29680>,
<29636,29680,29643>,
<29643,29680,29681>,
<29643,29681,29647>,
<29647,29681,29391>,
<29647,29391,29366>,
<29664,29666,29682>,
<29664,29682,29679>,
<29679,29682,29683>,
<29679,29683,29680>,
<29680,29683,29684>,
<29680,29684,29681>,
<29681,29684,29392>,
<29681,29392,29391>,
<29666,29668,29685>,
<29666,29685,29682>,
<29682,29685,29686>,
<29682,29686,29683>,
<29683,29686,29687>,
<29683,29687,29684>,
<29684,29687,29393>,
<29684,29393,29392>,
<29668,29670,29688>,
<29668,29688,29685>,
<29685,29688,29689>,
<29685,29689,29686>,
<29686,29689,29690>,
<29686,29690,29687>,
<29687,29690,29394>,
<29687,29394,29393>,
<29691,29692,29693>,
<29691,29693,29694>,
<29694,29693,29695>,
<29694,29695,29696>,
<29696,29695,29697>,
<29696,29697,29698>,
<29698,29697,29544>,
<29698,29544,29543>,
<29692,29699,29700>,
<29692,29700,29693>,
<29693,29700,29701>,
<29693,29701,29695>,
<29695,29701,29702>,
<29695,29702,29697>,
<29697,29702,29545>,
<29697,29545,29544>,
<29699,29703,29704>,
<29699,29704,29700>,
<29700,29704,29705>,
<29700,29705,29701>,
<29701,29705,29706>,
<29701,29706,29702>,
<29702,29706,29546>,
<29702,29546,29545>,
<29703,29707,29708>,
<29703,29708,29704>,
<29704,29708,29709>,
<29704,29709,29705>,
<29705,29709,29710>,
<29705,29710,29706>,
<29706,29710,28456>,
<29706,28456,29546>,
<29691,29694,29711>,
<29691,29711,29712>,
<29712,29711,29713>,
<29712,29713,29714>,
<29714,29713,29715>,
<29714,29715,29716>,
<29716,29715,16612>,
<29716,16612,16611>,
<29694,29696,29717>,
<29694,29717,29711>,
<29711,29717,29718>,
<29711,29718,29713>,
<29713,29718,29719>,
<29713,29719,29715>,
<29715,29719,16613>,
<29715,16613,16612>,
<29696,29698,29720>,
<29696,29720,29717>,
<29717,29720,29721>,
<29717,29721,29718>,
<29718,29721,29722>,
<29718,29722,29719>,
<29719,29722,16614>,
<29719,16614,16613>,
<29698,29543,29562>,
<29698,29562,29720>,
<29720,29562,29566>,
<29720,29566,29721>,
<29721,29566,29570>,
<29721,29570,29722>,
<29722,29570,16274>,
<29722,16274,16614>,
<29691,29712,29723>,
<29691,29723,29692>,
<29692,29723,29724>,
<29692,29724,29699>,
<29699,29724,29725>,
<29699,29725,29703>,
<29703,29725,29726>,
<29703,29726,29707>,
<29712,29714,29727>,
<29712,29727,29723>,
<29723,29727,29728>,
<29723,29728,29724>,
<29724,29728,29729>,
<29724,29729,29725>,
<29725,29729,29730>,
<29725,29730,29726>,
<29714,29716,29731>,
<29714,29731,29727>,
<29727,29731,29732>,
<29727,29732,29728>,
<29728,29732,29733>,
<29728,29733,29729>,
<29729,29733,29734>,
<29729,29734,29730>,
<29716,16611,16646>,
<29716,16646,29731>,
<29731,16646,16650>,
<29731,16650,29732>,
<29732,16650,16654>,
<29732,16654,29733>,
<29733,16654,16658>,
<29733,16658,29734>,
<29735,29736,29737>,
<29735,29737,29738>,
<29738,29737,29739>,
<29738,29739,29740>,
<29740,29739,29741>,
<29740,29741,29742>,
<29742,29741,11293>,
<29742,11293,11271>,
<29736,29743,29744>,
<29736,29744,29737>,
<29737,29744,29745>,
<29737,29745,29739>,
<29739,29745,29746>,
<29739,29746,29741>,
<29741,29746,11294>,
<29741,11294,11293>,
<29743,29747,29748>,
<29743,29748,29744>,
<29744,29748,29749>,
<29744,29749,29745>,
<29745,29749,29750>,
<29745,29750,29746>,
<29746,29750,11295>,
<29746,11295,11294>,
<29747,29751,29752>,
<29747,29752,29748>,
<29748,29752,29753>,
<29748,29753,29749>,
<29749,29753,29754>,
<29749,29754,29750>,
<29750,29754,5775>,
<29750,5775,11295>,
<29735,29738,29755>,
<29735,29755,29756>,
<29756,29755,29757>,
<29756,29757,29758>,
<29758,29757,29759>,
<29758,29759,29760>,
<29760,29759,28303>,
<29760,28303,28302>,
<29738,29740,29761>,
<29738,29761,29755>,
<29755,29761,29762>,
<29755,29762,29757>,
<29757,29762,29763>,
<29757,29763,29759>,
<29759,29763,28304>,
<29759,28304,28303>,
<29740,29742,29764>,
<29740,29764,29761>,
<29761,29764,29765>,
<29761,29765,29762>,
<29762,29765,29766>,
<29762,29766,29763>,
<29763,29766,28305>,
<29763,28305,28304>,
<29742,11271,11270>,
<29742,11270,29764>,
<29764,11270,11275>,
<29764,11275,29765>,
<29765,11275,11279>,
<29765,11279,29766>,
<29766,11279,11283>,
<29766,11283,28305>,
<29735,29756,29767>,
<29735,29767,29768>,
<29768,29767,29769>,
<29768,29769,29770>,
<29770,29769,29771>,
<29770,29771,29772>,
<29772,29771,29773>,
<29772,29773,29774>,
<29756,29758,29775>,
<29756,29775,29767>,
<29767,29775,29776>,
<29767,29776,29769>,
<29769,29776,29777>,
<29769,29777,29771>,
<29771,29777,29778>,
<29771,29778,29773>,
<29758,29760,29779>,
<29758,29779,29775>,
<29775,29779,29780>,
<29775,29780,29776>,
<29776,29780,29781>,
<29776,29781,29777>,
<29777,29781,29782>,
<29777,29782,29778>,
<29760,28302,28337>,
<29760,28337,29779>,
<29779,28337,28341>,
<29779,28341,29780>,
<29780,28341,28345>,
<29780,28345,29781>,
<29781,28345,28349>,
<29781,28349,29782>,
<29735,29768,29783>,
<29735,29783,29736>,
<29736,29783,29784>,
<29736,29784,29743>,
<29743,29784,29785>,
<29743,29785,29747>,
<29747,29785,29786>,
<29747,29786,29751>,
<29768,29770,29787>,
<29768,29787,29783>,
<29783,29787,29788>,
<29783,29788,29784>,
<29784,29788,29789>,
<29784,29789,29785>,
<29785,29789,29790>,
<29785,29790,29786>,
<29770,29772,29791>,
<29770,29791,29787>,
<29787,29791,29792>,
<29787,29792,29788>,
<29788,29792,29793>,
<29788,29793,29789>,
<29789,29793,29794>,
<29789,29794,29790>,
<29772,29774,29795>,
<29772,29795,29791>,
<29791,29795,29796>,
<29791,29796,29792>,
<29792,29796,29797>,
<29792,29797,29793>,
<29793,29797,29798>,
<29793,29798,29794>,
<29799,29800,29801>,
<29799,29801,29802>,
<29802,29801,29803>,
<29802,29803,29804>,
<29804,29803,29805>,
<29804,29805,29806>,
<29806,29805,29708>,
<29806,29708,29707>,
<29800,29807,29808>,
<29800,29808,29801>,
<29801,29808,29809>,
<29801,29809,29803>,
<29803,29809,29810>,
<29803,29810,29805>,
<29805,29810,29709>,
<29805,29709,29708>,
<29807,29811,29812>,
<29807,29812,29808>,
<29808,29812,29813>,
<29808,29813,29809>,
<29809,29813,29814>,
<29809,29814,29810>,
<29810,29814,29710>,
<29810,29710,29709>,
<29811,29815,29816>,
<29811,29816,29812>,
<29812,29816,29817>,
<29812,29817,29813>,
<29813,29817,29818>,
<29813,29818,29814>,
<29814,29818,28456>,
<29814,28456,29710>,
<29799,29802,29819>,
<29799,29819,29820>,
<29820,29819,29821>,
<29820,29821,29822>,
<29822,29821,29823>,
<29822,29823,29824>,
<29824,29823,17763>,
<29824,17763,17762>,
<29802,29804,29825>,
<29802,29825,29819>,
<29819,29825,29826>,
<29819,29826,29821>,
<29821,29826,29827>,
<29821,29827,29823>,
<29823,29827,17764>,
<29823,17764,17763>,
<29804,29806,29828>,
<29804,29828,29825>,
<29825,29828,29829>,
<29825,29829,29826>,
<29826,29829,29830>,
<29826,29830,29827>,
<29827,29830,17765>,
<29827,17765,17764>,
<29806,29707,29726>,
<29806,29726,29828>,
<29828,29726,29730>,
<29828,29730,29829>,
<29829,29730,29734>,
<29829,29734,29830>,
<29830,29734,16658>,
<29830,16658,17765>,
<29799,29820,29831>,
<29799,29831,29800>,
<29800,29831,29832>,
<29800,29832,29807>,
<29807,29832,29833>,
<29807,29833,29811>,
<29811,29833,29834>,
<29811,29834,29815>,
<29820,29822,29835>,
<29820,29835,29831>,
<29831,29835,29836>,
<29831,29836,29832>,
<29832,29836,29837>,
<29832,29837,29833>,
<29833,29837,29838>,
<29833,29838,29834>,
<29822,29824,29839>,
<29822,29839,29835>,
<29835,29839,29840>,
<29835,29840,29836>,
<29836,29840,29841>,
<29836,29841,29837>,
<29837,29841,29842>,
<29837,29842,29838>,
<29824,17762,17797>,
<29824,17797,29839>,
<29839,17797,17801>,
<29839,17801,29840>,
<29840,17801,17805>,
<29840,17805,29841>,
<29841,17805,17809>,
<29841,17809,29842>,
<29843,29844,29845>,
<29843,29845,29846>,
<29846,29845,29847>,
<29846,29847,29848>,
<29848,29847,29849>,
<29848,29849,29850>,
<29850,29849,29816>,
<29850,29816,29815>,
<29844,29851,29852>,
<29844,29852,29845>,
<29845,29852,29853>,
<29845,29853,29847>,
<29847,29853,29854>,
<29847,29854,29849>,
<29849,29854,29817>,
<29849,29817,29816>,
<29851,29855,29856>,
<29851,29856,29852>,
<29852,29856,29857>,
<29852,29857,29853>,
<29853,29857,29858>,
<29853,29858,29854>,
<29854,29858,29818>,
<29854,29818,29817>,
<29855,29859,29860>,
<29855,29860,29856>,
<29856,29860,29861>,
<29856,29861,29857>,
<29857,29861,29862>,
<29857,29862,29858>,
<29858,29862,28456>,
<29858,28456,29818>,
<29843,29846,29863>,
<29843,29863,29864>,
<29864,29863,29865>,
<29864,29865,29866>,
<29866,29865,29867>,
<29866,29867,29868>,
<29868,29867,18067>,
<29868,18067,18066>,
<29846,29848,29869>,
<29846,29869,29863>,
<29863,29869,29870>,
<29863,29870,29865>,
<29865,29870,29871>,
<29865,29871,29867>,
<29867,29871,18068>,
<29867,18068,18067>,
<29848,29850,29872>,
<29848,29872,29869>,
<29869,29872,29873>,
<29869,29873,29870>,
<29870,29873,29874>,
<29870,29874,29871>,
<29871,29874,18069>,
<29871,18069,18068>,
<29850,29815,29834>,
<29850,29834,29872>,
<29872,29834,29838>,
<29872,29838,29873>,
<29873,29838,29842>,
<29873,29842,29874>,
<29874,29842,17809>,
<29874,17809,18069>,
<29843,29864,29875>,
<29843,29875,29844>,
<29844,29875,29876>,
<29844,29876,29851>,
<29851,29876,29877>,
<29851,29877,29855>,
<29855,29877,29878>,
<29855,29878,29859>,
<29864,29866,29879>,
<29864,29879,29875>,
<29875,29879,29880>,
<29875,29880,29876>,
<29876,29880,29881>,
<29876,29881,29877>,
<29877,29881,29882>,
<29877,29882,29878>,
<29866,29868,29883>,
<29866,29883,29879>,
<29879,29883,29884>,
<29879,29884,29880>,
<29880,29884,29885>,
<29880,29885,29881>,
<29881,29885,29886>,
<29881,29886,29882>,
<29868,18066,18109>,
<29868,18109,29883>,
<29883,18109,18113>,
<29883,18113,29884>,
<29884,18113,18117>,
<29884,18117,29885>,
<29885,18117,18121>,
<29885,18121,29886>,
<29887,29888,29889>,
<29887,29889,29890>,
<29890,29889,29891>,
<29890,29891,29892>,
<29892,29891,29893>,
<29892,29893,29894>,
<29894,29893,10956>,
<29894,10956,10931>,
<29888,29895,29896>,
<29888,29896,29889>,
<29889,29896,29897>,
<29889,29897,29891>,
<29891,29897,29898>,
<29891,29898,29893>,
<29893,29898,10957>,
<29893,10957,10956>,
<29895,29899,29900>,
<29895,29900,29896>,
<29896,29900,29901>,
<29896,29901,29897>,
<29897,29901,29902>,
<29897,29902,29898>,
<29898,29902,10958>,
<29898,10958,10957>,
<29899,27684,27683>,
<29899,27683,29900>,
<29900,27683,27688>,
<29900,27688,29901>,
<29901,27688,27692>,
<29901,27692,29902>,
<29902,27692,10959>,
<29902,10959,10958>,
<29887,29890,29903>,
<29887,29903,29904>,
<29904,29903,29905>,
<29904,29905,29906>,
<29906,29905,29907>,
<29906,29907,29908>,
<29908,29907,29428>,
<29908,29428,29427>,
<29890,29892,29909>,
<29890,29909,29903>,
<29903,29909,29910>,
<29903,29910,29905>,
<29905,29910,29911>,
<29905,29911,29907>,
<29907,29911,29429>,
<29907,29429,29428>,
<29892,29894,29912>,
<29892,29912,29909>,
<29909,29912,29913>,
<29909,29913,29910>,
<29910,29913,29914>,
<29910,29914,29911>,
<29911,29914,29430>,
<29911,29430,29429>,
<29894,10931,10930>,
<29894,10930,29912>,
<29912,10930,10935>,
<29912,10935,29913>,
<29913,10935,10939>,
<29913,10939,29914>,
<29914,10939,10943>,
<29914,10943,29430>,
<29887,29904,29915>,
<29887,29915,29916>,
<29916,29915,29917>,
<29916,29917,29918>,
<29918,29917,29919>,
<29918,29919,29920>,
<29920,29919,29921>,
<29920,29921,29922>,
<29904,29906,29923>,
<29904,29923,29915>,
<29915,29923,29924>,
<29915,29924,29917>,
<29917,29924,29925>,
<29917,29925,29919>,
<29919,29925,29926>,
<29919,29926,29921>,
<29906,29908,29927>,
<29906,29927,29923>,
<29923,29927,29928>,
<29923,29928,29924>,
<29924,29928,29929>,
<29924,29929,29925>,
<29925,29929,29930>,
<29925,29930,29926>,
<29908,29427,29470>,
<29908,29470,29927>,
<29927,29470,29474>,
<29927,29474,29928>,
<29928,29474,29478>,
<29928,29478,29929>,
<29929,29478,29482>,
<29929,29482,29930>,
<29887,29916,29931>,
<29887,29931,29888>,
<29888,29931,29932>,
<29888,29932,29895>,
<29895,29932,29933>,
<29895,29933,29899>,
<29899,29933,27709>,
<29899,27709,27684>,
<29916,29918,29934>,
<29916,29934,29931>,
<29931,29934,29935>,
<29931,29935,29932>,
<29932,29935,29936>,
<29932,29936,29933>,
<29933,29936,27710>,
<29933,27710,27709>,
<29918,29920,29937>,
<29918,29937,29934>,
<29934,29937,29938>,
<29934,29938,29935>,
<29935,29938,29939>,
<29935,29939,29936>,
<29936,29939,27711>,
<29936,27711,27710>,
<29920,29922,29940>,
<29920,29940,29937>,
<29937,29940,29941>,
<29937,29941,29938>,
<29938,29941,29942>,
<29938,29942,29939>,
<29939,29942,27712>,
<29939,27712,27711>,
<29943,29944,29945>,
<29943,29945,29946>,
<29946,29945,29947>,
<29946,29947,29948>,
<29948,29947,29949>,
<29948,29949,29950>,
<29950,29949,9772>,
<29950,9772,9747>,
<29944,29951,29952>,
<29944,29952,29945>,
<29945,29952,29953>,
<29945,29953,29947>,
<29947,29953,29954>,
<29947,29954,29949>,
<29949,29954,9773>,
<29949,9773,9772>,
<29951,29955,29956>,
<29951,29956,29952>,
<29952,29956,29957>,
<29952,29957,29953>,
<29953,29957,29958>,
<29953,29958,29954>,
<29954,29958,9774>,
<29954,9774,9773>,
<29955,29594,29593>,
<29955,29593,29956>,
<29956,29593,29598>,
<29956,29598,29957>,
<29957,29598,29602>,
<29957,29602,29958>,
<29958,29602,9775>,
<29958,9775,9774>,
<29943,29946,29959>,
<29943,29959,29960>,
<29960,29959,29961>,
<29960,29961,29962>,
<29962,29961,29963>,
<29962,29963,29964>,
<29964,29963,27674>,
<29964,27674,27673>,
<29946,29948,29965>,
<29946,29965,29959>,
<29959,29965,29966>,
<29959,29966,29961>,
<29961,29966,29967>,
<29961,29967,29963>,
<29963,29967,27675>,
<29963,27675,27674>,
<29948,29950,29968>,
<29948,29968,29965>,
<29965,29968,29969>,
<29965,29969,29966>,
<29966,29969,29970>,
<29966,29970,29967>,
<29967,29970,27676>,
<29967,27676,27675>,
<29950,9747,9746>,
<29950,9746,29968>,
<29968,9746,9751>,
<29968,9751,29969>,
<29969,9751,9755>,
<29969,9755,29970>,
<29970,9755,9759>,
<29970,9759,27676>,
<29943,29960,29971>,
<29943,29971,29972>,
<29972,29971,29973>,
<29972,29973,29974>,
<29974,29973,29975>,
<29974,29975,29976>,
<29976,29975,29977>,
<29976,29977,29978>,
<29960,29962,29979>,
<29960,29979,29971>,
<29971,29979,29980>,
<29971,29980,29973>,
<29973,29980,29981>,
<29973,29981,29975>,
<29975,29981,29982>,
<29975,29982,29977>,
<29962,29964,29983>,
<29962,29983,29979>,
<29979,29983,29984>,
<29979,29984,29980>,
<29980,29984,29985>,
<29980,29985,29981>,
<29981,29985,29986>,
<29981,29986,29982>,
<29964,27673,27716>,
<29964,27716,29983>,
<29983,27716,27720>,
<29983,27720,29984>,
<29984,27720,27724>,
<29984,27724,29985>,
<29985,27724,27728>,
<29985,27728,29986>,
<29943,29972,29987>,
<29943,29987,29944>,
<29944,29987,29988>,
<29944,29988,29951>,
<29951,29988,29989>,
<29951,29989,29955>,
<29955,29989,29619>,
<29955,29619,29594>,
<29972,29974,29990>,
<29972,29990,29987>,
<29987,29990,29991>,
<29987,29991,29988>,
<29988,29991,29992>,
<29988,29992,29989>,
<29989,29992,29620>,
<29989,29620,29619>,
<29974,29976,29993>,
<29974,29993,29990>,
<29990,29993,29994>,
<29990,29994,29991>,
<29991,29994,29995>,
<29991,29995,29992>,
<29992,29995,29621>,
<29992,29621,29620>,
<29976,29978,29996>,
<29976,29996,29993>,
<29993,29996,29997>,
<29993,29997,29994>,
<29994,29997,29998>,
<29994,29998,29995>,
<29995,29998,29622>,
<29995,29622,29621>,
<29999,30000,30001>,
<29999,30001,30002>,
<30002,30001,30003>,
<30002,30003,30004>,
<30004,30003,30005>,
<30004,30005,30006>,
<30006,30005,29860>,
<30006,29860,29859>,
<30000,30007,30008>,
<30000,30008,30001>,
<30001,30008,30009>,
<30001,30009,30003>,
<30003,30009,30010>,
<30003,30010,30005>,
<30005,30010,29861>,
<30005,29861,29860>,
<30007,30011,30012>,
<30007,30012,30008>,
<30008,30012,30013>,
<30008,30013,30009>,
<30009,30013,30014>,
<30009,30014,30010>,
<30010,30014,29862>,
<30010,29862,29861>,
<30011,30015,30016>,
<30011,30016,30012>,
<30012,30016,30017>,
<30012,30017,30013>,
<30013,30017,30018>,
<30013,30018,30014>,
<30014,30018,28456>,
<30014,28456,29862>,
<29999,30002,30019>,
<29999,30019,30020>,
<30020,30019,30021>,
<30020,30021,30022>,
<30022,30021,30023>,
<30022,30023,30024>,
<30024,30023,19289>,
<30024,19289,19288>,
<30002,30004,30025>,
<30002,30025,30019>,
<30019,30025,30026>,
<30019,30026,30021>,
<30021,30026,30027>,
<30021,30027,30023>,
<30023,30027,19290>,
<30023,19290,19289>,
<30004,30006,30028>,
<30004,30028,30025>,
<30025,30028,30029>,
<30025,30029,30026>,
<30026,30029,30030>,
<30026,30030,30027>,
<30027,30030,19291>,
<30027,19291,19290>,
<30006,29859,29878>,
<30006,29878,30028>,
<30028,29878,29882>,
<30028,29882,30029>,
<30029,29882,29886>,
<30029,29886,30030>,
<30030,29886,18121>,
<30030,18121,19291>,
<29999,30020,30031>,
<29999,30031,30000>,
<30000,30031,30032>,
<30000,30032,30007>,
<30007,30032,30033>,
<30007,30033,30011>,
<30011,30033,30034>,
<30011,30034,30015>,
<30020,30022,30035>,
<30020,30035,30031>,
<30031,30035,30036>,
<30031,30036,30032>,
<30032,30036,30037>,
<30032,30037,30033>,
<30033,30037,30038>,
<30033,30038,30034>,
<30022,30024,30039>,
<30022,30039,30035>,
<30035,30039,30040>,
<30035,30040,30036>,
<30036,30040,30041>,
<30036,30041,30037>,
<30037,30041,30042>,
<30037,30042,30038>,
<30024,19288,19323>,
<30024,19323,30039>,
<30039,19323,19327>,
<30039,19327,30040>,
<30040,19327,19331>,
<30040,19331,30041>,
<30041,19331,19335>,
<30041,19335,30042>,
<30043,30044,30045>,
<30043,30045,30046>,
<30046,30045,30047>,
<30046,30047,30048>,
<30048,30047,30049>,
<30048,30049,30050>,
<30050,30049,8587>,
<30050,8587,8562>,
<30044,30051,30052>,
<30044,30052,30045>,
<30045,30052,30053>,
<30045,30053,30047>,
<30047,30053,30054>,
<30047,30054,30049>,
<30049,30054,8588>,
<30049,8588,8587>,
<30051,30055,30056>,
<30051,30056,30052>,
<30052,30056,30057>,
<30052,30057,30053>,
<30053,30057,30058>,
<30053,30058,30054>,
<30054,30058,8589>,
<30054,8589,8588>,
<30055,28377,28376>,
<30055,28376,30056>,
<30056,28376,28381>,
<30056,28381,30057>,
<30057,28381,28385>,
<30057,28385,30058>,
<30058,28385,8590>,
<30058,8590,8589>,
<30043,30046,30059>,
<30043,30059,30060>,
<30060,30059,30061>,
<30060,30061,30062>,
<30062,30061,30063>,
<30062,30063,30064>,
<30064,30063,29088>,
<30064,29088,29087>,
<30046,30048,30065>,
<30046,30065,30059>,
<30059,30065,30066>,
<30059,30066,30061>,
<30061,30066,30067>,
<30061,30067,30063>,
<30063,30067,29089>,
<30063,29089,29088>,
<30048,30050,30068>,
<30048,30068,30065>,
<30065,30068,30069>,
<30065,30069,30066>,
<30066,30069,30070>,
<30066,30070,30067>,
<30067,30070,29090>,
<30067,29090,29089>,
<30050,8562,8561>,
<30050,8561,30068>,
<30068,8561,8566>,
<30068,8566,30069>,
<30069,8566,8570>,
<30069,8570,30070>,
<30070,8570,8574>,
<30070,8574,29090>,
<30043,30060,30071>,
<30043,30071,30072>,
<30072,30071,30073>,
<30072,30073,30074>,
<30074,30073,30075>,
<30074,30075,30076>,
<30076,30075,30077>,
<30076,30077,30078>,
<30060,30062,30079>,
<30060,30079,30071>,
<30071,30079,30080>,
<30071,30080,30073>,
<30073,30080,30081>,
<30073,30081,30075>,
<30075,30081,30082>,
<30075,30082,30077>,
<30062,30064,30083>,
<30062,30083,30079>,
<30079,30083,30084>,
<30079,30084,30080>,
<30080,30084,30085>,
<30080,30085,30081>,
<30081,30085,30086>,
<30081,30086,30082>,
<30064,29087,29130>,
<30064,29130,30083>,
<30083,29130,29134>,
<30083,29134,30084>,
<30084,29134,29138>,
<30084,29138,30085>,
<30085,29138,29142>,
<30085,29142,30086>,
<30043,30072,30087>,
<30043,30087,30044>,
<30044,30087,30088>,
<30044,30088,30051>,
<30051,30088,30089>,
<30051,30089,30055>,
<30055,30089,28402>,
<30055,28402,28377>,
<30072,30074,30090>,
<30072,30090,30087>,
<30087,30090,30091>,
<30087,30091,30088>,
<30088,30091,30092>,
<30088,30092,30089>,
<30089,30092,28403>,
<30089,28403,28402>,
<30074,30076,30093>,
<30074,30093,30090>,
<30090,30093,30094>,
<30090,30094,30091>,
<30091,30094,30095>,
<30091,30095,30092>,
<30092,30095,28404>,
<30092,28404,28403>,
<30076,30078,30096>,
<30076,30096,30093>,
<30093,30096,30097>,
<30093,30097,30094>,
<30094,30097,30098>,
<30094,30098,30095>,
<30095,30098,28405>,
<30095,28405,28404>,
<30099,30100,30101>,
<30099,30101,30102>,
<30102,30101,30103>,
<30102,30103,30104>,
<30104,30103,30105>,
<30104,30105,30106>,
<30106,30105,30016>,
<30106,30016,30015>,
<30100,30107,30108>,
<30100,30108,30101>,
<30101,30108,30109>,
<30101,30109,30103>,
<30103,30109,30110>,
<30103,30110,30105>,
<30105,30110,30017>,
<30105,30017,30016>,
<30107,30111,30112>,
<30113,30114,30115>,
<30108,30112,30116>,
<30108,30116,30109>,
<30109,30116,30117>,
<30109,30117,30110>,
<30110,30117,30018>,
<30110,30018,30017>,
<30111,30118,30119>,
<30111,30119,30112>,
<30112,30119,30120>,
<30112,30120,30116>,
<30116,30120,30121>,
<30116,30121,30117>,
<30117,30121,28456>,
<30117,28456,30018>,
<30099,30102,30122>,
<30099,30122,30123>,
<30123,30122,30124>,
<30123,30124,30125>,
<30125,30124,30126>,
<30125,30126,30127>,
<30127,30126,20367>,
<30127,20367,20366>,
<30102,30104,30128>,
<30102,30128,30122>,
<30122,30128,30129>,
<30122,30129,30124>,
<30124,30129,30130>,
<30124,30130,30126>,
<30126,30130,20368>,
<30126,20368,20367>,
<30104,30106,30131>,
<30104,30131,30128>,
<30128,30131,30132>,
<30128,30132,30129>,
<30129,30132,30133>,
<30129,30133,30130>,
<30130,30133,20369>,
<30130,20369,20368>,
<30106,30015,30034>,
<30106,30034,30131>,
<30131,30034,30038>,
<30131,30038,30132>,
<30132,30038,30042>,
<30132,30042,30133>,
<30133,30042,19335>,
<30133,19335,20369>,
<30099,30123,30134>,
<30099,30134,30100>,
<30100,30134,30135>,
<30100,30135,30107>,
<30107,30135,30136>,
<30113,30137,30138>,
<30111,30136,30139>,
<30111,30139,30118>,
<30123,30125,30140>,
<30123,30140,30134>,
<30134,30140,30141>,
<30134,30141,30135>,
<30135,30141,30142>,
<30135,30142,30136>,
<30136,30142,30143>,
<30136,30143,30139>,
<30125,30127,30144>,
<30125,30144,30140>,
<30140,30144,30145>,
<30140,30145,30141>,
<30141,30145,30146>,
<30141,30146,30142>,
<30142,30146,30147>,
<30142,30147,30143>,
<30127,20366,20401>,
<30127,20401,30144>,
<30144,20401,20405>,
<30144,20405,30145>,
<30145,20405,20409>,
<30145,20409,30146>,
<30146,20409,20413>,
<30146,20413,30147>,
<30148,30149,30150>,
<30151,30152,30153>,
<30154,30150,30155>,
<30154,30155,30156>,
<30156,30155,30157>,
<30156,30157,30158>,
<30158,30157,30119>,
<30158,30119,30118>,
<30149,30159,30160>,
<30161,30162,30152>,
<30150,30160,30163>,
<30152,30164,30165>,
<30155,30163,30166>,
<30155,30166,30157>,
<30157,30166,30120>,
<30157,30120,30119>,
<30167,30168,30169>,
<30167,30169,30162>,
<30160,30170,30171>,
<30162,30172,30164>,
<30163,30171,30173>,
<30164,30174,30175>,
<30166,30173,30121>,
<30166,30121,30120>,
<30168,30176,30177>,
<30168,30177,30169>,
<30169,30177,30178>,
<30169,30178,30172>,
<30171,30179,30180>,
<30172,30181,30174>,
<30173,30180,28456>,
<30174,27629,30182>,
<30148,30154,30183>,
<30148,30183,30184>,
<30184,30183,30185>,
<30184,30185,30186>,
<30186,30185,30187>,
<30186,30187,30188>,
<30188,30187,20671>,
<30188,20671,20670>,
<30154,30156,30189>,
<30154,30189,30183>,
<30183,30189,30190>,
<30183,30190,30185>,
<30185,30190,30191>,
<30185,30191,30187>,
<30187,30191,20672>,
<30187,20672,20671>,
<30156,30158,30192>,
<30156,30192,30189>,
<30189,30192,30193>,
<30189,30193,30190>,
<30190,30193,30194>,
<30190,30194,30191>,
<30191,30194,20673>,
<30191,20673,20672>,
<30158,30118,30139>,
<30158,30139,30192>,
<30192,30139,30143>,
<30192,30143,30193>,
<30193,30143,30147>,
<30193,30147,30194>,
<30194,30147,20413>,
<30194,20413,20673>,
<30148,30184,30195>,
<30151,30196,30161>,
<30161,30196,30197>,
<30161,30197,30167>,
<30167,30197,30198>,
<30167,30198,30168>,
<30168,30198,30199>,
<30168,30199,30176>,
<30184,30186,30200>,
<30201,30202,30196>,
<30196,30202,30203>,
<30196,30203,30197>,
<30197,30203,30204>,
<30197,30204,30198>,
<30198,30204,30205>,
<30198,30205,30199>,
<30186,30188,30206>,
<30207,30208,30202>,
<30202,30208,30209>,
<30202,30209,30203>,
<30203,30209,30210>,
<30203,30210,30204>,
<30204,30210,30211>,
<30204,30211,30205>,
<30188,20670,20713>,
<30188,20713,30206>,
<30208,20720,20719>,
<30208,20719,30209>,
<30209,20719,20727>,
<30209,20727,30210>,
<30210,20727,20734>,
<30210,20734,30211>,
<30212,30213,30214>,
<30212,30214,30215>,
<30215,30214,30216>,
<30215,30216,30217>,
<30217,30216,30218>,
<30217,30218,30219>,
<30219,30218,8244>,
<30219,8244,8219>,
<30213,30220,30221>,
<30213,30221,30214>,
<30214,30221,30222>,
<30214,30222,30216>,
<30216,30222,30223>,
<30216,30223,30218>,
<30218,30223,8245>,
<30218,8245,8244>,
<30220,30224,30225>,
<30220,30225,30221>,
<30221,30225,30226>,
<30221,30226,30222>,
<30222,30226,30227>,
<30222,30227,30223>,
<30223,30227,8246>,
<30223,8246,8245>,
<30224,29254,29253>,
<30224,29253,30225>,
<30225,29253,29258>,
<30225,29258,30226>,
<30226,29258,29262>,
<30226,29262,30227>,
<30227,29262,8247>,
<30227,8247,8246>,
<30212,30215,30228>,
<30212,30228,30229>,
<30229,30228,30230>,
<30229,30230,30231>,
<30231,30230,30232>,
<30231,30232,30233>,
<30233,30232,27790>,
<30233,27790,27789>,
<30215,30217,30234>,
<30215,30234,30228>,
<30228,30234,30235>,
<30228,30235,30230>,
<30230,30235,30236>,
<30230,30236,30232>,
<30232,30236,27791>,
<30232,27791,27790>,
<30217,30219,30237>,
<30217,30237,30234>,
<30234,30237,30238>,
<30234,30238,30235>,
<30235,30238,30239>,
<30235,30239,30236>,
<30236,30239,27792>,
<30236,27792,27791>,
<30219,8219,8218>,
<30219,8218,30237>,
<30237,8218,8223>,
<30237,8223,30238>,
<30238,8223,8227>,
<30238,8227,30239>,
<30239,8227,8231>,
<30239,8231,27792>,
<30212,30229,30240>,
<30212,30240,30241>,
<30241,30240,30242>,
<30241,30242,30243>,
<30243,30242,30244>,
<30243,30244,30245>,
<30245,30244,30246>,
<30245,30246,30247>,
<30229,30231,30248>,
<30229,30248,30240>,
<30240,30248,30249>,
<30240,30249,30242>,
<30242,30249,30250>,
<30242,30250,30244>,
<30244,30250,30251>,
<30244,30251,30246>,
<30231,30233,30252>,
<30231,30252,30248>,
<30248,30252,30253>,
<30248,30253,30249>,
<30249,30253,30254>,
<30249,30254,30250>,
<30250,30254,30255>,
<30250,30255,30251>,
<30233,27789,27832>,
<30233,27832,30252>,
<30252,27832,27836>,
<30252,27836,30253>,
<30253,27836,27840>,
<30253,27840,30254>,
<30254,27840,27844>,
<30254,27844,30255>,
<30212,30241,30256>,
<30212,30256,30213>,
<30213,30256,30257>,
<30213,30257,30220>,
<30220,30257,30258>,
<30220,30258,30224>,
<30224,30258,29279>,
<30224,29279,29254>,
<30241,30243,30259>,
<30241,30259,30256>,
<30256,30259,30260>,
<30256,30260,30257>,
<30257,30260,30261>,
<30257,30261,30258>,
<30258,30261,29280>,
<30258,29280,29279>,
<30243,30245,30262>,
<30243,30262,30259>,
<30259,30262,30263>,
<30259,30263,30260>,
<30260,30263,30264>,
<30260,30264,30261>,
<30261,30264,29281>,
<30261,29281,29280>,
<30245,30247,30265>,
<30245,30265,30262>,
<30262,30265,30266>,
<30262,30266,30263>,
<30263,30266,30267>,
<30263,30267,30264>,
<30264,30267,29282>,
<30264,29282,29281>,
<30268,30269,30270>,
<30268,30270,30271>,
<30271,30270,30272>,
<30271,30272,30273>,
<30273,30272,30274>,
<30273,30274,30275>,
<30275,30274,6990>,
<30275,6990,6968>,
<30269,30276,30277>,
<30269,30277,30270>,
<30270,30277,30278>,
<30270,30278,30272>,
<30272,30278,30279>,
<30272,30279,30274>,
<30274,30279,6991>,
<30274,6991,6990>,
<30276,30280,30281>,
<30276,30281,30277>,
<30277,30281,30282>,
<30277,30282,30278>,
<30278,30282,30283>,
<30278,30283,30279>,
<30279,30283,6992>,
<30279,6992,6991>,
<30280,30284,30285>,
<30280,30285,30281>,
<30281,30285,30286>,
<30281,30286,30282>,
<30282,30286,30287>,
<30282,30287,30283>,
<30283,30287,3063>,
<30283,3063,6992>,
<30268,30271,30288>,
<30268,30288,30289>,
<30289,30288,30290>,
<30289,30290,30291>,
<30291,30290,30292>,
<30291,30292,30293>,
<30293,30292,27950>,
<30293,27950,27949>,
<30271,30273,30294>,
<30271,30294,30288>,
<30288,30294,30295>,
<30288,30295,30290>,
<30290,30295,30296>,
<30290,30296,30292>,
<30292,30296,27951>,
<30292,27951,27950>,
<30273,30275,30297>,
<30273,30297,30294>,
<30294,30297,30298>,
<30294,30298,30295>,
<30295,30298,30299>,
<30295,30299,30296>,
<30296,30299,27952>,
<30296,27952,27951>,
<30275,6968,6967>,
<30275,6967,30297>,
<30297,6967,6972>,
<30297,6972,30298>,
<30298,6972,6976>,
<30298,6976,30299>,
<30299,6976,6980>,
<30299,6980,27952>,
<30268,30289,30300>,
<30268,30300,30301>,
<30301,30300,30302>,
<30301,30302,30303>,
<30303,30302,30304>,
<30303,30304,30305>,
<30305,30304,30306>,
<30305,30306,30307>,
<30289,30291,30308>,
<30289,30308,30300>,
<30300,30308,30309>,
<30300,30309,30302>,
<30302,30309,30310>,
<30302,30310,30304>,
<30304,30310,30311>,
<30304,30311,30306>,
<30291,30293,30312>,
<30291,30312,30308>,
<30308,30312,30313>,
<30308,30313,30309>,
<30309,30313,30314>,
<30309,30314,30310>,
<30310,30314,30315>,
<30310,30315,30311>,
<30293,27949,27992>,
<30293,27992,30312>,
<30312,27992,27996>,
<30312,27996,30313>,
<30313,27996,28000>,
<30313,28000,30314>,
<30314,28000,28004>,
<30314,28004,30315>,
<30268,30301,30316>,
<30268,30316,30269>,
<30269,30316,30317>,
<30269,30317,30276>,
<30276,30317,30318>,
<30276,30318,30280>,
<30280,30318,30319>,
<30280,30319,30284>,
<30301,30303,30320>,
<30301,30320,30316>,
<30316,30320,30321>,
<30316,30321,30317>,
<30317,30321,30322>,
<30317,30322,30318>,
<30318,30322,30323>,
<30318,30323,30319>,
<30303,30305,30324>,
<30303,30324,30320>,
<30320,30324,30325>,
<30320,30325,30321>,
<30321,30325,30326>,
<30321,30326,30322>,
<30322,30326,30327>,
<30322,30327,30323>,
<30305,30307,30328>,
<30305,30328,30324>,
<30324,30328,30329>,
<30324,30329,30325>,
<30325,30329,30330>,
<30325,30330,30326>,
<30326,30330,30331>,
<30326,30331,30327>,
<30332,30333,30334>,
<30335,30336,30337>,
<30338,30334,30339>,
<30337,30340,30341>,
<30342,30339,30343>,
<30342,30343,30344>,
<30344,30343,30345>,
<30344,30345,30346>,
<30347,30348,30349>,
<30347,30349,30336>,
<30334,30350,30351>,
<30336,30352,30340>,
<30339,30351,30353>,
<30340,30354,30355>,
<30343,30353,30179>,
<30343,30179,30345>,
<30348,30356,30357>,
<30348,30357,30349>,
<30349,30357,30358>,
<30349,30358,30352>,
<30351,30359,30360>,
<30352,30361,30354>,
<30353,30360,30180>,
<30354,30181,30178>,
<30356,30362,30363>,
<30356,30363,30357>,
<30357,30363,30364>,
<30357,30364,30358>,
<30358,30364,30365>,
<30358,30365,30361>,
<30360,30366,28456>,
<30361,27629,30181>,
<30332,30338,30367>,
<30335,30368,30369>,
<30370,30367,30371>,
<30369,30372,30373>,
<30374,30371,30375>,
<30373,30376,30377>,
<30377,30376,21849>,
<30377,21849,21848>,
<30338,30342,30378>,
<30338,30378,30367>,
<30367,30378,30379>,
<30367,30379,30371>,
<30371,30379,30380>,
<30371,30380,30375>,
<30375,30380,21852>,
<30375,21852,21851>,
<30342,30344,30381>,
<30342,30381,30378>,
<30378,30381,30382>,
<30378,30382,30379>,
<30379,30382,30383>,
<30379,30383,30380>,
<30380,30383,21854>,
<30380,21854,21852>,
<30344,30346,30384>,
<30344,30384,30381>,
<30381,30384,30385>,
<30381,30385,30382>,
<30382,30385,30386>,
<30382,30386,30383>,
<30383,30386,21855>,
<30383,21855,21854>,
<30335,30369,30387>,
<30335,30387,30347>,
<30347,30387,30388>,
<30347,30388,30348>,
<30348,30388,30389>,
<30348,30389,30356>,
<30356,30389,30390>,
<30356,30390,30362>,
<30369,30373,30391>,
<30369,30391,30387>,
<30387,30391,30392>,
<30387,30392,30388>,
<30388,30392,30393>,
<30388,30393,30389>,
<30389,30393,30394>,
<30389,30394,30390>,
<30373,30377,30395>,
<30373,30395,30391>,
<30391,30395,30396>,
<30391,30396,30392>,
<30392,30396,30397>,
<30392,30397,30393>,
<30393,30397,30398>,
<30393,30398,30394>,
<30377,21848,21890>,
<30377,21890,30395>,
<30395,21890,21894>,
<30395,21894,30396>,
<30396,21894,21898>,
<30396,21898,30397>,
<30397,21898,21902>,
<30397,21902,30398>,
<30399,30400,30401>,
<30399,30401,30402>,
<30402,30401,30403>,
<30402,30403,30404>,
<30404,30403,30405>,
<30404,30405,30406>,
<30406,30405,5788>,
<30406,5788,5763>,
<30400,30407,30408>,
<30400,30408,30401>,
<30401,30408,30409>,
<30401,30409,30403>,
<30403,30409,30410>,
<30403,30410,30405>,
<30405,30410,5789>,
<30405,5789,5788>,
<30407,30411,30412>,
<30407,30412,30408>,
<30408,30412,30413>,
<30408,30413,30409>,
<30409,30413,30414>,
<30409,30414,30410>,
<30410,30414,5790>,
<30410,5790,5789>,
<30411,27960,27959>,
<30411,27959,30412>,
<30412,27959,27964>,
<30412,27964,30413>,
<30413,27964,27968>,
<30413,27968,30414>,
<30414,27968,5791>,
<30414,5791,5790>,
<30399,30402,30415>,
<30399,30415,30416>,
<30416,30415,30417>,
<30416,30417,30418>,
<30418,30417,30419>,
<30418,30419,30420>,
<30420,30419,29752>,
<30420,29752,29751>,
<30402,30404,30421>,
<30402,30421,30415>,
<30415,30421,30422>,
<30415,30422,30417>,
<30417,30422,30423>,
<30417,30423,30419>,
<30419,30423,29753>,
<30419,29753,29752>,
<30404,30406,30424>,
<30404,30424,30421>,
<30421,30424,30425>,
<30421,30425,30422>,
<30422,30425,30426>,
<30422,30426,30423>,
<30423,30426,29754>,
<30423,29754,29753>,
<30406,5763,5762>,
<30406,5762,30424>,
<30424,5762,5767>,
<30424,5767,30425>,
<30425,5767,5771>,
<30425,5771,30426>,
<30426,5771,5775>,
<30426,5775,29754>,
<30399,30416,30427>,
<30399,30427,30428>,
<30428,30427,30429>,
<30428,30429,30430>,
<30430,30429,30431>,
<30430,30431,30432>,
<30432,30431,30433>,
<30432,30433,30434>,
<30416,30418,30435>,
<30416,30435,30427>,
<30427,30435,30436>,
<30427,30436,30429>,
<30429,30436,30437>,
<30429,30437,30431>,
<30431,30437,30438>,
<30431,30438,30433>,
<30418,30420,30439>,
<30418,30439,30435>,
<30435,30439,30440>,
<30435,30440,30436>,
<30436,30440,30441>,
<30436,30441,30437>,
<30437,30441,30442>,
<30437,30442,30438>,
<30420,29751,29786>,
<30420,29786,30439>,
<30439,29786,29790>,
<30439,29790,30440>,
<30440,29790,29794>,
<30440,29794,30441>,
<30441,29794,29798>,
<30441,29798,30442>,
<30399,30428,30443>,
<30399,30443,30400>,
<30400,30443,30444>,
<30400,30444,30407>,
<30407,30444,30445>,
<30407,30445,30411>,
<30411,30445,27985>,
<30411,27985,27960>,
<30428,30430,30446>,
<30428,30446,30443>,
<30443,30446,30447>,
<30443,30447,30444>,
<30444,30447,30448>,
<30444,30448,30445>,
<30445,30448,27986>,
<30445,27986,27985>,
<30430,30432,30449>,
<30430,30449,30446>,
<30446,30449,30450>,
<30446,30450,30447>,
<30447,30450,30451>,
<30447,30451,30448>,
<30448,30451,27987>,
<30448,27987,27986>,
<30432,30434,30452>,
<30432,30452,30449>,
<30449,30452,30453>,
<30449,30453,30450>,
<30450,30453,30454>,
<30450,30454,30451>,
<30451,30454,27988>,
<30451,27988,27987>,
<30455,30456,30457>,
<30455,30457,30458>,
<30458,30457,30459>,
<30458,30459,30460>,
<30461,30462,30463>,
<30460,30464,30465>,
<30465,30464,30363>,
<30465,30363,30362>,
<30456,30466,30467>,
<30456,30467,30457>,
<30457,30467,30468>,
<30457,30468,30459>,
<30459,30468,30469>,
<30459,30469,30464>,
<30464,30469,30364>,
<30464,30364,30363>,
<30466,30470,30471>,
<30466,30471,30467>,
<30467,30471,30472>,
<30467,30472,30468>,
<30468,30472,30473>,
<30468,30473,30469>,
<30469,30473,30365>,
<30469,30365,30364>,
<30470,30474,30475>,
<30470,30475,30471>,
<30471,30475,30476>,
<30471,30476,30472>,
<30472,30476,30477>,
<30472,30477,30473>,
<30473,30477,27629>,
<30473,27629,30365>,
<30455,30458,30478>,
<30455,30478,30479>,
<30479,30478,30480>,
<30479,30480,30481>,
<30481,30480,30482>,
<30481,30482,30483>,
<30483,30482,22959>,
<30483,22959,22958>,
<30458,30460,30484>,
<30458,30484,30478>,
<30478,30484,30485>,
<30478,30485,30480>,
<30480,30485,30486>,
<30480,30486,30482>,
<30482,30486,22960>,
<30482,22960,22959>,
<30461,30487,30488>,
<30460,30489,30484>,
<30484,30489,30490>,
<30484,30490,30485>,
<30485,30490,30491>,
<30485,30491,30486>,
<30486,30491,22961>,
<30486,22961,22960>,
<30465,30362,30390>,
<30465,30390,30489>,
<30489,30390,30394>,
<30489,30394,30490>,
<30490,30394,30398>,
<30490,30398,30491>,
<30491,30398,21902>,
<30491,21902,22961>,
<30455,30479,30492>,
<30455,30492,30456>,
<30456,30492,30493>,
<30456,30493,30466>,
<30466,30493,30494>,
<30466,30494,30470>,
<30470,30494,30495>,
<30470,30495,30474>,
<30479,30481,30496>,
<30479,30496,30492>,
<30492,30496,30497>,
<30492,30497,30493>,
<30493,30497,30498>,
<30493,30498,30494>,
<30494,30498,30499>,
<30494,30499,30495>,
<30481,30483,30500>,
<30481,30500,30496>,
<30496,30500,30501>,
<30496,30501,30497>,
<30497,30501,30502>,
<30497,30502,30498>,
<30498,30502,30503>,
<30498,30503,30499>,
<30483,22958,22993>,
<30483,22993,30500>,
<30500,22993,22997>,
<30500,22997,30501>,
<30501,22997,23001>,
<30501,23001,30502>,
<30502,23001,23005>,
<30502,23005,30503>,
<30504,30505,30506>,
<30504,30506,30507>,
<30507,30506,30508>,
<30507,30508,30509>,
<30509,30508,30510>,
<30509,30510,30511>,
<30511,30510,30475>,
<30511,30475,30474>,
<30505,30512,30513>,
<30505,30513,30506>,
<30506,30513,30514>,
<30506,30514,30508>,
<30508,30514,30515>,
<30508,30515,30510>,
<30510,30515,30476>,
<30510,30476,30475>,
<30512,30516,30517>,
<30512,30517,30513>,
<30513,30517,30518>,
<30513,30518,30514>,
<30514,30518,30519>,
<30514,30519,30515>,
<30515,30519,30477>,
<30515,30477,30476>,
<30516,30520,30521>,
<30516,30521,30517>,
<30517,30521,30522>,
<30517,30522,30518>,
<30518,30522,30523>,
<30518,30523,30519>,
<30519,30523,27629>,
<30519,27629,30477>,
<30504,30507,30524>,
<30504,30524,30525>,
<30525,30524,30526>,
<30525,30526,30527>,
<30527,30526,30528>,
<30527,30528,30529>,
<30529,30528,23263>,
<30529,23263,23262>,
<30507,30509,30530>,
<30507,30530,30524>,
<30524,30530,30531>,
<30524,30531,30526>,
<30526,30531,30532>,
<30526,30532,30528>,
<30528,30532,23264>,
<30528,23264,23263>,
<30509,30511,30533>,
<30509,30533,30530>,
<30530,30533,30534>,
<30530,30534,30531>,
<30531,30534,30535>,
<30531,30535,30532>,
<30532,30535,23265>,
<30532,23265,23264>,
<30511,30474,30495>,
<30511,30495,30533>,
<30533,30495,30499>,
<30533,30499,30534>,
<30534,30499,30503>,
<30534,30503,30535>,
<30535,30503,23005>,
<30535,23005,23265>,
<30504,30525,30536>,
<30504,30536,30505>,
<30505,30536,30537>,
<30505,30537,30512>,
<30512,30537,30538>,
<30512,30538,30516>,
<30516,30538,30539>,
<30516,30539,30520>,
<30525,30527,30540>,
<30525,30540,30536>,
<30536,30540,30541>,
<30536,30541,30537>,
<30537,30541,30542>,
<30537,30542,30538>,
<30538,30542,30543>,
<30538,30543,30539>,
<30527,30529,30544>,
<30527,30544,30540>,
<30540,30544,30545>,
<30540,30545,30541>,
<30541,30545,30546>,
<30541,30546,30542>,
<30542,30546,30547>,
<30542,30547,30543>,
<30529,23262,23305>,
<30529,23305,30544>,
<30544,23305,23309>,
<30544,23309,30545>,
<30545,23309,23313>,
<30545,23313,30546>,
<30546,23313,23317>,
<30546,23317,30547>,
<30548,30549,30550>,
<30548,30550,30551>,
<30551,30550,30552>,
<30551,30552,30553>,
<30553,30552,30554>,
<30553,30554,30555>,
<30555,30554,5443>,
<30555,5443,5418>,
<30549,30556,30557>,
<30549,30557,30550>,
<30550,30557,30558>,
<30550,30558,30552>,
<30552,30558,30559>,
<30552,30559,30554>,
<30554,30559,5444>,
<30554,5444,5443>,
<30556,30560,30561>,
<30556,30561,30557>,
<30557,30561,30562>,
<30557,30562,30558>,
<30558,30562,30563>,
<30558,30563,30559>,
<30559,30563,5445>,
<30559,5445,5444>,
<30560,28766,28765>,
<30560,28765,30561>,
<30561,28765,28770>,
<30561,28770,30562>,
<30562,28770,28774>,
<30562,28774,30563>,
<30563,28774,5446>,
<30563,5446,5445>,
<30548,30551,30564>,
<30548,30564,30565>,
<30565,30564,30566>,
<30565,30566,30567>,
<30567,30566,30568>,
<30567,30568,30569>,
<30569,30568,28916>,
<30569,28916,28915>,
<30551,30553,30570>,
<30551,30570,30564>,
<30564,30570,30571>,
<30564,30571,30566>,
<30566,30571,30572>,
<30566,30572,30568>,
<30568,30572,28917>,
<30568,28917,28916>,
<30553,30555,30573>,
<30553,30573,30570>,
<30570,30573,30574>,
<30570,30574,30571>,
<30571,30574,30575>,
<30571,30575,30572>,
<30572,30575,28918>,
<30572,28918,28917>,
<30555,5418,5417>,
<30555,5417,30573>,
<30573,5417,5422>,
<30573,5422,30574>,
<30574,5422,5426>,
<30574,5426,30575>,
<30575,5426,5430>,
<30575,5430,28918>,
<30548,30565,30576>,
<30548,30576,30577>,
<30577,30576,30578>,
<30577,30578,30579>,
<30579,30578,30580>,
<30579,30580,30581>,
<30581,30580,30582>,
<30581,30582,30583>,
<30565,30567,30584>,
<30565,30584,30576>,
<30576,30584,30585>,
<30576,30585,30578>,
<30578,30585,30586>,
<30578,30586,30580>,
<30580,30586,30587>,
<30580,30587,30582>,
<30567,30569,30588>,
<30567,30588,30584>,
<30584,30588,30589>,
<30584,30589,30585>,
<30585,30589,30590>,
<30585,30590,30586>,
<30586,30590,30591>,
<30586,30591,30587>,
<30569,28915,28950>,
<30569,28950,30588>,
<30588,28950,28954>,
<30588,28954,30589>,
<30589,28954,28958>,
<30589,28958,30590>,
<30590,28958,28962>,
<30590,28962,30591>,
<30548,30577,30592>,
<30548,30592,30549>,
<30549,30592,30593>,
<30549,30593,30556>,
<30556,30593,30594>,
<30556,30594,30560>,
<30560,30594,28791>,
<30560,28791,28766>,
<30577,30579,30595>,
<30577,30595,30592>,
<30592,30595,30596>,
<30592,30596,30593>,
<30593,30596,30597>,
<30593,30597,30594>,
<30594,30597,28792>,
<30594,28792,28791>,
<30579,30581,30598>,
<30579,30598,30595>,
<30595,30598,30599>,
<30595,30599,30596>,
<30596,30599,30600>,
<30596,30600,30597>,
<30597,30600,28793>,
<30597,28793,28792>,
<30581,30583,30601>,
<30581,30601,30598>,
<30598,30601,30602>,
<30598,30602,30599>,
<30599,30602,30603>,
<30599,30603,30600>,
<30600,30603,28794>,
<30600,28794,28793>,
<30604,30605,30606>,
<30604,30606,30607>,
<30607,30606,30608>,
<30607,30608,30609>,
<30609,30608,30610>,
<30609,30610,30611>,
<30611,30610,4278>,
<30611,4278,4253>,
<30605,30612,30613>,
<30605,30613,30606>,
<30606,30613,30614>,
<30606,30614,30608>,
<30608,30614,30615>,
<30608,30615,30610>,
<30610,30615,4279>,
<30610,4279,4278>,
<30612,30616,30617>,
<30612,30617,30613>,
<30613,30617,30618>,
<30613,30618,30614>,
<30614,30618,30619>,
<30614,30619,30615>,
<30615,30619,4280>,
<30615,4280,4279>,
<30616,28698,28697>,
<30616,28697,30617>,
<30617,28697,28702>,
<30617,28702,30618>,
<30618,28702,28706>,
<30618,28706,30619>,
<30619,28706,4281>,
<30619,4281,4280>,
<30604,30607,30620>,
<30604,30620,30621>,
<30621,30620,30622>,
<30621,30622,30623>,
<30623,30622,30624>,
<30623,30624,30625>,
<30625,30624,28504>,
<30625,28504,28503>,
<30607,30609,30626>,
<30607,30626,30620>,
<30620,30626,30627>,
<30620,30627,30622>,
<30622,30627,30628>,
<30622,30628,30624>,
<30624,30628,28505>,
<30624,28505,28504>,
<30609,30611,30629>,
<30609,30629,30626>,
<30626,30629,30630>,
<30626,30630,30627>,
<30627,30630,30631>,
<30627,30631,30628>,
<30628,30631,28506>,
<30628,28506,28505>,
<30611,4253,4252>,
<30611,4252,30629>,
<30629,4252,4257>,
<30629,4257,30630>,
<30630,4257,4261>,
<30630,4261,30631>,
<30631,4261,4265>,
<30631,4265,28506>,
<30604,30621,30632>,
<30604,30632,30633>,
<30633,30632,30634>,
<30633,30634,30635>,
<30635,30634,30636>,
<30635,30636,30637>,
<30637,30636,30638>,
<30637,30638,30639>,
<30621,30623,30640>,
<30621,30640,30632>,
<30632,30640,30641>,
<30632,30641,30634>,
<30634,30641,30642>,
<30634,30642,30636>,
<30636,30642,30643>,
<30636,30643,30638>,
<30623,30625,30644>,
<30623,30644,30640>,
<30640,30644,30645>,
<30640,30645,30641>,
<30641,30645,30646>,
<30641,30646,30642>,
<30642,30646,30647>,
<30642,30647,30643>,
<30625,28503,28546>,
<30625,28546,30644>,
<30644,28546,28550>,
<30644,28550,30645>,
<30645,28550,28554>,
<30645,28554,30646>,
<30646,28554,28558>,
<30646,28558,30647>,
<30604,30633,30648>,
<30604,30648,30605>,
<30605,30648,30649>,
<30605,30649,30612>,
<30612,30649,30650>,
<30612,30650,30616>,
<30616,30650,28723>,
<30616,28723,28698>,
<30633,30635,30651>,
<30633,30651,30648>,
<30648,30651,30652>,
<30648,30652,30649>,
<30649,30652,30653>,
<30649,30653,30650>,
<30650,30653,28724>,
<30650,28724,28723>,
<30635,30637,30654>,
<30635,30654,30651>,
<30651,30654,30655>,
<30651,30655,30652>,
<30652,30655,30656>,
<30652,30656,30653>,
<30653,30656,28725>,
<30653,28725,28724>,
<30637,30639,30657>,
<30637,30657,30654>,
<30654,30657,30658>,
<30654,30658,30655>,
<30655,30658,30659>,
<30655,30659,30656>,
<30656,30659,28726>,
<30656,28726,28725>,
<30660,30661,30662>,
<30660,30662,30663>,
<30663,30662,30664>,
<30663,30664,30665>,
<30665,30664,30666>,
<30665,30666,30667>,
<30667,30666,30521>,
<30667,30521,30520>,
<30661,30668,30669>,
<30661,30669,30662>,
<30662,30669,30670>,
<30662,30670,30664>,
<30664,30670,30671>,
<30664,30671,30666>,
<30666,30671,30522>,
<30666,30522,30521>,
<30668,30672,30673>,
<30668,30673,30669>,
<30669,30673,30674>,
<30669,30674,30670>,
<30670,30674,30675>,
<30670,30675,30671>,
<30671,30675,30523>,
<30671,30523,30522>,
<30672,30676,30677>,
<30672,30677,30673>,
<30673,30677,30678>,
<30673,30678,30674>,
<30674,30678,30679>,
<30674,30679,30675>,
<30675,30679,27629>,
<30675,27629,30523>,
<30660,30663,30680>,
<30660,30680,30681>,
<30681,30680,30682>,
<30681,30682,30683>,
<30683,30682,30684>,
<30683,30684,30685>,
<30685,30684,24430>,
<30685,24430,24429>,
<30663,30665,30686>,
<30663,30686,30680>,
<30680,30686,30687>,
<30680,30687,30682>,
<30682,30687,30688>,
<30682,30688,30684>,
<30684,30688,24431>,
<30684,24431,24430>,
<30665,30667,30689>,
<30665,30689,30686>,
<30686,30689,30690>,
<30686,30690,30687>,
<30687,30690,30691>,
<30687,30691,30688>,
<30688,30691,24432>,
<30688,24432,24431>,
<30667,30520,30539>,
<30667,30539,30689>,
<30689,30539,30543>,
<30689,30543,30690>,
<30690,30543,30547>,
<30690,30547,30691>,
<30691,30547,23317>,
<30691,23317,24432>,
<30660,30681,30692>,
<30660,30692,30661>,
<30661,30692,30693>,
<30661,30693,30668>,
<30668,30693,30694>,
<30668,30694,30672>,
<30672,30694,30695>,
<30672,30695,30676>,
<30681,30683,30696>,
<30681,30696,30692>,
<30692,30696,30697>,
<30692,30697,30693>,
<30693,30697,30698>,
<30693,30698,30694>,
<30694,30698,30699>,
<30694,30699,30695>,
<30683,30685,30700>,
<30683,30700,30696>,
<30696,30700,30701>,
<30696,30701,30697>,
<30697,30701,30702>,
<30697,30702,30698>,
<30698,30702,30703>,
<30698,30703,30699>,
<30685,24429,24464>,
<30685,24464,30700>,
<30700,24464,24468>,
<30700,24468,30701>,
<30701,24468,24472>,
<30701,24472,30702>,
<30702,24472,24476>,
<30702,24476,30703>,
<30704,30705,30706>,
<30704,30706,30707>,
<30707,30706,30708>,
<30707,30708,30709>,
<30709,30708,30710>,
<30709,30710,30711>,
<30711,30710,3076>,
<30711,3076,3051>,
<30705,30712,30713>,
<30705,30713,30706>,
<30706,30713,30714>,
<30706,30714,30708>,
<30708,30714,30715>,
<30708,30715,30710>,
<30710,30715,3077>,
<30710,3077,3076>,
<30712,30716,30717>,
<30712,30717,30713>,
<30713,30717,30718>,
<30713,30718,30714>,
<30714,30718,30719>,
<30714,30719,30715>,
<30715,30719,3078>,
<30715,3078,3077>,
<30716,28514,28513>,
<30716,28513,30717>,
<30717,28513,28518>,
<30717,28518,30718>,
<30718,28518,28522>,
<30718,28522,30719>,
<30719,28522,3079>,
<30719,3079,3078>,
<30704,30707,30720>,
<30704,30720,30721>,
<30721,30720,30722>,
<30721,30722,30723>,
<30723,30722,30724>,
<30723,30724,30725>,
<30725,30724,30285>,
<30725,30285,30284>,
<30707,30709,30726>,
<30707,30726,30720>,
<30720,30726,30727>,
<30720,30727,30722>,
<30722,30727,30728>,
<30722,30728,30724>,
<30724,30728,30286>,
<30724,30286,30285>,
<30709,30711,30729>,
<30709,30729,30726>,
<30726,30729,30730>,
<30726,30730,30727>,
<30727,30730,30731>,
<30727,30731,30728>,
<30728,30731,30287>,
<30728,30287,30286>,
<30711,3051,3050>,
<30711,3050,30729>,
<30729,3050,3055>,
<30729,3055,30730>,
<30730,3055,3059>,
<30730,3059,30731>,
<30731,3059,3063>,
<30731,3063,30287>,
<30704,30721,30732>,
<30704,30732,30733>,
<30733,30732,30734>,
<30733,30734,30735>,
<30735,30734,30736>,
<30735,30736,30737>,
<30737,30736,30738>,
<30737,30738,30739>,
<30721,30723,30740>,
<30721,30740,30732>,
<30732,30740,30741>,
<30732,30741,30734>,
<30734,30741,30742>,
<30734,30742,30736>,
<30736,30742,30743>,
<30736,30743,30738>,
<30723,30725,30744>,
<30723,30744,30740>,
<30740,30744,30745>,
<30740,30745,30741>,
<30741,30745,30746>,
<30741,30746,30742>,
<30742,30746,30747>,
<30742,30747,30743>,
<30725,30284,30319>,
<30725,30319,30744>,
<30744,30319,30323>,
<30744,30323,30745>,
<30745,30323,30327>,
<30745,30327,30746>,
<30746,30327,30331>,
<30746,30331,30747>,
<30704,30733,30748>,
<30704,30748,30705>,
<30705,30748,30749>,
<30705,30749,30712>,
<30712,30749,30750>,
<30712,30750,30716>,
<30716,30750,28539>,
<30716,28539,28514>,
<30733,30735,30751>,
<30733,30751,30748>,
<30748,30751,30752>,
<30748,30752,30749>,
<30749,30752,30753>,
<30749,30753,30750>,
<30750,30753,28540>,
<30750,28540,28539>,
<30735,30737,30754>,
<30735,30754,30751>,
<30751,30754,30755>,
<30751,30755,30752>,
<30752,30755,30756>,
<30752,30756,30753>,
<30753,30756,28541>,
<30753,28541,28540>,
<30737,30739,30757>,
<30737,30757,30754>,
<30754,30757,30758>,
<30754,30758,30755>,
<30755,30758,30759>,
<30755,30759,30756>,
<30756,30759,28542>,
<30756,28542,28541>,
<30760,30761,30762>,
<30760,30762,30763>,
<30763,30762,30764>,
<30763,30764,30765>,
<30765,30764,30766>,
<30765,30766,30767>,
<30767,30766,30677>,
<30767,30677,30676>,
<30761,30768,30769>,
<30761,30769,30762>,
<30762,30769,30770>,
<30762,30770,30764>,
<30764,30770,30771>,
<30764,30771,30766>,
<30766,30771,30678>,
<30766,30678,30677>,
<30768,30772,30773>,
<30768,30773,30769>,
<30769,30773,30774>,
<30769,30774,30770>,
<30770,30774,30775>,
<30770,30775,30771>,
<30771,30775,30679>,
<30771,30679,30678>,
<30772,30776,30777>,
<30772,30777,30773>,
<30773,30777,30778>,
<30773,30778,30774>,
<30774,30778,30779>,
<30774,30779,30775>,
<30775,30779,27629>,
<30775,27629,30679>,
<30760,30763,30780>,
<30760,30780,30781>,
<30781,30780,30782>,
<30781,30782,30783>,
<30783,30782,30784>,
<30783,30784,30785>,
<30785,30784,25635>,
<30785,25635,25634>,
<30763,30765,30786>,
<30763,30786,30780>,
<30780,30786,30787>,
<30780,30787,30782>,
<30782,30787,30788>,
<30782,30788,30784>,
<30784,30788,25636>,
<30784,25636,25635>,
<30765,30767,30789>,
<30765,30789,30786>,
<30786,30789,30790>,
<30786,30790,30787>,
<30787,30790,30791>,
<30787,30791,30788>,
<30788,30791,25637>,
<30788,25637,25636>,
<30767,30676,30695>,
<30767,30695,30789>,
<30789,30695,30699>,
<30789,30699,30790>,
<30790,30699,30703>,
<30790,30703,30791>,
<30791,30703,24476>,
<30791,24476,25637>,
<30760,30781,30792>,
<30760,30792,30761>,
<30761,30792,30793>,
<30761,30793,30768>,
<30768,30793,30794>,
<30768,30794,30772>,
<30772,30794,30795>,
<30772,30795,30776>,
<30781,30783,30796>,
<30781,30796,30792>,
<30792,30796,30797>,
<30792,30797,30793>,
<30793,30797,30798>,
<30793,30798,30794>,
<30794,30798,30799>,
<30794,30799,30795>,
<30783,30785,30800>,
<30783,30800,30796>,
<30796,30800,30801>,
<30796,30801,30797>,
<30797,30801,30802>,
<30797,30802,30798>,
<30798,30802,30803>,
<30798,30803,30799>,
<30785,25634,25669>,
<30785,25669,30800>,
<30800,25669,25673>,
<30800,25673,30801>,
<30801,25673,25677>,
<30801,25677,30802>,
<30802,25677,25681>,
<30802,25681,30803>,
<30804,30805,30806>,
<30804,30806,30807>,
<30807,30806,30808>,
<30807,30808,30809>,
<30809,30808,30810>,
<30809,30810,30811>,
<30811,30810,30777>,
<30811,30777,30776>,
<30805,30812,30813>,
<30805,30813,30806>,
<30806,30813,30814>,
<30806,30814,30808>,
<30808,30814,30815>,
<30808,30815,30810>,
<30810,30815,30778>,
<30810,30778,30777>,
<30812,30816,30817>,
<30812,30817,30813>,
<30813,30817,30818>,
<30813,30818,30814>,
<30814,30818,30819>,
<30814,30819,30815>,
<30815,30819,30779>,
<30815,30779,30778>,
<30816,30820,30821>,
<30816,30821,30817>,
<30817,30821,30822>,
<30817,30822,30818>,
<30818,30822,30823>,
<30818,30823,30819>,
<30819,30823,27629>,
<30819,27629,30779>,
<30804,30807,30824>,
<30804,30824,30825>,
<30825,30824,30826>,
<30825,30826,30827>,
<30827,30826,30828>,
<30827,30828,30829>,
<30829,30828,25955>,
<30829,25955,25954>,
<30807,30809,30830>,
<30807,30830,30824>,
<30824,30830,30831>,
<30824,30831,30826>,
<30826,30831,30832>,
<30826,30832,30828>,
<30828,30832,25956>,
<30828,25956,25955>,
<30809,30811,30833>,
<30809,30833,30830>,
<30830,30833,30834>,
<30830,30834,30831>,
<30831,30834,30835>,
<30831,30835,30832>,
<30832,30835,25957>,
<30832,25957,25956>,
<30811,30776,30795>,
<30811,30795,30833>,
<30833,30795,30799>,
<30833,30799,30834>,
<30834,30799,30803>,
<30834,30803,30835>,
<30835,30803,25681>,
<30835,25681,25957>,
<30804,30825,30836>,
<30804,30836,30805>,
<30805,30836,30837>,
<30805,30837,30812>,
<30812,30837,30838>,
<30812,30838,30816>,
<30816,30838,30839>,
<30816,30839,30820>,
<30825,30827,30840>,
<30825,30840,30836>,
<30836,30840,30841>,
<30836,30841,30837>,
<30837,30841,30842>,
<30837,30842,30838>,
<30838,30842,30843>,
<30838,30843,30839>,
<30827,30829,30844>,
<30827,30844,30840>,
<30840,30844,30845>,
<30840,30845,30841>,
<30841,30845,30846>,
<30841,30846,30842>,
<30842,30846,30847>,
<30842,30847,30843>,
<30829,25954,25989>,
<30829,25989,30844>,
<30844,25989,25993>,
<30844,25993,30845>,
<30845,25993,25997>,
<30845,25997,30846>,
<30846,25997,26001>,
<30846,26001,30847>,
<30848,30849,30850>,
<30848,30850,30851>,
<30851,30850,30852>,
<30851,30852,30853>,
<30853,30852,30854>,
<30853,30854,30855>,
<30855,30854,2731>,
<30855,2731,2706>,
<30849,30856,30857>,
<30849,30857,30850>,
<30850,30857,30858>,
<30850,30858,30852>,
<30852,30858,30859>,
<30852,30859,30854>,
<30854,30859,2732>,
<30854,2732,2731>,
<30856,30860,30861>,
<30856,30861,30857>,
<30857,30861,30862>,
<30857,30862,30858>,
<30858,30862,30863>,
<30858,30863,30859>,
<30859,30863,2733>,
<30859,2733,2732>,
<30860,28148,28147>,
<30860,28147,30861>,
<30861,28147,28152>,
<30861,28152,30862>,
<30862,28152,28156>,
<30862,28156,30863>,
<30863,28156,2734>,
<30863,2734,2733>,
<30848,30851,30864>,
<30848,30864,30865>,
<30865,30864,30866>,
<30865,30866,30867>,
<30867,30866,30868>,
<30867,30868,30869>,
<30869,30868,29024>,
<30869,29024,29023>,
<30851,30853,30870>,
<30851,30870,30864>,
<30864,30870,30871>,
<30864,30871,30866>,
<30866,30871,30872>,
<30866,30872,30868>,
<30868,30872,29025>,
<30868,29025,29024>,
<30853,30855,30873>,
<30853,30873,30870>,
<30870,30873,30874>,
<30870,30874,30871>,
<30871,30874,30875>,
<30871,30875,30872>,
<30872,30875,29026>,
<30872,29026,29025>,
<30855,2706,2705>,
<30855,2705,30873>,
<30873,2705,2710>,
<30873,2710,30874>,
<30874,2710,2714>,
<30874,2714,30875>,
<30875,2714,2718>,
<30875,2718,29026>,
<30848,30865,30876>,
<30848,30876,30877>,
<30877,30876,30878>,
<30877,30878,30879>,
<30879,30878,30880>,
<30879,30880,30881>,
<30881,30880,30882>,
<30881,30882,30883>,
<30865,30867,30884>,
<30865,30884,30876>,
<30876,30884,30885>,
<30876,30885,30878>,
<30878,30885,30886>,
<30878,30886,30880>,
<30880,30886,30887>,
<30880,30887,30882>,
<30867,30869,30888>,
<30867,30888,30884>,
<30884,30888,30889>,
<30884,30889,30885>,
<30885,30889,30890>,
<30885,30890,30886>,
<30886,30890,30891>,
<30886,30891,30887>,
<30869,29023,29058>,
<30869,29058,30888>,
<30888,29058,29062>,
<30888,29062,30889>,
<30889,29062,29066>,
<30889,29066,30890>,
<30890,29066,29070>,
<30890,29070,30891>,
<30848,30877,30892>,
<30848,30892,30849>,
<30849,30892,30893>,
<30849,30893,30856>,
<30856,30893,30894>,
<30856,30894,30860>,
<30860,30894,28173>,
<30860,28173,28148>,
<30877,30879,30895>,
<30877,30895,30892>,
<30892,30895,30896>,
<30892,30896,30893>,
<30893,30896,30897>,
<30893,30897,30894>,
<30894,30897,28174>,
<30894,28174,28173>,
<30879,30881,30898>,
<30879,30898,30895>,
<30895,30898,30899>,
<30895,30899,30896>,
<30896,30899,30900>,
<30896,30900,30897>,
<30897,30900,28175>,
<30897,28175,28174>,
<30881,30883,30901>,
<30881,30901,30898>,
<30898,30901,30902>,
<30898,30902,30899>,
<30899,30902,30903>,
<30899,30903,30900>,
<30900,30903,28176>,
<30900,28176,28175>,
<30904,30905,30906>,
<30904,30906,30907>,
<30907,30906,30908>,
<30907,30908,30909>,
<30909,30908,30910>,
<30909,30910,30911>,
<30911,30910,1521>,
<30911,1521,1496>,
<30905,30912,30913>,
<30905,30913,30906>,
<30906,30913,30914>,
<30906,30914,30908>,
<30908,30914,30915>,
<30908,30915,30910>,
<30910,30915,1522>,
<30910,1522,1521>,
<30912,30916,30917>,
<30912,30917,30913>,
<30913,30917,30918>,
<30913,30918,30914>,
<30914,30918,30919>,
<30914,30919,30915>,
<30915,30919,1523>,
<30915,1523,1522>,
<30916,27800,27799>,
<30916,27799,30917>,
<30917,27799,27804>,
<30917,27804,30918>,
<30918,27804,27808>,
<30918,27808,30919>,
<30919,27808,1524>,
<30919,1524,1523>,
<30904,30907,30920>,
<30904,30920,30921>,
<30921,30920,30922>,
<30921,30922,30923>,
<30923,30922,30924>,
<30923,30924,30925>,
<30925,30924,27547>,
<30925,27547,27546>,
<30907,30909,30926>,
<30907,30926,30920>,
<30920,30926,30927>,
<30920,30927,30922>,
<30922,30927,30928>,
<30922,30928,30924>,
<30924,30928,27548>,
<30924,27548,27547>,
<30909,30911,30929>,
<30909,30929,30926>,
<30926,30929,30930>,
<30926,30930,30927>,
<30927,30930,30931>,
<30927,30931,30928>,
<30928,30931,27549>,
<30928,27549,27548>,
<30911,1496,1495>,
<30911,1495,30929>,
<30929,1495,1500>,
<30929,1500,30930>,
<30930,1500,1504>,
<30930,1504,30931>,
<30931,1504,1508>,
<30931,1508,27549>,
<30904,30921,30932>,
<30904,30932,30933>,
<30933,30932,30934>,
<30933,30934,30935>,
<30935,30934,30936>,
<30935,30936,30937>,
<30937,30936,30938>,
<30937,30938,30939>,
<30921,30923,30940>,
<30921,30940,30932>,
<30932,30940,30941>,
<30932,30941,30934>,
<30934,30941,30942>,
<30934,30942,30936>,
<30936,30942,30943>,
<30936,30943,30938>,
<30923,30925,30944>,
<30923,30944,30940>,
<30940,30944,30945>,
<30940,30945,30941>,
<30941,30945,30946>,
<30941,30946,30942>,
<30942,30946,30947>,
<30942,30947,30943>,
<30925,27546,27592>,
<30925,27592,30944>,
<30944,27592,27596>,
<30944,27596,30945>,
<30945,27596,27600>,
<30945,27600,30946>,
<30946,27600,27604>,
<30946,27604,30947>,
<30904,30933,30948>,
<30904,30948,30905>,
<30905,30948,30949>,
<30905,30949,30912>,
<30912,30949,30950>,
<30912,30950,30916>,
<30916,30950,27825>,
<30916,27825,27800>,
<30933,30935,30951>,
<30933,30951,30948>,
<30948,30951,30952>,
<30948,30952,30949>,
<30949,30952,30953>,
<30949,30953,30950>,
<30950,30953,27826>,
<30950,27826,27825>,
<30935,30937,30954>,
<30935,30954,30951>,
<30951,30954,30955>,
<30951,30955,30952>,
<30952,30955,30956>,
<30952,30956,30953>,
<30953,30956,27827>,
<30953,27827,27826>,
<30937,30939,30957>,
<30937,30957,30954>,
<30954,30957,30958>,
<30954,30958,30955>,
<30955,30958,30959>,
<30955,30959,30956>,
<30956,30959,27828>,
<30956,27828,27827>,
<30960,30961,30962>,
<30960,30962,30963>,
<30963,30962,30964>,
<30963,30964,30965>,
<30965,30964,30966>,
<30965,30966,30967>,
<30967,30966,30821>,
<30967,30821,30820>,
<30961,30968,30969>,
<30961,30969,30962>,
<30962,30969,30970>,
<30962,30970,30964>,
<30964,30970,30971>,
<30964,30971,30966>,
<30966,30971,30822>,
<30966,30822,30821>,
<30968,30972,30973>,
<30968,30973,30969>,
<30969,30973,30974>,
<30969,30974,30970>,
<30970,30974,30975>,
<30970,30975,30971>,
<30971,30975,30823>,
<30971,30823,30822>,
<30972,30976,30977>,
<30972,30977,30973>,
<30973,30977,30978>,
<30973,30978,30974>,
<30974,30978,30979>,
<30974,30979,30975>,
<30975,30979,27629>,
<30975,27629,30823>,
<30960,30963,30980>,
<30960,30980,30981>,
<30981,30980,30982>,
<30981,30982,30983>,
<30983,30982,30984>,
<30983,30984,30985>,
<30985,30984,27112>,
<30985,27112,27111>,
<30963,30965,30986>,
<30963,30986,30980>,
<30980,30986,30987>,
<30980,30987,30982>,
<30982,30987,30988>,
<30982,30988,30984>,
<30984,30988,27113>,
<30984,27113,27112>,
<30965,30967,30989>,
<30965,30989,30986>,
<30986,30989,30990>,
<30986,30990,30987>,
<30987,30990,30991>,
<30987,30991,30988>,
<30988,30991,27114>,
<30988,27114,27113>,
<30967,30820,30839>,
<30967,30839,30989>,
<30989,30839,30843>,
<30989,30843,30990>,
<30990,30843,30847>,
<30990,30847,30991>,
<30991,30847,26001>,
<30991,26001,27114>,
<30960,30981,30992>,
<30960,30992,30961>,
<30961,30992,30993>,
<30961,30993,30968>,
<30968,30993,30994>,
<30968,30994,30972>,
<30972,30994,30995>,
<30972,30995,30976>,
<30981,30983,30996>,
<30981,30996,30992>,
<30992,30996,30997>,
<30992,30997,30993>,
<30993,30997,30998>,
<30993,30998,30994>,
<30994,30998,30999>,
<30994,30999,30995>,
<30983,30985,31000>,
<30983,31000,30996>,
<30996,31000,31001>,
<30996,31001,30997>,
<30997,31001,31002>,
<30997,31002,30998>,
<30998,31002,31003>,
<30998,31003,30999>,
<30985,27111,27146>,
<30985,27146,31000>,
<31000,27146,27150>,
<31000,27150,31001>,
<31001,27150,27154>,
<31001,27154,31002>,
<31002,27154,27158>,
<31002,27158,31003>,
<31004,31005,31006>,
<31004,31006,31007>,
<31007,31006,31008>,
<31007,31008,31009>,
<31009,31008,31010>,
<31009,31010,31011>,
<31011,31010,30977>,
<31011,30977,30976>,
<31005,31012,31013>,
<31005,31013,31006>,
<31006,31013,31014>,
<31006,31014,31008>,
<31008,31014,31015>,
<31008,31015,31010>,
<31010,31015,30978>,
<31010,30978,30977>,
<31012,31016,31017>,
<31012,31017,31013>,
<31013,31017,31018>,
<31013,31018,31014>,
<31014,31018,31019>,
<31014,31019,31015>,
<31015,31019,30979>,
<31015,30979,30978>,
<31016,27614,27613>,
<31016,27613,31017>,
<31017,27613,27619>,
<31017,27619,31018>,
<31018,27619,27624>,
<31018,27624,31019>,
<31019,27624,27629>,
<31019,27629,30979>,
<31004,31007,31020>,
<31004,31020,31021>,
<31021,31020,31022>,
<31021,31022,31023>,
<31023,31022,31024>,
<31023,31024,31025>,
<31025,31024,31026>,
<31025,31026,31027>,
<31007,31009,31028>,
<31007,31028,31020>,
<31020,31028,31029>,
<31020,31029,31022>,
<31022,31029,31030>,
<31022,31030,31024>,
<31024,31030,31031>,
<31024,31031,31026>,
<31009,31011,31032>,
<31009,31032,31028>,
<31028,31032,31033>,
<31028,31033,31029>,
<31029,31033,31034>,
<31029,31034,31030>,
<31030,31034,31035>,
<31030,31035,31031>,
<31011,30976,30995>,
<31011,30995,31032>,
<31032,30995,30999>,
<31032,30999,31033>,
<31033,30999,31003>,
<31033,31003,31034>,
<31034,31003,27158>,
<31034,27158,31035>,
<31004,31021,31036>,
<31004,31036,31005>,
<31005,31036,31037>,
<31005,31037,31012>,
<31012,31037,31038>,
<31012,31038,31016>,
<31016,31038,27642>,
<31016,27642,27614>,
<31021,31023,31039>,
<31021,31039,31036>,
<31036,31039,31040>,
<31036,31040,31037>,
<31037,31040,31041>,
<31037,31041,31038>,
<31038,31041,27643>,
<31038,27643,27642>,
<31023,31025,31042>,
<31023,31042,31039>,
<31039,31042,31043>,
<31039,31043,31040>,
<31040,31043,31044>,
<31040,31044,31041>,
<31041,31044,27644>,
<31041,27644,27643>,
<31025,31027,31045>,
<31025,31045,31042>,
<31042,31045,31046>,
<31042,31046,31043>,
<31043,31046,31047>,
<31043,31047,31044>,
<31044,31047,627>,
<31044,627,27644>,
<31048,31049,31050>,
<31048,31050,31051>,
<31051,31050,31052>,
<31051,31052,31053>,
<31053,31052,31054>,
<31053,31054,31055>,
<31055,31054,27339>,
<31055,27339,27318>,
<31049,31056,31057>,
<31049,31057,31050>,
<31050,31057,31058>,
<31050,31058,31052>,
<31052,31058,31059>,
<31052,31059,31054>,
<31054,31059,27340>,
<31054,27340,27339>,
<31056,31060,31061>,
<31056,31061,31057>,
<31057,31061,31062>,
<31057,31062,31058>,
<31058,31062,31063>,
<31058,31063,31059>,
<31059,31063,27341>,
<31059,27341,27340>,
<31060,31064,31065>,
<31060,31065,31061>,
<31061,31065,31066>,
<31061,31066,31062>,
<31062,31066,31067>,
<31062,31067,31063>,
<31063,31067,27342>,
<31063,27342,27341>,
<31048,31051,31068>,
<31048,31068,31069>,
<31069,31068,31070>,
<31069,31070,31071>,
<31071,31070,31072>,
<31071,31072,31073>,
<31073,31072,31074>,
<31073,31074,31075>,
<31051,31053,31076>,
<31051,31076,31068>,
<31068,31076,31077>,
<31068,31077,31070>,
<31070,31077,31078>,
<31070,31078,31072>,
<31072,31078,31079>,
<31072,31079,31074>,
<31053,31055,31080>,
<31053,31080,31076>,
<31076,31080,31081>,
<31076,31081,31077>,
<31077,31081,31082>,
<31077,31082,31078>,
<31078,31082,31083>,
<31078,31083,31079>,
<31055,27318,27317>,
<31055,27317,31080>,
<31080,27317,27322>,
<31080,27322,31081>,
<31081,27322,27326>,
<31081,27326,31082>,
<31082,27326,27222>,
<31082,27222,31083>,
<31048,31069,31084>,
<31048,31084,31085>,
<31085,31084,31086>,
<31085,31086,31087>,
<31087,31086,31088>,
<31087,31088,31089>,
<31089,31088,860>,
<31089,860,837>,
<31069,31071,31090>,
<31069,31090,31084>,
<31084,31090,31091>,
<31084,31091,31086>,
<31086,31091,31092>,
<31086,31092,31088>,
<31088,31092,861>,
<31088,861,860>,
<31071,31073,31093>,
<31071,31093,31090>,
<31090,31093,31094>,
<31090,31094,31091>,
<31091,31094,31095>,
<31091,31095,31092>,
<31092,31095,862>,
<31092,862,861>,
<31073,31075,31096>,
<31073,31096,31093>,
<31093,31096,31097>,
<31093,31097,31094>,
<31094,31097,31098>,
<31094,31098,31095>,
<31095,31098,699>,
<31095,699,862>,
<31048,31085,31099>,
<31048,31099,31049>,
<31049,31099,31100>,
<31049,31100,31056>,
<31056,31100,31101>,
<31056,31101,31060>,
<31060,31101,31102>,
<31060,31102,31064>,
<31085,31087,31103>,
<31085,31103,31099>,
<31099,31103,31104>,
<31099,31104,31100>,
<31100,31104,31105>,
<31100,31105,31101>,
<31101,31105,31106>,
<31101,31106,31102>,
<31087,31089,31107>,
<31087,31107,31103>,
<31103,31107,31108>,
<31103,31108,31104>,
<31104,31108,31109>,
<31104,31109,31105>,
<31105,31109,31110>,
<31105,31110,31106>,
<31089,837,836>,
<31089,836,31107>,
<31107,836,842>,
<31107,842,31108>,
<31108,842,847>,
<31108,847,31109>,
<31109,847,44>,
<31109,44,31110>,
<31111,31112,31113>,
<31111,31113,31114>,
<31114,31113,31115>,
<31114,31115,31116>,
<31116,31115,31117>,
<31116,31117,31118>,
<31118,31117,27403>,
<31118,27403,27382>,
<31112,31119,31120>,
<31112,31120,31113>,
<31113,31120,31121>,
<31113,31121,31115>,
<31115,31121,31122>,
<31115,31122,31117>,
<31117,31122,27404>,
<31117,27404,27403>,
<31119,31123,31124>,
<31119,31124,31120>,
<31120,31124,31125>,
<31120,31125,31121>,
<31121,31125,31126>,
<31121,31126,31122>,
<31122,31126,27405>,
<31122,27405,27404>,
<31123,31127,31128>,
<31123,31128,31124>,
<31124,31128,31129>,
<31124,31129,31125>,
<31125,31129,31130>,
<31125,31130,31126>,
<31126,31130,27406>,
<31126,27406,27405>,
<31111,31114,31131>,
<31111,31131,31132>,
<31132,31131,31133>,
<31132,31133,31134>,
<31134,31133,31135>,
<31134,31135,31136>,
<31136,31135,15442>,
<31136,15442,15415>,
<31114,31116,31137>,
<31114,31137,31131>,
<31131,31137,31138>,
<31131,31138,31133>,
<31133,31138,31139>,
<31133,31139,31135>,
<31135,31139,15443>,
<31135,15443,15442>,
<31116,31118,31140>,
<31116,31140,31137>,
<31137,31140,31141>,
<31137,31141,31138>,
<31138,31141,31142>,
<31138,31142,31139>,
<31139,31142,15444>,
<31139,15444,15443>,
<31118,27382,27381>,
<31118,27381,31140>,
<31140,27381,27386>,
<31140,27386,31141>,
<31141,27386,27390>,
<31141,27390,31142>,
<31142,27390,8191>,
<31142,8191,15444>,
<31111,31132,31143>,
<31111,31143,31144>,
<31144,31143,31145>,
<31144,31145,31146>,
<31146,31145,31147>,
<31146,31147,31148>,
<31148,31147,927>,
<31148,927,900>,
<31132,31134,31149>,
<31132,31149,31143>,
<31143,31149,31150>,
<31143,31150,31145>,
<31145,31150,31151>,
<31145,31151,31147>,
<31147,31151,928>,
<31147,928,927>,
<31134,31136,31152>,
<31134,31152,31149>,
<31149,31152,31153>,
<31149,31153,31150>,
<31150,31153,31154>,
<31150,31154,31151>,
<31151,31154,929>,
<31151,929,928>,
<31136,15415,15414>,
<31136,15414,31152>,
<31152,15414,15420>,
<31152,15420,31153>,
<31153,15420,15425>,
<31153,15425,31154>,
<31154,15425,930>,
<31154,930,929>,
<31111,31144,31155>,
<31111,31155,31112>,
<31112,31155,31156>,
<31112,31156,31119>,
<31119,31156,31157>,
<31119,31157,31123>,
<31123,31157,31158>,
<31123,31158,31127>,
<31144,31146,31159>,
<31144,31159,31155>,
<31155,31159,31160>,
<31155,31160,31156>,
<31156,31160,31161>,
<31156,31161,31157>,
<31157,31161,31162>,
<31157,31162,31158>,
<31146,31148,31163>,
<31146,31163,31159>,
<31159,31163,31164>,
<31159,31164,31160>,
<31160,31164,31165>,
<31160,31165,31161>,
<31161,31165,31166>,
<31161,31166,31162>,
<31148,900,899>,
<31148,899,31163>,
<31163,899,905>,
<31163,905,31164>,
<31164,905,910>,
<31164,910,31165>,
<31165,910,125>,
<31165,125,31166>,
<31167,31168,31169>,
<31167,31169,31170>,
<31170,31169,31171>,
<31170,31171,31172>,
<31172,31171,31173>,
<31172,31173,31174>,
<31174,31173,27460>,
<31174,27460,27442>,
<31168,31175,31176>,
<31168,31176,31169>,
<31169,31176,31177>,
<31169,31177,31171>,
<31171,31177,31178>,
<31171,31178,31173>,
<31173,31178,27461>,
<31173,27461,27460>,
<31175,31179,31180>,
<31175,31180,31176>,
<31176,31180,31181>,
<31176,31181,31177>,
<31177,31181,31182>,
<31177,31182,31178>,
<31178,31182,27462>,
<31178,27462,27461>,
<31179,31183,31184>,
<31179,31184,31180>,
<31180,31184,31185>,
<31180,31185,31181>,
<31181,31185,31186>,
<31181,31186,31182>,
<31182,31186,26672>,
<31182,26672,27462>,
<31167,31170,31187>,
<31167,31187,31188>,
<31188,31187,31189>,
<31188,31189,31190>,
<31190,31189,31191>,
<31190,31191,31192>,
<31192,31191,31065>,
<31192,31065,31064>,
<31170,31172,31193>,
<31170,31193,31187>,
<31187,31193,31194>,
<31187,31194,31189>,
<31189,31194,31195>,
<31189,31195,31191>,
<31191,31195,31066>,
<31191,31066,31065>,
<31172,31174,31196>,
<31172,31196,31193>,
<31193,31196,31197>,
<31193,31197,31194>,
<31194,31197,31198>,
<31194,31198,31195>,
<31195,31198,31067>,
<31195,31067,31066>,
<31174,27442,27441>,
<31174,27441,31196>,
<31196,27441,27446>,
<31196,27446,31197>,
<31197,27446,27450>,
<31197,27450,31198>,
<31198,27450,27342>,
<31198,27342,31067>,
<31167,31188,31199>,
<31167,31199,31200>,
<31200,31199,31201>,
<31200,31201,31202>,
<31202,31201,31203>,
<31202,31203,31204>,
<31204,31203,41>,
<31204,41,9>,
<31188,31190,31205>,
<31188,31205,31199>,
<31199,31205,31206>,
<31199,31206,31201>,
<31201,31206,31207>,
<31201,31207,31203>,
<31203,31207,42>,
<31203,42,41>,
<31190,31192,31208>,
<31190,31208,31205>,
<31205,31208,31209>,
<31205,31209,31206>,
<31206,31209,31210>,
<31206,31210,31207>,
<31207,31210,43>,
<31207,43,42>,
<31192,31064,31102>,
<31192,31102,31208>,
<31208,31102,31106>,
<31208,31106,31209>,
<31209,31106,31110>,
<31209,31110,31210>,
<31210,31110,44>,
<31210,44,43>,
<31167,31200,31211>,
<31167,31211,31168>,
<31168,31211,31212>,
<31168,31212,31175>,
<31175,31212,31213>,
<31175,31213,31179>,
<31179,31213,31214>,
<31179,31214,31183>,
<31200,31202,31215>,
<31200,31215,31211>,
<31211,31215,31216>,
<31211,31216,31212>,
<31212,31216,31217>,
<31212,31217,31213>,
<31213,31217,31218>,
<31213,31218,31214>,
<31202,31204,31219>,
<31202,31219,31215>,
<31215,31219,31220>,
<31215,31220,31216>,
<31216,31220,31221>,
<31216,31221,31217>,
<31217,31221,31222>,
<31217,31222,31218>,
<31204,9,8>,
<31204,8,31219>,
<31219,8,14>,
<31219,14,31220>,
<31220,14,19>,
<31220,19,31221>,
<31221,19,24>,
<31221,24,31222>,
<31223,31224,31225>,
<31223,31225,31226>,
<31226,31225,31227>,
<31226,31227,31228>,
<31228,31227,31229>,
<31228,31229,31230>,
<31230,31229,27523>,
<31230,27523,27502>,
<31224,31231,31232>,
<31224,31232,31225>,
<31225,31232,31233>,
<31225,31233,31227>,
<31227,31233,31234>,
<31227,31234,31229>,
<31229,31234,27524>,
<31229,27524,27523>,
<31231,31235,31236>,
<31231,31236,31232>,
<31232,31236,31237>,
<31232,31237,31233>,
<31233,31237,31238>,
<31233,31238,31234>,
<31234,31238,27525>,
<31234,27525,27524>,
<31235,27048,27047>,
<31235,27047,31236>,
<31236,27047,27052>,
<31236,27052,31237>,
<31237,27052,27056>,
<31237,27056,31238>,
<31238,27056,27060>,
<31238,27060,27525>,
<31223,31226,31239>,
<31223,31239,31240>,
<31240,31239,31241>,
<31240,31241,31242>,
<31242,31241,31243>,
<31242,31243,31244>,
<31244,31243,31128>,
<31244,31128,31127>,
<31226,31228,31245>,
<31226,31245,31239>,
<31239,31245,31246>,
<31239,31246,31241>,
<31241,31246,31247>,
<31241,31247,31243>,
<31243,31247,31129>,
<31243,31129,31128>,
<31228,31230,31248>,
<31228,31248,31245>,
<31245,31248,31249>,
<31245,31249,31246>,
<31246,31249,31250>,
<31246,31250,31247>,
<31247,31250,31130>,
<31247,31130,31129>,
<31230,27502,27501>,
<31230,27501,31248>,
<31248,27501,27506>,
<31248,27506,31249>,
<31249,27506,27510>,
<31249,27510,31250>,
<31250,27510,27406>,
<31250,27406,31130>,
<31223,31240,31251>,
<31223,31251,31252>,
<31252,31251,31253>,
<31252,31253,31254>,
<31254,31253,31255>,
<31254,31255,31256>,
<31256,31255,122>,
<31256,122,90>,
<31240,31242,31257>,
<31240,31257,31251>,
<31251,31257,31258>,
<31251,31258,31253>,
<31253,31258,31259>,
<31253,31259,31255>,
<31255,31259,123>,
<31255,123,122>,
<31242,31244,31260>,
<31242,31260,31257>,
<31257,31260,31261>,
<31257,31261,31258>,
<31258,31261,31262>,
<31258,31262,31259>,
<31259,31262,124>,
<31259,124,123>,
<31244,31127,31158>,
<31244,31158,31260>,
<31260,31158,31162>,
<31260,31162,31261>,
<31261,31162,31166>,
<31261,31166,31262>,
<31262,31166,125>,
<31262,125,124>,
<31223,31252,31263>,
<31223,31263,31224>,
<31224,31263,31264>,
<31224,31264,31231>,
<31231,31264,31265>,
<31231,31265,31235>,
<31235,31265,27077>,
<31235,27077,27048>,
<31252,31254,31266>,
<31252,31266,31263>,
<31263,31266,31267>,
<31263,31267,31264>,
<31264,31267,31268>,
<31264,31268,31265>,
<31265,31268,27078>,
<31265,27078,27077>,
<31254,31256,31269>,
<31254,31269,31266>,
<31266,31269,31270>,
<31266,31270,31267>,
<31267,31270,31271>,
<31267,31271,31268>,
<31268,31271,27079>,
<31268,27079,27078>,
<31256,90,89>,
<31256,89,31269>,
<31269,89,95>,
<31269,95,31270>,
<31270,95,100>,
<31270,100,31271>,
<31271,100,105>,
<31271,105,27079>,
<31272,31273,31274>,
<31272,31274,31275>,
<31275,31274,31276>,
<31275,31276,31277>,
<31277,31276,31278>,
<31277,31278,31279>,
<31279,31278,26685>,
<31279,26685,26660>,
<31273,31280,31281>,
<31273,31281,31274>,
<31274,31281,31282>,
<31274,31282,31276>,
<31276,31282,31283>,
<31276,31283,31278>,
<31278,31283,26686>,
<31278,26686,26685>,
<31280,31284,31285>,
<31280,31285,31281>,
<31281,31285,31286>,
<31281,31286,31282>,
<31282,31286,31287>,
<31282,31287,31283>,
<31283,31287,26687>,
<31283,26687,26686>,
<31284,31288,31289>,
<31284,31289,31285>,
<31285,31289,31290>,
<31285,31290,31286>,
<31286,31290,31291>,
<31286,31291,31287>,
<31287,31291,26688>,
<31287,26688,26687>,
<31272,31275,31292>,
<31272,31292,31293>,
<31293,31292,31294>,
<31293,31294,31295>,
<31295,31294,31296>,
<31295,31296,31297>,
<31297,31296,31184>,
<31297,31184,31183>,
<31275,31277,31298>,
<31275,31298,31292>,
<31292,31298,31299>,
<31292,31299,31294>,
<31294,31299,31300>,
<31294,31300,31296>,
<31296,31300,31185>,
<31296,31185,31184>,
<31277,31279,31301>,
<31277,31301,31298>,
<31298,31301,31302>,
<31298,31302,31299>,
<31299,31302,31303>,
<31299,31303,31300>,
<31300,31303,31186>,
<31300,31186,31185>,
<31279,26660,26659>,
<31279,26659,31301>,
<31301,26659,26664>,
<31301,26664,31302>,
<31302,26664,26668>,
<31302,26668,31303>,
<31303,26668,26672>,
<31303,26672,31186>,
<31272,31293,31304>,
<31272,31304,31305>,
<31305,31304,31306>,
<31305,31306,31307>,
<31307,31306,31308>,
<31307,31308,31309>,
<31309,31308,199>,
<31309,199,171>,
<31293,31295,31310>,
<31293,31310,31304>,
<31304,31310,31311>,
<31304,31311,31306>,
<31306,31311,31312>,
<31306,31312,31308>,
<31308,31312,200>,
<31308,200,199>,
<31295,31297,31313>,
<31295,31313,31310>,
<31310,31313,31314>,
<31310,31314,31311>,
<31311,31314,31315>,
<31311,31315,31312>,
<31312,31315,201>,
<31312,201,200>,
<31297,31183,31214>,
<31297,31214,31313>,
<31313,31214,31218>,
<31313,31218,31314>,
<31314,31218,31222>,
<31314,31222,31315>,
<31315,31222,24>,
<31315,24,201>,
<31272,31305,31316>,
<31272,31316,31273>,
<31273,31316,31317>,
<31273,31317,31280>,
<31280,31317,31318>,
<31280,31318,31284>,
<31284,31318,31319>,
<31284,31319,31288>,
<31305,31307,31320>,
<31305,31320,31316>,
<31316,31320,31321>,
<31316,31321,31317>,
<31317,31321,31322>,
<31317,31322,31318>,
<31318,31322,31323>,
<31318,31323,31319>,
<31307,31309,31324>,
<31307,31324,31320>,
<31320,31324,31325>,
<31320,31325,31321>,
<31321,31325,31326>,
<31321,31326,31322>,
<31322,31326,31327>,
<31322,31327,31323>,
<31309,171,170>,
<31309,170,31324>,
<31324,170,176>,
<31324,176,31325>,
<31325,176,181>,
<31325,181,31326>,
<31326,181,186>,
<31326,186,31327>,
<31328,31329,31330>,
<31328,31330,31331>,
<31331,31330,31332>,
<31331,31332,31333>,
<31333,31332,31334>,
<31333,31334,31335>,
<31335,31334,26757>,
<31335,26757,26732>,
<31329,31336,31337>,
<31329,31337,31330>,
<31330,31337,31338>,
<31330,31338,31332>,
<31332,31338,31339>,
<31332,31339,31334>,
<31334,31339,26758>,
<31334,26758,26757>,
<31336,31340,31341>,
<31336,31341,31337>,
<31337,31341,31342>,
<31337,31342,31338>,
<31338,31342,31343>,
<31338,31343,31339>,
<31339,31343,26759>,
<31339,26759,26758>,
<31340,31344,31345>,
<31340,31345,31341>,
<31341,31345,31346>,
<31341,31346,31342>,
<31342,31346,31347>,
<31342,31347,31343>,
<31343,31347,26760>,
<31343,26760,26759>,
<31328,31331,31348>,
<31328,31348,31349>,
<31349,31348,31350>,
<31349,31350,31351>,
<31351,31350,31352>,
<31351,31352,31353>,
<31353,31352,27038>,
<31353,27038,27037>,
<31331,31333,31354>,
<31331,31354,31348>,
<31348,31354,31355>,
<31348,31355,31350>,
<31350,31355,31356>,
<31350,31356,31352>,
<31352,31356,27039>,
<31352,27039,27038>,
<31333,31335,31357>,
<31333,31357,31354>,
<31354,31357,31358>,
<31354,31358,31355>,
<31355,31358,31359>,
<31355,31359,31356>,
<31356,31359,27040>,
<31356,27040,27039>,
<31335,26732,26731>,
<31335,26731,31357>,
<31357,26731,26736>,
<31357,26736,31358>,
<31358,26736,26740>,
<31358,26740,31359>,
<31359,26740,26744>,
<31359,26744,27040>,
<31328,31349,31360>,
<31328,31360,31361>,
<31361,31360,31362>,
<31361,31362,31363>,
<31363,31362,31364>,
<31363,31364,31365>,
<31365,31364,275>,
<31365,275,243>,
<31349,31351,31366>,
<31349,31366,31360>,
<31360,31366,31367>,
<31360,31367,31362>,
<31362,31367,31368>,
<31362,31368,31364>,
<31364,31368,276>,
<31364,276,275>,
<31351,31353,31369>,
<31351,31369,31366>,
<31366,31369,31370>,
<31366,31370,31367>,
<31367,31370,31371>,
<31367,31371,31368>,
<31368,31371,277>,
<31368,277,276>,
<31353,27037,27083>,
<31353,27083,31369>,
<31369,27083,27087>,
<31369,27087,31370>,
<31370,27087,27091>,
<31370,27091,31371>,
<31371,27091,278>,
<31371,278,277>,
<31328,31361,31372>,
<31328,31372,31329>,
<31329,31372,31373>,
<31329,31373,31336>,
<31336,31373,31374>,
<31336,31374,31340>,
<31340,31374,31375>,
<31340,31375,31344>,
<31361,31363,31376>,
<31361,31376,31372>,
<31372,31376,31377>,
<31372,31377,31373>,
<31373,31377,31378>,
<31373,31378,31374>,
<31374,31378,31379>,
<31374,31379,31375>,
<31363,31365,31380>,
<31363,31380,31376>,
<31376,31380,31381>,
<31376,31381,31377>,
<31377,31381,31382>,
<31377,31382,31378>,
<31378,31382,31383>,
<31378,31383,31379>,
<31365,243,242>,
<31365,242,31380>,
<31380,242,248>,
<31380,248,31381>,
<31381,248,253>,
<31381,253,31382>,
<31382,253,258>,
<31382,258,31383>,
<31384,31385,31386>,
<31384,31386,31387>,
<31387,31386,31388>,
<31387,31388,31389>,
<31389,31388,31390>,
<31389,31390,31391>,
<31391,31390,26821>,
<31391,26821,26800>,
<31385,31392,31393>,
<31385,31393,31386>,
<31386,31393,31394>,
<31386,31394,31388>,
<31388,31394,31395>,
<31388,31395,31390>,
<31390,31395,26822>,
<31390,26822,26821>,
<31392,31396,31397>,
<31392,31397,31393>,
<31393,31397,31398>,
<31393,31398,31394>,
<31394,31398,31399>,
<31394,31399,31395>,
<31395,31399,26823>,
<31395,26823,26822>,
<31396,31400,31401>,
<31396,31401,31397>,
<31397,31401,31402>,
<31397,31402,31398>,
<31398,31402,31403>,
<31398,31403,31399>,
<31399,31403,26824>,
<31399,26824,26823>,
<31384,31387,31404>,
<31384,31404,31405>,
<31405,31404,31406>,
<31405,31406,31407>,
<31407,31406,31408>,
<31407,31408,31409>,
<31409,31408,31289>,
<31409,31289,31288>,
<31387,31389,31410>,
<31387,31410,31404>,
<31404,31410,31411>,
<31404,31411,31406>,
<31406,31411,31412>,
<31406,31412,31408>,
<31408,31412,31290>,
<31408,31290,31289>,
<31389,31391,31413>,
<31389,31413,31410>,
<31410,31413,31414>,
<31410,31414,31411>,
<31411,31414,31415>,
<31411,31415,31412>,
<31412,31415,31291>,
<31412,31291,31290>,
<31391,26800,26799>,
<31391,26799,31413>,
<31413,26799,26804>,
<31413,26804,31414>,
<31414,26804,26808>,
<31414,26808,31415>,
<31415,26808,26688>,
<31415,26688,31291>,
<31384,31405,31416>,
<31384,31416,31417>,
<31417,31416,31418>,
<31417,31418,31419>,
<31419,31418,31420>,
<31419,31420,31421>,
<31421,31420,352>,
<31421,352,324>,
<31405,31407,31422>,
<31405,31422,31416>,
<31416,31422,31423>,
<31416,31423,31418>,
<31418,31423,31424>,
<31418,31424,31420>,
<31420,31424,353>,
<31420,353,352>,
<31407,31409,31425>,
<31407,31425,31422>,
<31422,31425,31426>,
<31422,31426,31423>,
<31423,31426,31427>,
<31423,31427,31424>,
<31424,31427,354>,
<31424,354,353>,
<31409,31288,31319>,
<31409,31319,31425>,
<31425,31319,31323>,
<31425,31323,31426>,
<31426,31323,31327>,
<31426,31327,31427>,
<31427,31327,186>,
<31427,186,354>,
<31384,31417,31428>,
<31384,31428,31385>,
<31385,31428,31429>,
<31385,31429,31392>,
<31392,31429,31430>,
<31392,31430,31396>,
<31396,31430,31431>,
<31396,31431,31400>,
<31417,31419,31432>,
<31417,31432,31428>,
<31428,31432,31433>,
<31428,31433,31429>,
<31429,31433,31434>,
<31429,31434,31430>,
<31430,31434,31435>,
<31430,31435,31431>,
<31419,31421,31436>,
<31419,31436,31432>,
<31432,31436,31437>,
<31432,31437,31433>,
<31433,31437,31438>,
<31433,31438,31434>,
<31434,31438,31439>,
<31434,31439,31435>,
<31421,324,323>,
<31421,323,31436>,
<31436,323,329>,
<31436,329,31437>,
<31437,329,334>,
<31437,334,31438>,
<31438,334,339>,
<31438,339,31439>,
<31440,31441,31442>,
<31440,31442,31443>,
<31443,31442,31444>,
<31443,31444,31445>,
<31445,31444,31446>,
<31445,31446,31447>,
<31447,31446,26885>,
<31447,26885,26864>,
<31441,31448,31449>,
<31441,31449,31442>,
<31442,31449,31450>,
<31442,31450,31444>,
<31444,31450,31451>,
<31444,31451,31446>,
<31446,31451,26886>,
<31446,26886,26885>,
<31448,31452,31453>,
<31448,31453,31449>,
<31449,31453,31454>,
<31449,31454,31450>,
<31450,31454,31455>,
<31450,31455,31451>,
<31451,31455,26887>,
<31451,26887,26886>,
<31452,31456,31457>,
<31452,31457,31453>,
<31453,31457,31458>,
<31453,31458,31454>,
<31454,31458,31459>,
<31454,31459,31455>,
<31455,31459,26888>,
<31455,26888,26887>,
<31440,31443,31460>,
<31440,31460,31461>,
<31461,31460,31462>,
<31461,31462,31463>,
<31463,31462,31464>,
<31463,31464,31465>,
<31465,31464,31345>,
<31465,31345,31344>,
<31443,31445,31466>,
<31443,31466,31460>,
<31460,31466,31467>,
<31460,31467,31462>,
<31462,31467,31468>,
<31462,31468,31464>,
<31464,31468,31346>,
<31464,31346,31345>,
<31445,31447,31469>,
<31445,31469,31466>,
<31466,31469,31470>,
<31466,31470,31467>,
<31467,31470,31471>,
<31467,31471,31468>,
<31468,31471,31347>,
<31468,31347,31346>,
<31447,26864,26863>,
<31447,26863,31469>,
<31469,26863,26868>,
<31469,26868,31470>,
<31470,26868,26872>,
<31470,26872,31471>,
<31471,26872,26760>,
<31471,26760,31347>,
<31440,31461,31472>,
<31440,31472,31473>,
<31473,31472,31474>,
<31473,31474,31475>,
<31475,31474,31476>,
<31475,31476,31477>,
<31477,31476,424>,
<31477,424,396>,
<31461,31463,31478>,
<31461,31478,31472>,
<31472,31478,31479>,
<31472,31479,31474>,
<31474,31479,31480>,
<31474,31480,31476>,
<31476,31480,425>,
<31476,425,424>,
<31463,31465,31481>,
<31463,31481,31478>,
<31478,31481,31482>,
<31478,31482,31479>,
<31479,31482,31483>,
<31479,31483,31480>,
<31480,31483,426>,
<31480,426,425>,
<31465,31344,31375>,
<31465,31375,31481>,
<31481,31375,31379>,
<31481,31379,31482>,
<31482,31379,31383>,
<31482,31383,31483>,
<31483,31383,258>,
<31483,258,426>,
<31440,31473,31484>,
<31440,31484,31441>,
<31441,31484,31485>,
<31441,31485,31448>,
<31448,31485,31486>,
<31448,31486,31452>,
<31452,31486,31487>,
<31452,31487,31456>,
<31473,31475,31488>,
<31473,31488,31484>,
<31484,31488,31489>,
<31484,31489,31485>,
<31485,31489,31490>,
<31485,31490,31486>,
<31486,31490,31491>,
<31486,31491,31487>,
<31475,31477,31492>,
<31475,31492,31488>,
<31488,31492,31493>,
<31488,31493,31489>,
<31489,31493,31494>,
<31489,31494,31490>,
<31490,31494,31495>,
<31490,31495,31491>,
<31477,396,395>,
<31477,395,31492>,
<31492,395,401>,
<31492,401,31493>,
<31493,401,406>,
<31493,406,31494>,
<31494,406,411>,
<31494,411,31495>,
<31496,31497,31498>,
<31496,31498,31499>,
<31499,31498,31500>,
<31499,31500,31501>,
<31501,31500,31502>,
<31501,31502,31503>,
<31503,31502,824>,
<31503,824,799>,
<31497,31504,31505>,
<31497,31505,31498>,
<31498,31505,31506>,
<31498,31506,31500>,
<31500,31506,31507>,
<31500,31507,31502>,
<31502,31507,825>,
<31502,825,824>,
<31504,31508,31509>,
<31504,31509,31505>,
<31505,31509,31510>,
<31505,31510,31506>,
<31506,31510,31511>,
<31506,31511,31507>,
<31507,31511,826>,
<31507,826,825>,
<31508,29438,29437>,
<31508,29437,31509>,
<31509,29437,29442>,
<31509,29442,31510>,
<31510,29442,29446>,
<31510,29446,31511>,
<31511,29446,827>,
<31511,827,826>,
<31496,31499,31512>,
<31496,31512,31513>,
<31513,31512,31514>,
<31513,31514,31515>,
<31515,31514,31516>,
<31515,31516,31517>,
<31517,31516,29356>,
<31517,29356,29355>,
<31499,31501,31518>,
<31499,31518,31512>,
<31512,31518,31519>,
<31512,31519,31514>,
<31514,31519,31520>,
<31514,31520,31516>,
<31516,31520,29357>,
<31516,29357,29356>,
<31501,31503,31521>,
<31501,31521,31518>,
<31518,31521,31522>,
<31518,31522,31519>,
<31519,31522,31523>,
<31519,31523,31520>,
<31520,31523,29358>,
<31520,29358,29357>,
<31503,799,798>,
<31503,798,31521>,
<31521,798,803>,
<31521,803,31522>,
<31522,803,807>,
<31522,807,31523>,
<31523,807,811>,
<31523,811,29358>,
<31496,31513,31524>,
<31496,31524,31525>,
<31525,31524,31526>,
<31525,31526,31527>,
<31527,31526,31528>,
<31527,31528,31529>,
<31529,31528,31530>,
<31529,31530,31531>,
<31513,31515,31532>,
<31513,31532,31524>,
<31524,31532,31533>,
<31524,31533,31526>,
<31526,31533,31534>,
<31526,31534,31528>,
<31528,31534,31535>,
<31528,31535,31530>,
<31515,31517,31536>,
<31515,31536,31532>,
<31532,31536,31537>,
<31532,31537,31533>,
<31533,31537,31538>,
<31533,31538,31534>,
<31534,31538,31539>,
<31534,31539,31535>,
<31517,29355,29398>,
<31517,29398,31536>,
<31536,29398,29402>,
<31536,29402,31537>,
<31537,29402,29406>,
<31537,29406,31538>,
<31538,29406,29410>,
<31538,29410,31539>,
<31496,31525,31540>,
<31496,31540,31497>,
<31497,31540,31541>,
<31497,31541,31504>,
<31504,31541,31542>,
<31504,31542,31508>,
<31508,31542,29463>,
<31508,29463,29438>,
<31525,31527,31543>,
<31525,31543,31540>,
<31540,31543,31544>,
<31540,31544,31541>,
<31541,31544,31545>,
<31541,31545,31542>,
<31542,31545,29464>,
<31542,29464,29463>,
<31527,31529,31546>,
<31527,31546,31543>,
<31543,31546,31547>,
<31543,31547,31544>,
<31544,31547,31548>,
<31544,31548,31545>,
<31545,31548,29465>,
<31545,29465,29464>,
<31529,31531,31549>,
<31529,31549,31546>,
<31546,31549,31550>,
<31546,31550,31547>,
<31547,31550,31551>,
<31547,31551,31548>,
<31548,31551,29466>,
<31548,29466,29465>,
<31552,31553,31554>,
<31552,31554,31555>,
<31555,31554,31556>,
<31555,31556,31557>,
<31557,31556,31558>,
<31557,31558,31559>,
<31559,31558,26949>,
<31559,26949,26928>,
<31553,31560,31561>,
<31553,31561,31554>,
<31554,31561,31562>,
<31554,31562,31556>,
<31556,31562,31563>,
<31556,31563,31558>,
<31558,31563,26950>,
<31558,26950,26949>,
<31560,31564,31565>,
<31560,31565,31561>,
<31561,31565,31566>,
<31561,31566,31562>,
<31562,31566,31567>,
<31562,31567,31563>,
<31563,31567,26951>,
<31563,26951,26950>,
<31564,31568,31569>,
<31564,31569,31565>,
<31565,31569,31570>,
<31565,31570,31566>,
<31566,31570,31571>,
<31566,31571,31567>,
<31567,31571,26952>,
<31567,26952,26951>,
<31552,31555,31572>,
<31552,31572,31573>,
<31573,31572,31574>,
<31573,31574,31575>,
<31575,31574,31576>,
<31575,31576,31577>,
<31577,31576,31401>,
<31577,31401,31400>,
<31555,31557,31578>,
<31555,31578,31572>,
<31572,31578,31579>,
<31572,31579,31574>,
<31574,31579,31580>,
<31574,31580,31576>,
<31576,31580,31402>,
<31576,31402,31401>,
<31557,31559,31581>,
<31557,31581,31578>,
<31578,31581,31582>,
<31578,31582,31579>,
<31579,31582,31583>,
<31579,31583,31580>,
<31580,31583,31403>,
<31580,31403,31402>,
<31559,26928,26927>,
<31559,26927,31581>,
<31581,26927,26932>,
<31581,26932,31582>,
<31582,26932,26936>,
<31582,26936,31583>,
<31583,26936,26824>,
<31583,26824,31403>,
<31552,31573,31584>,
<31552,31584,31585>,
<31585,31584,31586>,
<31585,31586,31587>,
<31587,31586,31588>,
<31587,31588,31589>,
<31589,31588,496>,
<31589,496,468>,
<31573,31575,31590>,
<31573,31590,31584>,
<31584,31590,31591>,
<31584,31591,31586>,
<31586,31591,31592>,
<31586,31592,31588>,
<31588,31592,497>,
<31588,497,496>,
<31575,31577,31593>,
<31575,31593,31590>,
<31590,31593,31594>,
<31590,31594,31591>,
<31591,31594,31595>,
<31591,31595,31592>,
<31592,31595,498>,
<31592,498,497>,
<31577,31400,31431>,
<31577,31431,31593>,
<31593,31431,31435>,
<31593,31435,31594>,
<31594,31435,31439>,
<31594,31439,31595>,
<31595,31439,339>,
<31595,339,498>,
<31552,31585,31596>,
<31552,31596,31553>,
<31553,31596,31597>,
<31553,31597,31560>,
<31560,31597,31598>,
<31560,31598,31564>,
<31564,31598,31599>,
<31564,31599,31568>,
<31585,31587,31600>,
<31585,31600,31596>,
<31596,31600,31601>,
<31596,31601,31597>,
<31597,31601,31602>,
<31597,31602,31598>,
<31598,31602,31603>,
<31598,31603,31599>,
<31587,31589,31604>,
<31587,31604,31600>,
<31600,31604,31605>,
<31600,31605,31601>,
<31601,31605,31606>,
<31601,31606,31602>,
<31602,31606,31607>,
<31602,31607,31603>,
<31589,468,467>,
<31589,467,31604>,
<31604,467,473>,
<31604,473,31605>,
<31605,473,478>,
<31605,478,31606>,
<31606,478,483>,
<31606,483,31607>,
<31608,31609,31610>,
<31608,31610,31611>,
<31611,31610,31612>,
<31611,31612,31613>,
<31613,31612,31614>,
<31613,31614,31615>,
<31615,31614,27013>,
<31615,27013,26992>,
<31609,31616,31617>,
<31609,31617,31610>,
<31610,31617,31618>,
<31610,31618,31612>,
<31612,31618,31619>,
<31612,31619,31614>,
<31614,31619,27014>,
<31614,27014,27013>,
<31616,31620,31621>,
<31616,31621,31617>,
<31617,31621,31622>,
<31617,31622,31618>,
<31618,31622,31623>,
<31618,31623,31619>,
<31619,31623,27015>,
<31619,27015,27014>,
<31620,31624,31625>,
<31620,31625,31621>,
<31621,31625,31626>,
<31621,31626,31622>,
<31622,31626,31627>,
<31622,31627,31623>,
<31623,31627,27016>,
<31623,27016,27015>,
<31608,31611,31628>,
<31608,31628,31629>,
<31629,31628,31630>,
<31629,31630,31631>,
<31631,31630,31632>,
<31631,31632,31633>,
<31633,31632,31457>,
<31633,31457,31456>,
<31611,31613,31634>,
<31611,31634,31628>,
<31628,31634,31635>,
<31628,31635,31630>,
<31630,31635,31636>,
<31630,31636,31632>,
<31632,31636,31458>,
<31632,31458,31457>,
<31613,31615,31637>,
<31613,31637,31634>,
<31634,31637,31638>,
<31634,31638,31635>,
<31635,31638,31639>,
<31635,31639,31636>,
<31636,31639,31459>,
<31636,31459,31458>,
<31615,26992,26991>,
<31615,26991,31637>,
<31637,26991,26996>,
<31637,26996,31638>,
<31638,26996,27000>,
<31638,27000,31639>,
<31639,27000,26888>,
<31639,26888,31459>,
<31608,31629,31640>,
<31608,31640,31641>,
<31641,31640,31642>,
<31641,31642,31643>,
<31643,31642,31644>,
<31643,31644,31645>,
<31645,31644,568>,
<31645,568,540>,
<31629,31631,31646>,
<31629,31646,31640>,
<31640,31646,31647>,
<31640,31647,31642>,
<31642,31647,31648>,
<31642,31648,31644>,
<31644,31648,569>,
<31644,569,568>,
<31631,31633,31649>,
<31631,31649,31646>,
<31646,31649,31650>,
<31646,31650,31647>,
<31647,31650,31651>,
<31647,31651,31648>,
<31648,31651,570>,
<31648,570,569>,
<31633,31456,31487>,
<31633,31487,31649>,
<31649,31487,31491>,
<31649,31491,31650>,
<31650,31491,31495>,
<31650,31495,31651>,
<31651,31495,411>,
<31651,411,570>,
<31608,31641,31652>,
<31608,31652,31609>,
<31609,31652,31653>,
<31609,31653,31616>,
<31616,31653,31654>,
<31616,31654,31620>,
<31620,31654,31655>,
<31620,31655,31624>,
<31641,31643,31656>,
<31641,31656,31652>,
<31652,31656,31657>,
<31652,31657,31653>,
<31653,31657,31658>,
<31653,31658,31654>,
<31654,31658,31659>,
<31654,31659,31655>,
<31643,31645,31660>,
<31643,31660,31656>,
<31656,31660,31661>,
<31656,31661,31657>,
<31657,31661,31662>,
<31657,31662,31658>,
<31658,31662,31663>,
<31658,31663,31659>,
<31645,540,539>,
<31645,539,31660>,
<31660,539,545>,
<31660,545,31661>,
<31661,545,550>,
<31661,550,31662>,
<31662,550,555>,
<31662,555,31663>,
<31664,31665,31666>,
<31664,31666,31667>,
<31667,31666,31668>,
<31667,31668,31669>,
<31669,31668,31670>,
<31669,31670,31671>,
<31671,31670,31672>,
<31671,31672,31673>,
<31665,31674,31675>,
<31665,31675,31666>,
<31666,31675,31676>,
<31666,31676,31668>,
<31668,31676,31677>,
<31668,31677,31670>,
<31670,31677,31678>,
<31670,31678,31672>,
<31674,31679,31680>,
<31674,31680,31675>,
<31675,31680,31681>,
<31675,31681,31676>,
<31676,31681,31682>,
<31676,31682,31677>,
<31677,31682,31683>,
<31677,31683,31678>,
<31679,7328,7327>,
<31679,7327,31680>,
<31680,7327,7332>,
<31680,7332,31681>,
<31681,7332,7336>,
<31681,7336,31682>,
<31682,7336,6174>,
<31682,6174,31683>,
<31664,31667,31684>,
<31664,31684,31685>,
<31685,31684,31686>,
<31685,31686,31687>,
<31687,31686,31688>,
<31687,31688,31689>,
<31689,31688,7202>,
<31689,7202,7201>,
<31667,31669,31690>,
<31667,31690,31684>,
<31684,31690,31691>,
<31684,31691,31686>,
<31686,31691,31692>,
<31686,31692,31688>,
<31688,31692,7203>,
<31688,7203,7202>,
<31669,31671,31693>,
<31669,31693,31690>,
<31690,31693,31694>,
<31690,31694,31691>,
<31691,31694,31695>,
<31691,31695,31692>,
<31692,31695,7204>,
<31692,7204,7203>,
<31671,31673,31696>,
<31671,31696,31693>,
<31693,31696,31697>,
<31693,31697,31694>,
<31694,31697,31698>,
<31694,31698,31695>,
<31695,31698,6054>,
<31695,6054,7204>,
<31664,31685,31699>,
<31664,31699,31700>,
<31700,31699,31701>,
<31700,31701,31702>,
<31702,31701,31703>,
<31702,31703,31704>,
<31704,31703,31705>,
<31704,31705,31706>,
<31685,31687,31707>,
<31685,31707,31699>,
<31699,31707,31708>,
<31699,31708,31701>,
<31701,31708,31709>,
<31701,31709,31703>,
<31703,31709,31710>,
<31703,31710,31705>,
<31687,31689,31711>,
<31687,31711,31707>,
<31707,31711,31712>,
<31707,31712,31708>,
<31708,31712,31713>,
<31708,31713,31709>,
<31709,31713,31714>,
<31709,31714,31710>,
<31689,7201,7236>,
<31689,7236,31711>,
<31711,7236,7240>,
<31711,7240,31712>,
<31712,7240,7244>,
<31712,7244,31713>,
<31713,7244,7248>,
<31713,7248,31714>,
<31664,31700,31715>,
<31664,31715,31665>,
<31665,31715,31716>,
<31665,31716,31674>,
<31674,31716,31717>,
<31674,31717,31679>,
<31679,31717,7353>,
<31679,7353,7328>,
<31700,31702,31718>,
<31700,31718,31715>,
<31715,31718,31719>,
<31715,31719,31716>,
<31716,31719,31720>,
<31716,31720,31717>,
<31717,31720,7354>,
<31717,7354,7353>,
<31702,31704,31721>,
<31702,31721,31718>,
<31718,31721,31722>,
<31718,31722,31719>,
<31719,31722,31723>,
<31719,31723,31720>,
<31720,31723,7355>,
<31720,7355,7354>,
<31704,31706,31724>,
<31704,31724,31721>,
<31721,31724,31725>,
<31721,31725,31722>,
<31722,31725,31726>,
<31722,31726,31723>,
<31723,31726,7356>,
<31723,7356,7355>,
<31727,31728,31729>,
<31727,31729,31730>,
<31730,31729,31731>,
<31730,31731,31732>,
<31732,31731,31733>,
<31732,31733,31734>,
<31734,31733,27155>,
<31734,27155,27134>,
<31728,31735,31736>,
<31728,31736,31729>,
<31729,31736,31737>,
<31729,31737,31731>,
<31731,31737,31738>,
<31731,31738,31733>,
<31733,31738,27156>,
<31733,27156,27155>,
<31735,31739,31740>,
<31735,31740,31736>,
<31736,31740,31741>,
<31736,31741,31737>,
<31737,31741,31742>,
<31737,31742,31738>,
<31738,31742,27157>,
<31738,27157,27156>,
<31739,31027,31026>,
<31739,31026,31740>,
<31740,31026,31031>,
<31740,31031,31741>,
<31741,31031,31035>,
<31741,31035,31742>,
<31742,31035,27158>,
<31742,27158,27157>,
<31727,31730,31743>,
<31727,31743,31744>,
<31744,31743,31745>,
<31744,31745,31746>,
<31746,31745,31747>,
<31746,31747,31748>,
<31748,31747,31569>,
<31748,31569,31568>,
<31730,31732,31749>,
<31730,31749,31743>,
<31743,31749,31750>,
<31743,31750,31745>,
<31745,31750,31751>,
<31745,31751,31747>,
<31747,31751,31570>,
<31747,31570,31569>,
<31732,31734,31752>,
<31732,31752,31749>,
<31749,31752,31753>,
<31749,31753,31750>,
<31750,31753,31754>,
<31750,31754,31751>,
<31751,31754,31571>,
<31751,31571,31570>,
<31734,27134,27133>,
<31734,27133,31752>,
<31752,27133,27138>,
<31752,27138,31753>,
<31753,27138,27142>,
<31753,27142,31754>,
<31754,27142,26952>,
<31754,26952,31571>,
<31727,31744,31755>,
<31727,31755,31756>,
<31756,31755,31757>,
<31756,31757,31758>,
<31758,31757,31759>,
<31758,31759,31760>,
<31760,31759,640>,
<31760,640,612>,
<31744,31746,31761>,
<31744,31761,31755>,
<31755,31761,31762>,
<31755,31762,31757>,
<31757,31762,31763>,
<31757,31763,31759>,
<31759,31763,641>,
<31759,641,640>,
<31746,31748,31764>,
<31746,31764,31761>,
<31761,31764,31765>,
<31761,31765,31762>,
<31762,31765,31766>,
<31762,31766,31763>,
<31763,31766,642>,
<31763,642,641>,
<31748,31568,31599>,
<31748,31599,31764>,
<31764,31599,31603>,
<31764,31603,31765>,
<31765,31603,31607>,
<31765,31607,31766>,
<31766,31607,483>,
<31766,483,642>,
<31727,31756,31767>,
<31727,31767,31728>,
<31728,31767,31768>,
<31728,31768,31735>,
<31735,31768,31769>,
<31735,31769,31739>,
<31739,31769,31045>,
<31739,31045,31027>,
<31756,31758,31770>,
<31756,31770,31767>,
<31767,31770,31771>,
<31767,31771,31768>,
<31768,31771,31772>,
<31768,31772,31769>,
<31769,31772,31046>,
<31769,31046,31045>,
<31758,31760,31773>,
<31758,31773,31770>,
<31770,31773,31774>,
<31770,31774,31771>,
<31771,31774,31775>,
<31771,31775,31772>,
<31772,31775,31047>,
<31772,31047,31046>,
<31760,612,611>,
<31760,611,31773>,
<31773,611,617>,
<31773,617,31774>,
<31774,617,622>,
<31774,622,31775>,
<31775,622,627>,
<31775,627,31047>,
<31776,31777,31778>,
<31776,31778,31779>,
<31779,31778,31780>,
<31779,31780,31781>,
<31781,31780,31782>,
<31781,31782,31783>,
<31783,31782,27219>,
<31783,27219,27198>,
<31777,31784,31785>,
<31777,31785,31778>,
<31778,31785,31786>,
<31778,31786,31780>,
<31780,31786,31787>,
<31780,31787,31782>,
<31782,31787,27220>,
<31782,27220,27219>,
<31784,31788,31789>,
<31784,31789,31785>,
<31785,31789,31790>,
<31785,31790,31786>,
<31786,31790,31791>,
<31786,31791,31787>,
<31787,31791,27221>,
<31787,27221,27220>,
<31788,31075,31074>,
<31788,31074,31789>,
<31789,31074,31079>,
<31789,31079,31790>,
<31790,31079,31083>,
<31790,31083,31791>,
<31791,31083,27222>,
<31791,27222,27221>,
<31776,31779,31792>,
<31776,31792,31793>,
<31793,31792,31794>,
<31793,31794,31795>,
<31795,31794,31796>,
<31795,31796,31797>,
<31797,31796,31625>,
<31797,31625,31624>,
<31779,31781,31798>,
<31779,31798,31792>,
<31792,31798,31799>,
<31792,31799,31794>,
<31794,31799,31800>,
<31794,31800,31796>,
<31796,31800,31626>,
<31796,31626,31625>,
<31781,31783,31801>,
<31781,31801,31798>,
<31798,31801,31802>,
<31798,31802,31799>,
<31799,31802,31803>,
<31799,31803,31800>,
<31800,31803,31627>,
<31800,31627,31626>,
<31783,27198,27197>,
<31783,27197,31801>,
<31801,27197,27202>,
<31801,27202,31802>,
<31802,27202,27206>,
<31802,27206,31803>,
<31803,27206,27016>,
<31803,27016,31627>,
<31776,31793,31804>,
<31776,31804,31805>,
<31805,31804,31806>,
<31805,31806,31807>,
<31807,31806,31808>,
<31807,31808,31809>,
<31809,31808,712>,
<31809,712,684>,
<31793,31795,31810>,
<31793,31810,31804>,
<31804,31810,31811>,
<31804,31811,31806>,
<31806,31811,31812>,
<31806,31812,31808>,
<31808,31812,713>,
<31808,713,712>,
<31795,31797,31813>,
<31795,31813,31810>,
<31810,31813,31814>,
<31810,31814,31811>,
<31811,31814,31815>,
<31811,31815,31812>,
<31812,31815,714>,
<31812,714,713>,
<31797,31624,31655>,
<31797,31655,31813>,
<31813,31655,31659>,
<31813,31659,31814>,
<31814,31659,31663>,
<31814,31663,31815>,
<31815,31663,555>,
<31815,555,714>,
<31776,31805,31816>,
<31776,31816,31777>,
<31777,31816,31817>,
<31777,31817,31784>,
<31784,31817,31818>,
<31784,31818,31788>,
<31788,31818,31096>,
<31788,31096,31075>,
<31805,31807,31819>,
<31805,31819,31816>,
<31816,31819,31820>,
<31816,31820,31817>,
<31817,31820,31821>,
<31817,31821,31818>,
<31818,31821,31097>,
<31818,31097,31096>,
<31807,31809,31822>,
<31807,31822,31819>,
<31819,31822,31823>,
<31819,31823,31820>,
<31820,31823,31824>,
<31820,31824,31821>,
<31821,31824,31098>,
<31821,31098,31097>,
<31809,684,683>,
<31809,683,31822>,
<31822,683,689>,
<31822,689,31823>,
<31823,689,694>,
<31823,694,31824>,
<31824,694,699>,
<31824,699,31098>,
<31825,31826,31827>,
<31825,31827,31828>,
<31828,31827,31829>,
<31828,31829,31830>,
<31830,31829,31831>,
<31830,31831,31832>,
<31832,31831,24713>,
<31832,24713,24688>,
<31826,31833,31834>,
<31826,31834,31827>,
<31827,31834,31835>,
<31827,31835,31829>,
<31829,31835,31836>,
<31829,31836,31831>,
<31831,31836,24714>,
<31831,24714,24713>,
<31833,31837,31838>,
<31833,31838,31834>,
<31834,31838,31839>,
<31834,31839,31835>,
<31835,31839,31840>,
<31835,31840,31836>,
<31836,31840,24715>,
<31836,24715,24714>,
<31837,1476,1475>,
<31837,1475,31838>,
<31838,1475,1480>,
<31838,1480,31839>,
<31839,1480,1484>,
<31839,1484,31840>,
<31840,1484,1488>,
<31840,1488,24715>,
<31825,31828,31841>,
<31825,31841,31842>,
<31842,31841,31843>,
<31842,31843,31844>,
<31844,31843,31845>,
<31844,31845,31846>,
<31846,31845,13508>,
<31846,13508,13507>,
<31828,31830,31847>,
<31828,31847,31841>,
<31841,31847,31848>,
<31841,31848,31843>,
<31843,31848,31849>,
<31843,31849,31845>,
<31845,31849,13509>,
<31845,13509,13508>,
<31830,31832,31850>,
<31830,31850,31847>,
<31847,31850,31851>,
<31847,31851,31848>,
<31848,31851,31852>,
<31848,31852,31849>,
<31849,31852,13510>,
<31849,13510,13509>,
<31832,24688,24687>,
<31832,24687,31850>,
<31850,24687,24692>,
<31850,24692,31851>,
<31851,24692,24696>,
<31851,24696,31852>,
<31852,24696,13511>,
<31852,13511,13510>,
<31825,31842,31853>,
<31825,31853,31854>,
<31854,31853,31855>,
<31854,31855,31856>,
<31856,31855,31857>,
<31856,31857,31858>,
<31858,31857,27566>,
<31858,27566,27535>,
<31842,31844,31859>,
<31842,31859,31853>,
<31853,31859,31860>,
<31853,31860,31855>,
<31855,31860,31861>,
<31855,31861,31857>,
<31857,31861,27567>,
<31857,27567,27566>,
<31844,31846,31862>,
<31844,31862,31859>,
<31859,31862,31863>,
<31859,31863,31860>,
<31860,31863,31864>,
<31860,31864,31861>,
<31861,31864,27568>,
<31861,27568,27567>,
<31846,13507,13546>,
<31846,13546,31862>,
<31862,13546,13550>,
<31862,13550,31863>,
<31863,13550,13554>,
<31863,13554,31864>,
<31864,13554,13558>,
<31864,13558,27568>,
<31825,31854,31865>,
<31825,31865,31826>,
<31826,31865,31866>,
<31826,31866,31833>,
<31833,31866,31867>,
<31833,31867,31837>,
<31837,31867,1505>,
<31837,1505,1476>,
<31854,31856,31868>,
<31854,31868,31865>,
<31865,31868,31869>,
<31865,31869,31866>,
<31866,31869,31870>,
<31866,31870,31867>,
<31867,31870,1506>,
<31867,1506,1505>,
<31856,31858,31871>,
<31856,31871,31868>,
<31868,31871,31872>,
<31868,31872,31869>,
<31869,31872,31873>,
<31869,31873,31870>,
<31870,31873,1507>,
<31870,1507,1506>,
<31858,27535,27534>,
<31858,27534,31871>,
<31871,27534,27540>,
<31871,27540,31872>,
<31872,27540,27545>,
<31872,27545,31873>,
<31873,27545,1508>,
<31873,1508,1507>,
<31874,31875,31876>,
<31874,31876,31877>,
<31877,31876,31878>,
<31877,31878,31879>,
<31879,31878,31880>,
<31879,31880,31881>,
<31881,31880,31882>,
<31881,31882,31883>,
<31875,31884,31885>,
<31875,31885,31876>,
<31876,31885,31886>,
<31876,31886,31878>,
<31878,31886,31887>,
<31878,31887,31880>,
<31880,31887,31888>,
<31880,31888,31882>,
<31884,31889,31890>,
<31884,31890,31885>,
<31885,31890,31891>,
<31885,31891,31886>,
<31886,31891,31892>,
<31886,31892,31887>,
<31887,31892,31893>,
<31887,31893,31888>,
<31889,24105,24104>,
<31889,24104,31890>,
<31890,24104,24109>,
<31890,24109,31891>,
<31891,24109,24113>,
<31891,24113,31892>,
<31892,24113,23821>,
<31892,23821,31893>,
<31874,31877,31894>,
<31874,31894,31895>,
<31895,31894,31896>,
<31895,31896,31897>,
<31897,31896,31898>,
<31897,31898,31899>,
<31899,31898,24813>,
<31899,24813,24812>,
<31877,31879,31900>,
<31877,31900,31894>,
<31894,31900,31901>,
<31894,31901,31896>,
<31896,31901,31902>,
<31896,31902,31898>,
<31898,31902,24814>,
<31898,24814,24813>,
<31879,31881,31903>,
<31879,31903,31900>,
<31900,31903,31904>,
<31900,31904,31901>,
<31901,31904,31905>,
<31901,31905,31902>,
<31902,31905,24815>,
<31902,24815,24814>,
<31881,31883,31906>,
<31881,31906,31903>,
<31903,31906,31907>,
<31903,31907,31904>,
<31904,31907,31908>,
<31904,31908,31905>,
<31905,31908,23701>,
<31905,23701,24815>,
<31874,31895,31909>,
<31874,31909,31910>,
<31910,31909,31911>,
<31910,31911,31912>,
<31912,31911,31913>,
<31912,31913,31914>,
<31914,31913,16180>,
<31914,16180,16148>,
<31895,31897,31915>,
<31895,31915,31909>,
<31909,31915,31916>,
<31909,31916,31911>,
<31911,31916,31917>,
<31911,31917,31913>,
<31913,31917,16181>,
<31913,16181,16180>,
<31897,31899,31918>,
<31897,31918,31915>,
<31915,31918,31919>,
<31915,31919,31916>,
<31916,31919,31920>,
<31916,31920,31917>,
<31917,31920,16182>,
<31917,16182,16181>,
<31899,24812,24847>,
<31899,24847,31918>,
<31918,24847,24851>,
<31918,24851,31919>,
<31919,24851,24855>,
<31919,24855,31920>,
<31920,24855,16183>,
<31920,16183,16182>,
<31874,31910,31921>,
<31874,31921,31875>,
<31875,31921,31922>,
<31875,31922,31884>,
<31884,31922,31923>,
<31884,31923,31889>,
<31889,31923,24130>,
<31889,24130,24105>,
<31910,31912,31924>,
<31910,31924,31921>,
<31921,31924,31925>,
<31921,31925,31922>,
<31922,31925,31926>,
<31922,31926,31923>,
<31923,31926,24131>,
<31923,24131,24130>,
<31912,31914,31927>,
<31912,31927,31924>,
<31924,31927,31928>,
<31924,31928,31925>,
<31925,31928,31929>,
<31925,31929,31926>,
<31926,31929,24132>,
<31926,24132,24131>,
<31914,16148,16147>,
<31914,16147,31927>,
<31927,16147,16153>,
<31927,16153,31928>,
<31928,16153,16158>,
<31928,16158,31929>,
<31929,16158,16163>,
<31929,16163,24132>,
<31930,31931,31932>,
<31930,31932,31933>,
<31933,31932,31934>,
<31933,31934,31935>,
<31935,31934,31936>,
<31935,31936,31937>,
<31937,31936,10755>,
<31937,10755,10730>,
<31931,31938,31939>,
<31931,31939,31932>,
<31932,31939,31940>,
<31932,31940,31934>,
<31934,31940,31941>,
<31934,31941,31936>,
<31936,31941,10756>,
<31936,10756,10755>,
<31938,31942,31943>,
<31938,31943,31939>,
<31939,31943,31944>,
<31939,31944,31940>,
<31940,31944,31945>,
<31940,31945,31941>,
<31941,31945,10757>,
<31941,10757,10756>,
<31942,14329,14328>,
<31942,14328,31943>,
<31943,14328,14333>,
<31943,14333,31944>,
<31944,14333,14337>,
<31944,14337,31945>,
<31945,14337,10758>,
<31945,10758,10757>,
<31930,31933,31946>,
<31930,31946,31947>,
<31947,31946,31948>,
<31947,31948,31949>,
<31949,31948,31950>,
<31949,31950,31951>,
<31951,31950,14191>,
<31951,14191,14190>,
<31933,31935,31952>,
<31933,31952,31946>,
<31946,31952,31953>,
<31946,31953,31948>,
<31948,31953,31954>,
<31948,31954,31950>,
<31950,31954,14192>,
<31950,14192,14191>,
<31935,31937,31955>,
<31935,31955,31952>,
<31952,31955,31956>,
<31952,31956,31953>,
<31953,31956,31957>,
<31953,31957,31954>,
<31954,31957,14193>,
<31954,14193,14192>,
<31937,10730,10729>,
<31937,10729,31955>,
<31955,10729,10734>,
<31955,10734,31956>,
<31956,10734,10738>,
<31956,10738,31957>,
<31957,10738,10742>,
<31957,10742,14193>,
<31930,31947,31958>,
<31930,31958,31959>,
<31959,31958,31960>,
<31959,31960,31961>,
<31961,31960,31962>,
<31961,31962,31963>,
<31963,31962,19248>,
<31963,19248,19225>,
<31947,31949,31964>,
<31947,31964,31958>,
<31958,31964,31965>,
<31958,31965,31960>,
<31960,31965,31966>,
<31960,31966,31962>,
<31962,31966,19249>,
<31962,19249,19248>,
<31949,31951,31967>,
<31949,31967,31964>,
<31964,31967,31968>,
<31964,31968,31965>,
<31965,31968,31969>,
<31965,31969,31966>,
<31966,31969,19250>,
<31966,19250,19249>,
<31951,14190,14225>,
<31951,14225,31967>,
<31967,14225,14229>,
<31967,14229,31968>,
<31968,14229,14233>,
<31968,14233,31969>,
<31969,14233,14237>,
<31969,14237,19250>,
<31930,31959,31970>,
<31930,31970,31931>,
<31931,31970,31971>,
<31931,31971,31938>,
<31938,31971,31972>,
<31938,31972,31942>,
<31942,31972,14354>,
<31942,14354,14329>,
<31959,31961,31973>,
<31959,31973,31970>,
<31970,31973,31974>,
<31970,31974,31971>,
<31971,31974,31975>,
<31971,31975,31972>,
<31972,31975,14355>,
<31972,14355,14354>,
<31961,31963,31976>,
<31961,31976,31973>,
<31973,31976,31977>,
<31973,31977,31974>,
<31974,31977,31978>,
<31974,31978,31975>,
<31975,31978,14356>,
<31975,14356,14355>,
<31963,19225,19224>,
<31963,19224,31976>,
<31976,19224,19230>,
<31976,19230,31977>,
<31977,19230,19235>,
<31977,19235,31978>,
<31978,19235,14357>,
<31978,14357,14356>,
<31979,31980,31981>,
<31979,31981,31982>,
<31982,31981,31983>,
<31982,31983,31984>,
<31984,31983,31985>,
<31984,31985,31986>,
<31986,31985,31987>,
<31986,31987,31988>,
<31980,31989,31990>,
<31980,31990,31981>,
<31981,31990,31991>,
<31981,31991,31983>,
<31983,31991,31992>,
<31983,31992,31985>,
<31985,31992,31993>,
<31985,31993,31987>,
<31989,31994,31995>,
<31989,31995,31990>,
<31990,31995,31996>,
<31990,31996,31991>,
<31991,31996,31997>,
<31991,31997,31992>,
<31992,31997,31998>,
<31992,31998,31993>,
<31994,10386,10385>,
<31994,10385,31995>,
<31995,10385,10390>,
<31995,10390,31996>,
<31996,10390,10394>,
<31996,10394,31997>,
<31997,10394,9294>,
<31997,9294,31998>,
<31979,31982,31999>,
<31979,31999,32000>,
<32000,31999,32001>,
<32000,32001,32002>,
<32002,32001,32003>,
<32002,32003,32004>,
<32004,32003,10248>,
<32004,10248,10247>,
<31982,31984,32005>,
<31982,32005,31999>,
<31999,32005,32006>,
<31999,32006,32001>,
<32001,32006,32007>,
<32001,32007,32003>,
<32003,32007,10249>,
<32003,10249,10248>,
<31984,31986,32008>,
<31984,32008,32005>,
<32005,32008,32009>,
<32005,32009,32006>,
<32006,32009,32010>,
<32006,32010,32007>,
<32007,32010,10250>,
<32007,10250,10249>,
<31986,31988,32011>,
<31986,32011,32008>,
<32008,32011,32012>,
<32008,32012,32009>,
<32009,32012,32013>,
<32009,32013,32010>,
<32010,32013,10030>,
<32010,10030,10250>,
<31979,32000,32014>,
<31979,32014,32015>,
<32015,32014,32016>,
<32015,32016,32017>,
<32017,32016,32018>,
<32017,32018,32019>,
<32019,32018,32020>,
<32019,32020,32021>,
<32000,32002,32022>,
<32000,32022,32014>,
<32014,32022,32023>,
<32014,32023,32016>,
<32016,32023,32024>,
<32016,32024,32018>,
<32018,32024,32025>,
<32018,32025,32020>,
<32002,32004,32026>,
<32002,32026,32022>,
<32022,32026,32027>,
<32022,32027,32023>,
<32023,32027,32028>,
<32023,32028,32024>,
<32024,32028,32029>,
<32024,32029,32025>,
<32004,10247,10282>,
<32004,10282,32026>,
<32026,10282,10286>,
<32026,10286,32027>,
<32027,10286,10290>,
<32027,10290,32028>,
<32028,10290,10294>,
<32028,10294,32029>,
<31979,32015,32030>,
<31979,32030,31980>,
<31980,32030,32031>,
<31980,32031,31989>,
<31989,32031,32032>,
<31989,32032,31994>,
<31994,32032,10411>,
<31994,10411,10386>,
<32015,32017,32033>,
<32015,32033,32030>,
<32030,32033,32034>,
<32030,32034,32031>,
<32031,32034,32035>,
<32031,32035,32032>,
<32032,32035,10412>,
<32032,10412,10411>,
<32017,32019,32036>,
<32017,32036,32033>,
<32033,32036,32037>,
<32033,32037,32034>,
<32034,32037,32038>,
<32034,32038,32035>,
<32035,32038,10413>,
<32035,10413,10412>,
<32019,32021,32039>,
<32019,32039,32036>,
<32036,32039,32040>,
<32036,32040,32037>,
<32037,32040,32041>,
<32037,32041,32038>,
<32038,32041,10414>,
<32038,10414,10413>,
<32042,32043,32044>,
<32042,32044,32045>,
<32045,32044,32046>,
<32045,32046,32047>,
<32047,32046,32048>,
<32047,32048,32049>,
<32049,32048,25615>,
<32049,25615,25597>,
<32043,32050,32051>,
<32043,32051,32044>,
<32044,32051,32052>,
<32044,32052,32046>,
<32046,32052,32053>,
<32046,32053,32048>,
<32048,32053,25616>,
<32048,25616,25615>,
<32050,32054,32055>,
<32050,32055,32051>,
<32051,32055,32056>,
<32051,32056,32052>,
<32052,32056,32057>,
<32052,32057,32053>,
<32053,32057,25617>,
<32053,25617,25616>,
<32054,2144,2143>,
<32054,2143,32055>,
<32055,2143,2148>,
<32055,2148,32056>,
<32056,2148,2152>,
<32056,2152,32057>,
<32057,2152,1896>,
<32057,1896,25617>,
<32042,32045,32058>,
<32042,32058,32059>,
<32059,32058,32060>,
<32059,32060,32061>,
<32061,32060,32062>,
<32061,32062,32063>,
<32063,32062,1998>,
<32063,1998,1997>,
<32045,32047,32064>,
<32045,32064,32058>,
<32058,32064,32065>,
<32058,32065,32060>,
<32060,32065,32066>,
<32060,32066,32062>,
<32062,32066,1999>,
<32062,1999,1998>,
<32047,32049,32067>,
<32047,32067,32064>,
<32064,32067,32068>,
<32064,32068,32065>,
<32065,32068,32069>,
<32065,32069,32066>,
<32066,32069,2000>,
<32066,2000,1999>,
<32049,25597,25596>,
<32049,25596,32067>,
<32067,25596,25601>,
<32067,25601,32068>,
<32068,25601,25605>,
<32068,25605,32069>,
<32069,25605,1788>,
<32069,1788,2000>,
<32042,32059,32070>,
<32042,32070,32071>,
<32071,32070,32072>,
<32071,32072,32073>,
<32073,32072,32074>,
<32073,32074,32075>,
<32075,32074,5216>,
<32075,5216,5193>,
<32059,32061,32076>,
<32059,32076,32070>,
<32070,32076,32077>,
<32070,32077,32072>,
<32072,32077,32078>,
<32072,32078,32074>,
<32074,32078,5217>,
<32074,5217,5216>,
<32061,32063,32079>,
<32061,32079,32076>,
<32076,32079,32080>,
<32076,32080,32077>,
<32077,32080,32081>,
<32077,32081,32078>,
<32078,32081,5218>,
<32078,5218,5217>,
<32063,1997,2040>,
<32063,2040,32079>,
<32079,2040,2044>,
<32079,2044,32080>,
<32080,2044,2048>,
<32080,2048,32081>,
<32081,2048,2052>,
<32081,2052,5218>,
<32042,32071,32082>,
<32042,32082,32043>,
<32043,32082,32083>,
<32043,32083,32050>,
<32050,32083,32084>,
<32050,32084,32054>,
<32054,32084,2169>,
<32054,2169,2144>,
<32071,32073,32085>,
<32071,32085,32082>,
<32082,32085,32086>,
<32082,32086,32083>,
<32083,32086,32087>,
<32083,32087,32084>,
<32084,32087,2170>,
<32084,2170,2169>,
<32073,32075,32088>,
<32073,32088,32085>,
<32085,32088,32089>,
<32085,32089,32086>,
<32086,32089,32090>,
<32086,32090,32087>,
<32087,32090,2171>,
<32087,2171,2170>,
<32075,5193,5192>,
<32075,5192,32088>,
<32088,5192,5198>,
<32088,5198,32089>,
<32089,5198,5203>,
<32089,5203,32090>,
<32090,5203,2172>,
<32090,2172,2171>,
<32091,32092,32093>,
<32091,32093,32094>,
<32094,32093,32095>,
<32094,32095,32096>,
<32096,32095,32097>,
<32096,32097,32098>,
<32098,32097,32099>,
<32098,32099,32100>,
<32092,32101,32102>,
<32092,32102,32093>,
<32093,32102,32103>,
<32093,32103,32095>,
<32095,32103,32104>,
<32095,32104,32097>,
<32097,32104,32105>,
<32097,32105,32099>,
<32101,32106,32107>,
<32101,32107,32102>,
<32102,32107,32108>,
<32102,32108,32103>,
<32103,32108,32109>,
<32103,32109,32104>,
<32104,32109,32110>,
<32104,32110,32105>,
<32106,23793,23792>,
<32106,23792,32107>,
<32107,23792,23797>,
<32107,23797,32108>,
<32108,23797,23801>,
<32108,23801,32109>,
<32109,23801,22669>,
<32109,22669,32110>,
<32091,32094,32111>,
<32091,32111,32112>,
<32112,32111,32113>,
<32112,32113,32114>,
<32114,32113,32115>,
<32114,32115,32116>,
<32116,32115,23655>,
<32116,23655,23654>,
<32094,32096,32117>,
<32094,32117,32111>,
<32111,32117,32118>,
<32111,32118,32113>,
<32113,32118,32119>,
<32113,32119,32115>,
<32115,32119,23656>,
<32115,23656,23655>,
<32096,32098,32120>,
<32096,32120,32117>,
<32117,32120,32121>,
<32117,32121,32118>,
<32118,32121,32122>,
<32118,32122,32119>,
<32119,32122,23657>,
<32119,23657,23656>,
<32098,32100,32123>,
<32098,32123,32120>,
<32120,32123,32124>,
<32120,32124,32121>,
<32121,32124,32125>,
<32121,32125,32122>,
<32122,32125,22549>,
<32122,22549,23657>,
<32091,32112,32126>,
<32091,32126,32127>,
<32127,32126,32128>,
<32127,32128,32129>,
<32129,32128,32130>,
<32129,32130,32131>,
<32131,32130,31906>,
<32131,31906,31883>,
<32112,32114,32132>,
<32112,32132,32126>,
<32126,32132,32133>,
<32126,32133,32128>,
<32128,32133,32134>,
<32128,32134,32130>,
<32130,32134,31907>,
<32130,31907,31906>,
<32114,32116,32135>,
<32114,32135,32132>,
<32132,32135,32136>,
<32132,32136,32133>,
<32133,32136,32137>,
<32133,32137,32134>,
<32134,32137,31908>,
<32134,31908,31907>,
<32116,23654,23689>,
<32116,23689,32135>,
<32135,23689,23693>,
<32135,23693,32136>,
<32136,23693,23697>,
<32136,23697,32137>,
<32137,23697,23701>,
<32137,23701,31908>,
<32091,32127,32138>,
<32091,32138,32092>,
<32092,32138,32139>,
<32092,32139,32101>,
<32101,32139,32140>,
<32101,32140,32106>,
<32106,32140,23818>,
<32106,23818,23793>,
<32127,32129,32141>,
<32127,32141,32138>,
<32138,32141,32142>,
<32138,32142,32139>,
<32139,32142,32143>,
<32139,32143,32140>,
<32140,32143,23819>,
<32140,23819,23818>,
<32129,32131,32144>,
<32129,32144,32141>,
<32141,32144,32145>,
<32141,32145,32142>,
<32142,32145,32146>,
<32142,32146,32143>,
<32143,32146,23820>,
<32143,23820,23819>,
<32131,31883,31882>,
<32131,31882,32144>,
<32144,31882,31888>,
<32144,31888,32145>,
<32145,31888,31893>,
<32145,31893,32146>,
<32146,31893,23821>,
<32146,23821,23820>,
<32147,32148,32149>,
<32147,32149,32150>,
<32150,32149,32151>,
<32150,32151,32152>,
<32152,32151,32153>,
<32152,32153,32154>,
<32154,32153,3797>,
<32154,3797,3772>,
<32148,32155,32156>,
<32148,32156,32149>,
<32149,32156,32157>,
<32149,32157,32151>,
<32151,32157,32158>,
<32151,32158,32153>,
<32153,32158,3798>,
<32153,3798,3797>,
<32155,32159,32160>,
<32155,32160,32156>,
<32156,32160,32161>,
<32156,32161,32157>,
<32157,32161,32162>,
<32157,32162,32158>,
<32158,32162,3799>,
<32158,3799,3798>,
<32159,6146,6145>,
<32159,6145,32160>,
<32160,6145,6150>,
<32160,6150,32161>,
<32161,6150,6154>,
<32161,6154,32162>,
<32162,6154,3800>,
<32162,3800,3799>,
<32147,32150,32163>,
<32147,32163,32164>,
<32164,32163,32165>,
<32164,32165,32166>,
<32166,32165,32167>,
<32166,32167,32168>,
<32168,32167,6008>,
<32168,6008,6007>,
<32150,32152,32169>,
<32150,32169,32163>,
<32163,32169,32170>,
<32163,32170,32165>,
<32165,32170,32171>,
<32165,32171,32167>,
<32167,32171,6009>,
<32167,6009,6008>,
<32152,32154,32172>,
<32152,32172,32169>,
<32169,32172,32173>,
<32169,32173,32170>,
<32170,32173,32174>,
<32170,32174,32171>,
<32171,32174,6010>,
<32171,6010,6009>,
<32154,3772,3771>,
<32154,3771,32172>,
<32172,3771,3776>,
<32172,3776,32173>,
<32173,3776,3780>,
<32173,3780,32174>,
<32174,3780,3784>,
<32174,3784,6010>,
<32147,32164,32175>,
<32147,32175,32176>,
<32176,32175,32177>,
<32176,32177,32178>,
<32178,32177,32179>,
<32178,32179,32180>,
<32180,32179,31696>,
<32180,31696,31673>,
<32164,32166,32181>,
<32164,32181,32175>,
<32175,32181,32182>,
<32175,32182,32177>,
<32177,32182,32183>,
<32177,32183,32179>,
<32179,32183,31697>,
<32179,31697,31696>,
<32166,32168,32184>,
<32166,32184,32181>,
<32181,32184,32185>,
<32181,32185,32182>,
<32182,32185,32186>,
<32182,32186,32183>,
<32183,32186,31698>,
<32183,31698,31697>,
<32168,6007,6042>,
<32168,6042,32184>,
<32184,6042,6046>,
<32184,6046,32185>,
<32185,6046,6050>,
<32185,6050,32186>,
<32186,6050,6054>,
<32186,6054,31698>,
<32147,32176,32187>,
<32147,32187,32148>,
<32148,32187,32188>,
<32148,32188,32155>,
<32155,32188,32189>,
<32155,32189,32159>,
<32159,32189,6171>,
<32159,6171,6146>,
<32176,32178,32190>,
<32176,32190,32187>,
<32187,32190,32191>,
<32187,32191,32188>,
<32188,32191,32192>,
<32188,32192,32189>,
<32189,32192,6172>,
<32189,6172,6171>,
<32178,32180,32193>,
<32178,32193,32190>,
<32190,32193,32194>,
<32190,32194,32191>,
<32191,32194,32195>,
<32191,32195,32192>,
<32192,32195,6173>,
<32192,6173,6172>,
<32180,31673,31672>,
<32180,31672,32193>,
<32193,31672,31678>,
<32193,31678,32194>,
<32194,31678,31683>,
<32194,31683,32195>,
<32195,31683,6174>,
<32195,6174,6173>,
<32196,32197,32198>,
<32196,32198,32199>,
<32199,32198,32200>,
<32199,32200,32201>,
<32201,32200,32202>,
<32201,32202,32203>,
<32203,32202,32039>,
<32203,32039,32021>,
<32197,32204,32205>,
<32197,32205,32198>,
<32198,32205,32206>,
<32198,32206,32200>,
<32200,32206,32207>,
<32200,32207,32202>,
<32202,32207,32040>,
<32202,32040,32039>,
<32204,32208,32209>,
<32204,32209,32205>,
<32205,32209,32210>,
<32205,32210,32206>,
<32206,32210,32211>,
<32206,32211,32207>,
<32207,32211,32041>,
<32207,32041,32040>,
<32208,11649,11648>,
<32208,11648,32209>,
<32209,11648,11653>,
<32209,11653,32210>,
<32210,11653,11657>,
<32210,11657,32211>,
<32211,11657,10414>,
<32211,10414,32041>,
<32196,32199,32212>,
<32196,32212,32213>,
<32213,32212,32214>,
<32213,32214,32215>,
<32215,32214,32216>,
<32215,32216,32217>,
<32217,32216,11512>,
<32217,11512,11511>,
<32199,32201,32218>,
<32199,32218,32212>,
<32212,32218,32219>,
<32212,32219,32214>,
<32214,32219,32220>,
<32214,32220,32216>,
<32216,32220,11513>,
<32216,11513,11512>,
<32201,32203,32221>,
<32201,32221,32218>,
<32218,32221,32222>,
<32218,32222,32219>,
<32219,32222,32223>,
<32219,32223,32220>,
<32220,32223,11514>,
<32220,11514,11513>,
<32203,32021,32020>,
<32203,32020,32221>,
<32221,32020,32025>,
<32221,32025,32222>,
<32222,32025,32029>,
<32222,32029,32223>,
<32223,32029,10294>,
<32223,10294,11514>,
<32196,32213,32224>,
<32196,32224,32225>,
<32225,32224,32226>,
<32225,32226,32227>,
<32227,32226,32228>,
<32227,32228,32229>,
<32229,32228,6472>,
<32229,6472,6440>,
<32213,32215,32230>,
<32213,32230,32224>,
<32224,32230,32231>,
<32224,32231,32226>,
<32226,32231,32232>,
<32226,32232,32228>,
<32228,32232,6473>,
<32228,6473,6472>,
<32215,32217,32233>,
<32215,32233,32230>,
<32230,32233,32234>,
<32230,32234,32231>,
<32231,32234,32235>,
<32231,32235,32232>,
<32232,32235,6474>,
<32232,6474,6473>,
<32217,11511,11546>,
<32217,11546,32233>,
<32233,11546,11550>,
<32233,11550,32234>,
<32234,11550,11554>,
<32234,11554,32235>,
<32235,11554,6475>,
<32235,6475,6474>,
<32196,32225,32236>,
<32196,32236,32197>,
<32197,32236,32237>,
<32197,32237,32204>,
<32204,32237,32238>,
<32204,32238,32208>,
<32208,32238,11674>,
<32208,11674,11649>,
<32225,32227,32239>,
<32225,32239,32236>,
<32236,32239,32240>,
<32236,32240,32237>,
<32237,32240,32241>,
<32237,32241,32238>,
<32238,32241,11675>,
<32238,11675,11674>,
<32227,32229,32242>,
<32227,32242,32239>,
<32239,32242,32243>,
<32239,32243,32240>,
<32240,32243,32244>,
<32240,32244,32241>,
<32241,32244,11676>,
<32241,11676,11675>,
<32229,6440,6439>,
<32229,6439,32242>,
<32242,6439,6445>,
<32242,6445,32243>,
<32243,6445,6450>,
<32243,6450,32244>,
<32244,6450,6455>,
<32244,6455,11676>,
<32245,32246,32247>,
<32245,32247,32248>,
<32248,32247,32249>,
<32248,32249,32250>,
<32250,32249,32251>,
<32250,32251,32252>,
<32252,32251,27092>,
<32252,27092,27068>,
<32246,32253,32254>,
<32246,32254,32247>,
<32247,32254,32255>,
<32247,32255,32249>,
<32249,32255,32256>,
<32249,32256,32251>,
<32251,32256,27093>,
<32251,27093,27092>,
<32253,32257,32258>,
<32253,32258,32254>,
<32254,32258,32259>,
<32254,32259,32255>,
<32255,32259,32260>,
<32255,32260,32256>,
<32256,32260,27094>,
<32256,27094,27093>,
<32257,266,265>,
<32257,265,32258>,
<32258,265,270>,
<32258,270,32259>,
<32259,270,274>,
<32259,274,32260>,
<32260,274,278>,
<32260,278,27094>,
<32245,32248,32261>,
<32245,32261,32262>,
<32262,32261,32263>,
<32262,32263,32264>,
<32264,32263,32265>,
<32264,32265,32266>,
<32266,32265,102>,
<32266,102,101>,
<32248,32250,32267>,
<32248,32267,32261>,
<32261,32267,32268>,
<32261,32268,32263>,
<32263,32268,32269>,
<32263,32269,32265>,
<32265,32269,103>,
<32265,103,102>,
<32250,32252,32270>,
<32250,32270,32267>,
<32267,32270,32271>,
<32267,32271,32268>,
<32268,32271,32272>,
<32268,32272,32269>,
<32269,32272,104>,
<32269,104,103>,
<32252,27068,27067>,
<32252,27067,32270>,
<32270,27067,27072>,
<32270,27072,32271>,
<32271,27072,27076>,
<32271,27076,32272>,
<32272,27076,105>,
<32272,105,104>,
<32245,32262,32273>,
<32245,32273,32274>,
<32274,32273,32275>,
<32274,32275,32276>,
<32276,32275,32277>,
<32276,32277,32278>,
<32278,32277,25587>,
<32278,25587,25564>,
<32262,32264,32279>,
<32262,32279,32273>,
<32273,32279,32280>,
<32273,32280,32275>,
<32275,32280,32281>,
<32275,32281,32277>,
<32277,32281,25588>,
<32277,25588,25587>,
<32264,32266,32282>,
<32264,32282,32279>,
<32279,32282,32283>,
<32279,32283,32280>,
<32280,32283,32284>,
<32280,32284,32281>,
<32281,32284,25589>,
<32281,25589,25588>,
<32266,101,149>,
<32266,149,32282>,
<32282,149,153>,
<32282,153,32283>,
<32283,153,157>,
<32283,157,32284>,
<32284,157,161>,
<32284,161,25589>,
<32245,32274,32285>,
<32245,32285,32246>,
<32246,32285,32286>,
<32246,32286,32253>,
<32253,32286,32287>,
<32253,32287,32257>,
<32257,32287,295>,
<32257,295,266>,
<32274,32276,32288>,
<32274,32288,32285>,
<32285,32288,32289>,
<32285,32289,32286>,
<32286,32289,32290>,
<32286,32290,32287>,
<32287,32290,296>,
<32287,296,295>,
<32276,32278,32291>,
<32276,32291,32288>,
<32288,32291,32292>,
<32288,32292,32289>,
<32289,32292,32293>,
<32289,32293,32290>,
<32290,32293,297>,
<32290,297,296>,
<32278,25564,25563>,
<32278,25563,32291>,
<32291,25563,25569>,
<32291,25569,32292>,
<32292,25569,25574>,
<32292,25574,32293>,
<32293,25574,298>,
<32293,298,297>,
<32294,32295,32296>,
<32294,32296,32297>,
<32297,32296,32298>,
<32297,32298,32299>,
<32299,32298,32300>,
<32299,32300,32301>,
<32301,32300,32302>,
<32301,32302,32303>,
<32295,32304,32305>,
<32295,32305,32296>,
<32296,32305,32306>,
<32296,32306,32298>,
<32298,32306,32307>,
<32298,32307,32300>,
<32300,32307,32308>,
<32300,32308,32302>,
<32304,32309,32310>,
<32304,32310,32305>,
<32305,32310,32311>,
<32305,32311,32306>,
<32306,32311,32312>,
<32306,32312,32307>,
<32307,32312,32313>,
<32307,32313,32308>,
<32309,22641,22640>,
<32309,22640,32310>,
<32310,22640,22645>,
<32310,22645,32311>,
<32311,22645,22649>,
<32311,22649,32312>,
<32312,22649,22393>,
<32312,22393,32313>,
<32294,32297,32314>,
<32294,32314,32315>,
<32315,32314,32316>,
<32315,32316,32317>,
<32317,32316,32318>,
<32317,32318,32319>,
<32319,32318,22495>,
<32319,22495,22494>,
<32297,32299,32320>,
<32297,32320,32314>,
<32314,32320,32321>,
<32314,32321,32316>,
<32316,32321,32322>,
<32316,32322,32318>,
<32318,32322,22496>,
<32318,22496,22495>,
<32299,32301,32323>,
<32299,32323,32320>,
<32320,32323,32324>,
<32320,32324,32321>,
<32321,32324,32325>,
<32321,32325,32322>,
<32322,32325,22497>,
<32322,22497,22496>,
<32301,32303,32326>,
<32301,32326,32323>,
<32323,32326,32327>,
<32323,32327,32324>,
<32324,32327,32328>,
<32324,32328,32325>,
<32325,32328,22285>,
<32325,22285,22497>,
<32294,32315,32329>,
<32294,32329,32330>,
<32330,32329,32331>,
<32330,32331,32332>,
<32332,32331,32333>,
<32332,32333,32334>,
<32334,32333,32123>,
<32334,32123,32100>,
<32315,32317,32335>,
<32315,32335,32329>,
<32329,32335,32336>,
<32329,32336,32331>,
<32331,32336,32337>,
<32331,32337,32333>,
<32333,32337,32124>,
<32333,32124,32123>,
<32317,32319,32338>,
<32317,32338,32335>,
<32335,32338,32339>,
<32335,32339,32336>,
<32336,32339,32340>,
<32336,32340,32337>,
<32337,32340,32125>,
<32337,32125,32124>,
<32319,22494,22537>,
<32319,22537,32338>,
<32338,22537,22541>,
<32338,22541,32339>,
<32339,22541,22545>,
<32339,22545,32340>,
<32340,22545,22549>,
<32340,22549,32125>,
<32294,32330,32341>,
<32294,32341,32295>,
<32295,32341,32342>,
<32295,32342,32304>,
<32304,32342,32343>,
<32304,32343,32309>,
<32309,32343,22666>,
<32309,22666,22641>,
<32330,32332,32344>,
<32330,32344,32341>,
<32341,32344,32345>,
<32341,32345,32342>,
<32342,32345,32346>,
<32342,32346,32343>,
<32343,32346,22667>,
<32343,22667,22666>,
<32332,32334,32347>,
<32332,32347,32344>,
<32344,32347,32348>,
<32344,32348,32345>,
<32345,32348,32349>,
<32345,32349,32346>,
<32346,32349,22668>,
<32346,22668,22667>,
<32334,32100,32099>,
<32334,32099,32347>,
<32347,32099,32105>,
<32347,32105,32348>,
<32348,32105,32110>,
<32348,32110,32349>,
<32349,32110,22669>,
<32349,22669,22668>,
<32350,32351,32352>,
<32350,32352,32353>,
<32353,32352,32354>,
<32353,32354,32355>,
<32355,32354,32356>,
<32355,32356,32357>,
<32357,32356,5244>,
<32357,5244,5226>,
<32351,32358,32359>,
<32351,32359,32352>,
<32352,32359,32360>,
<32352,32360,32354>,
<32354,32360,32361>,
<32354,32361,32356>,
<32356,32361,5245>,
<32356,5245,5244>,
<32358,32362,32363>,
<32358,32363,32359>,
<32359,32363,32364>,
<32359,32364,32360>,
<32360,32364,32365>,
<32360,32365,32361>,
<32361,32365,5246>,
<32361,5246,5245>,
<32362,4624,4623>,
<32362,4623,32363>,
<32363,4623,4628>,
<32363,4628,32364>,
<32364,4628,4632>,
<32364,4632,32365>,
<32365,4632,3463>,
<32365,3463,5246>,
<32350,32353,32366>,
<32350,32366,32367>,
<32367,32366,32368>,
<32367,32368,32369>,
<32369,32368,32370>,
<32369,32370,32371>,
<32371,32370,4499>,
<32371,4499,4498>,
<32353,32355,32372>,
<32353,32372,32366>,
<32366,32372,32373>,
<32366,32373,32368>,
<32368,32373,32374>,
<32368,32374,32370>,
<32370,32374,4500>,
<32370,4500,4499>,
<32355,32357,32375>,
<32355,32375,32372>,
<32372,32375,32376>,
<32372,32376,32373>,
<32373,32376,32377>,
<32373,32377,32374>,
<32374,32377,4501>,
<32374,4501,4500>,
<32357,5226,5225>,
<32357,5225,32375>,
<32375,5225,5230>,
<32375,5230,32376>,
<32376,5230,5234>,
<32376,5234,32377>,
<32377,5234,3343>,
<32377,3343,4501>,
<32350,32367,32378>,
<32350,32378,32379>,
<32379,32378,32380>,
<32379,32380,32381>,
<32381,32380,32382>,
<32381,32382,32383>,
<32383,32382,3761>,
<32383,3761,3729>,
<32367,32369,32384>,
<32367,32384,32378>,
<32378,32384,32385>,
<32378,32385,32380>,
<32380,32385,32386>,
<32380,32386,32382>,
<32382,32386,3762>,
<32382,3762,3761>,
<32369,32371,32387>,
<32369,32387,32384>,
<32384,32387,32388>,
<32384,32388,32385>,
<32385,32388,32389>,
<32385,32389,32386>,
<32386,32389,3763>,
<32386,3763,3762>,
<32371,4498,4533>,
<32371,4533,32387>,
<32387,4533,4537>,
<32387,4537,32388>,
<32388,4537,4541>,
<32388,4541,32389>,
<32389,4541,3764>,
<32389,3764,3763>,
<32350,32379,32390>,
<32350,32390,32351>,
<32351,32390,32391>,
<32351,32391,32358>,
<32358,32391,32392>,
<32358,32392,32362>,
<32362,32392,4649>,
<32362,4649,4624>,
<32379,32381,32393>,
<32379,32393,32390>,
<32390,32393,32394>,
<32390,32394,32391>,
<32391,32394,32395>,
<32391,32395,32392>,
<32392,32395,4650>,
<32392,4650,4649>,
<32381,32383,32396>,
<32381,32396,32393>,
<32393,32396,32397>,
<32393,32397,32394>,
<32394,32397,32398>,
<32394,32398,32395>,
<32395,32398,4651>,
<32395,4651,4650>,
<32383,3729,3728>,
<32383,3728,32396>,
<32396,3728,3734>,
<32396,3734,32397>,
<32397,3734,3739>,
<32397,3739,32398>,
<32398,3739,3744>,
<32398,3744,4651>,
<32399,32400,32401>,
<32399,32401,32402>,
<32402,32401,32403>,
<32402,32403,32404>,
<32404,32403,32405>,
<32404,32405,32406>,
<32406,32405,13780>,
<32406,13780,13755>,
<32400,32407,32408>,
<32400,32408,32401>,
<32401,32408,32409>,
<32401,32409,32403>,
<32403,32409,32410>,
<32403,32410,32405>,
<32405,32410,13781>,
<32405,13781,13780>,
<32407,32411,32412>,
<32407,32412,32408>,
<32408,32412,32413>,
<32408,32413,32409>,
<32409,32413,32414>,
<32409,32414,32410>,
<32410,32414,13782>,
<32410,13782,13781>,
<32411,22365,22364>,
<32411,22364,32412>,
<32412,22364,22369>,
<32412,22369,32413>,
<32413,22369,22373>,
<32413,22373,32414>,
<32414,22373,13783>,
<32414,13783,13782>,
<32399,32402,32415>,
<32399,32415,32416>,
<32416,32415,32417>,
<32416,32417,32418>,
<32418,32417,32419>,
<32418,32419,32420>,
<32420,32419,22239>,
<32420,22239,22238>,
<32402,32404,32421>,
<32402,32421,32415>,
<32415,32421,32422>,
<32415,32422,32417>,
<32417,32422,32423>,
<32417,32423,32419>,
<32419,32423,22240>,
<32419,22240,22239>,
<32404,32406,32424>,
<32404,32424,32421>,
<32421,32424,32425>,
<32421,32425,32422>,
<32422,32425,32426>,
<32422,32426,32423>,
<32423,32426,22241>,
<32423,22241,22240>,
<32406,13755,13754>,
<32406,13754,32424>,
<32424,13754,13759>,
<32424,13759,32425>,
<32425,13759,13763>,
<32425,13763,32426>,
<32426,13763,13767>,
<32426,13767,22241>,
<32399,32416,32427>,
<32399,32427,32428>,
<32428,32427,32429>,
<32428,32429,32430>,
<32430,32429,32431>,
<32430,32431,32432>,
<32432,32431,32326>,
<32432,32326,32303>,
<32416,32418,32433>,
<32416,32433,32427>,
<32427,32433,32434>,
<32427,32434,32429>,
<32429,32434,32435>,
<32429,32435,32431>,
<32431,32435,32327>,
<32431,32327,32326>,
<32418,32420,32436>,
<32418,32436,32433>,
<32433,32436,32437>,
<32433,32437,32434>,
<32434,32437,32438>,
<32434,32438,32435>,
<32435,32438,32328>,
<32435,32328,32327>,
<32420,22238,22273>,
<32420,22273,32436>,
<32436,22273,22277>,
<32436,22277,32437>,
<32437,22277,22281>,
<32437,22281,32438>,
<32438,22281,22285>,
<32438,22285,32328>,
<32399,32428,32439>,
<32399,32439,32400>,
<32400,32439,32440>,
<32400,32440,32407>,
<32407,32440,32441>,
<32407,32441,32411>,
<32411,32441,22390>,
<32411,22390,22365>,
<32428,32430,32442>,
<32428,32442,32439>,
<32439,32442,32443>,
<32439,32443,32440>,
<32440,32443,32444>,
<32440,32444,32441>,
<32441,32444,22391>,
<32441,22391,22390>,
<32430,32432,32445>,
<32430,32445,32442>,
<32442,32445,32446>,
<32442,32446,32443>,
<32443,32446,32447>,
<32443,32447,32444>,
<32444,32447,22392>,
<32444,22392,22391>,
<32432,32303,32302>,
<32432,32302,32445>,
<32445,32302,32308>,
<32445,32308,32446>,
<32446,32308,32313>,
<32446,32313,32447>,
<32447,32313,22393>,
<32447,22393,22392>,
<32448,32449,32450>,
<32448,32450,32451>,
<32451,32450,32452>,
<32451,32452,32453>,
<32453,32452,32454>,
<32453,32454,32455>,
<32455,32454,14963>,
<32455,14963,14938>,
<32449,32456,32457>,
<32449,32457,32450>,
<32450,32457,32458>,
<32450,32458,32452>,
<32452,32458,32459>,
<32452,32459,32454>,
<32454,32459,14964>,
<32454,14964,14963>,
<32456,32460,32461>,
<32456,32461,32457>,
<32457,32461,32462>,
<32457,32462,32458>,
<32458,32462,32463>,
<32458,32463,32459>,
<32459,32463,14965>,
<32459,14965,14964>,
<32460,17445,17444>,
<32460,17444,32461>,
<32461,17444,17449>,
<32461,17449,32462>,
<32462,17449,17453>,
<32462,17453,32463>,
<32463,17453,14966>,
<32463,14966,14965>,
<32448,32451,32464>,
<32448,32464,32465>,
<32465,32464,32466>,
<32465,32466,32467>,
<32467,32466,32468>,
<32467,32468,32469>,
<32469,32468,17299>,
<32469,17299,17298>,
<32451,32453,32470>,
<32451,32470,32464>,
<32464,32470,32471>,
<32464,32471,32466>,
<32466,32471,32472>,
<32466,32472,32468>,
<32468,32472,17300>,
<32468,17300,17299>,
<32453,32455,32473>,
<32453,32473,32470>,
<32470,32473,32474>,
<32470,32474,32471>,
<32471,32474,32475>,
<32471,32475,32472>,
<32472,32475,17301>,
<32472,17301,17300>,
<32455,14938,14937>,
<32455,14937,32473>,
<32473,14937,14942>,
<32473,14942,32474>,
<32474,14942,14946>,
<32474,14946,32475>,
<32475,14946,14950>,
<32475,14950,17301>,
<32448,32465,32476>,
<32448,32476,32477>,
<32477,32476,32478>,
<32477,32478,32479>,
<32479,32478,32480>,
<32479,32480,32481>,
<32481,32480,21511>,
<32481,21511,21488>,
<32465,32467,32482>,
<32465,32482,32476>,
<32476,32482,32483>,
<32476,32483,32478>,
<32478,32483,32484>,
<32478,32484,32480>,
<32480,32484,21512>,
<32480,21512,21511>,
<32467,32469,32485>,
<32467,32485,32482>,
<32482,32485,32486>,
<32482,32486,32483>,
<32483,32486,32487>,
<32483,32487,32484>,
<32484,32487,21513>,
<32484,21513,21512>,
<32469,17298,17341>,
<32469,17341,32485>,
<32485,17341,17345>,
<32485,17345,32486>,
<32486,17345,17349>,
<32486,17349,32487>,
<32487,17349,17353>,
<32487,17353,21513>,
<32448,32477,32488>,
<32448,32488,32449>,
<32449,32488,32489>,
<32449,32489,32456>,
<32456,32489,32490>,
<32456,32490,32460>,
<32460,32490,17470>,
<32460,17470,17445>,
<32477,32479,32491>,
<32477,32491,32488>,
<32488,32491,32492>,
<32488,32492,32489>,
<32489,32492,32493>,
<32489,32493,32490>,
<32490,32493,17471>,
<32490,17471,17470>,
<32479,32481,32494>,
<32479,32494,32491>,
<32491,32494,32495>,
<32491,32495,32492>,
<32492,32495,32496>,
<32492,32496,32493>,
<32493,32496,17472>,
<32493,17472,17471>,
<32481,21488,21487>,
<32481,21487,32494>,
<32494,21487,21493>,
<32494,21493,32495>,
<32495,21493,21498>,
<32495,21498,32496>,
<32496,21498,17473>,
<32496,17473,17472>,
<32497,32498,32499>,
<32497,32499,32500>,
<32500,32499,32501>,
<32500,32501,32502>,
<32502,32501,32503>,
<32502,32503,32504>,
<32504,32503,2522>,
<32504,2522,2497>,
<32498,32505,32506>,
<32498,32506,32499>,
<32499,32506,32507>,
<32499,32507,32501>,
<32501,32507,32508>,
<32501,32508,32503>,
<32503,32508,2523>,
<32503,2523,2522>,
<32505,32509,32510>,
<32505,32510,32506>,
<32506,32510,32511>,
<32506,32511,32507>,
<32507,32511,32512>,
<32507,32512,32508>,
<32508,32512,2524>,
<32508,2524,2523>,
<32509,20050,20049>,
<32509,20049,32510>,
<32510,20049,20054>,
<32510,20054,32511>,
<32511,20054,20058>,
<32511,20058,32512>,
<32512,20058,2525>,
<32512,2525,2524>,
<32497,32500,32513>,
<32497,32513,32514>,
<32514,32513,32515>,
<32514,32515,32516>,
<32516,32515,32517>,
<32516,32517,32518>,
<32518,32517,19905>,
<32518,19905,19904>,
<32500,32502,32519>,
<32500,32519,32513>,
<32513,32519,32520>,
<32513,32520,32515>,
<32515,32520,32521>,
<32515,32521,32517>,
<32517,32521,19906>,
<32517,19906,19905>,
<32502,32504,32522>,
<32502,32522,32519>,
<32519,32522,32523>,
<32519,32523,32520>,
<32520,32523,32524>,
<32520,32524,32521>,
<32521,32524,19907>,
<32521,19907,19906>,
<32504,2497,2496>,
<32504,2496,32522>,
<32522,2496,2501>,
<32522,2501,32523>,
<32523,2501,2505>,
<32523,2505,32524>,
<32524,2505,2509>,
<32524,2509,19907>,
<32497,32514,32525>,
<32497,32525,32526>,
<32526,32525,32527>,
<32526,32527,32528>,
<32528,32527,32529>,
<32528,32529,32530>,
<32530,32529,13744>,
<32530,13744,13712>,
<32514,32516,32531>,
<32514,32531,32525>,
<32525,32531,32532>,
<32525,32532,32527>,
<32527,32532,32533>,
<32527,32533,32529>,
<32529,32533,13745>,
<32529,13745,13744>,
<32516,32518,32534>,
<32516,32534,32531>,
<32531,32534,32535>,
<32531,32535,32532>,
<32532,32535,32536>,
<32532,32536,32533>,
<32533,32536,13746>,
<32533,13746,13745>,
<32518,19904,19947>,
<32518,19947,32534>,
<32534,19947,19951>,
<32534,19951,32535>,
<32535,19951,19955>,
<32535,19955,32536>,
<32536,19955,13747>,
<32536,13747,13746>,
<32497,32526,32537>,
<32497,32537,32498>,
<32498,32537,32538>,
<32498,32538,32505>,
<32505,32538,32539>,
<32505,32539,32509>,
<32509,32539,20075>,
<32509,20075,20050>,
<32526,32528,32540>,
<32526,32540,32537>,
<32537,32540,32541>,
<32537,32541,32538>,
<32538,32541,32542>,
<32538,32542,32539>,
<32539,32542,20076>,
<32539,20076,20075>,
<32528,32530,32543>,
<32528,32543,32540>,
<32540,32543,32544>,
<32540,32544,32541>,
<32541,32544,32545>,
<32541,32545,32542>,
<32542,32545,20077>,
<32542,20077,20076>,
<32530,13712,13711>,
<32530,13711,32543>,
<32543,13711,13717>,
<32543,13717,32544>,
<32544,13717,13722>,
<32544,13722,32545>,
<32545,13722,13727>,
<32545,13727,20077>,
<32546,32547,32548>,
<32546,32548,32549>,
<32549,32548,32550>,
<32549,32550,32551>,
<32551,32550,32552>,
<32551,32552,32553>,
<32553,32552,18941>,
<32553,18941,18923>,
<32547,32554,32555>,
<32547,32555,32548>,
<32548,32555,32556>,
<32548,32556,32550>,
<32550,32556,32557>,
<32550,32557,32552>,
<32552,32557,18942>,
<32552,18942,18941>,
<32554,32558,32559>,
<32554,32559,32555>,
<32555,32559,32560>,
<32555,32560,32556>,
<32556,32560,32561>,
<32556,32561,32557>,
<32557,32561,18943>,
<32557,18943,18942>,
<32558,9266,9265>,
<32558,9265,32559>,
<32559,9265,9270>,
<32559,9270,32560>,
<32560,9270,9274>,
<32560,9274,32561>,
<32561,9274,8974>,
<32561,8974,18943>,
<32546,32549,32562>,
<32546,32562,32563>,
<32563,32562,32564>,
<32563,32564,32565>,
<32565,32564,32566>,
<32565,32566,32567>,
<32567,32566,9984>,
<32567,9984,9983>,
<32549,32551,32568>,
<32549,32568,32562>,
<32562,32568,32569>,
<32562,32569,32564>,
<32564,32569,32570>,
<32564,32570,32566>,
<32566,32570,9985>,
<32566,9985,9984>,
<32551,32553,32571>,
<32551,32571,32568>,
<32568,32571,32572>,
<32568,32572,32569>,
<32569,32572,32573>,
<32569,32573,32570>,
<32570,32573,9986>,
<32570,9986,9985>,
<32553,18923,18922>,
<32553,18922,32571>,
<32571,18922,18927>,
<32571,18927,32572>,
<32572,18927,18931>,
<32572,18931,32573>,
<32573,18931,8854>,
<32573,8854,9986>,
<32546,32563,32574>,
<32546,32574,32575>,
<32575,32574,32576>,
<32575,32576,32577>,
<32577,32576,32578>,
<32577,32578,32579>,
<32579,32578,32011>,
<32579,32011,31988>,
<32563,32565,32580>,
<32563,32580,32574>,
<32574,32580,32581>,
<32574,32581,32576>,
<32576,32581,32582>,
<32576,32582,32578>,
<32578,32582,32012>,
<32578,32012,32011>,
<32565,32567,32583>,
<32565,32583,32580>,
<32580,32583,32584>,
<32580,32584,32581>,
<32581,32584,32585>,
<32581,32585,32582>,
<32582,32585,32013>,
<32582,32013,32012>,
<32567,9983,10018>,
<32567,10018,32583>,
<32583,10018,10022>,
<32583,10022,32584>,
<32584,10022,10026>,
<32584,10026,32585>,
<32585,10026,10030>,
<32585,10030,32013>,
<32546,32575,32586>,
<32546,32586,32547>,
<32547,32586,32587>,
<32547,32587,32554>,
<32554,32587,32588>,
<32554,32588,32558>,
<32558,32588,9291>,
<32558,9291,9266>,
<32575,32577,32589>,
<32575,32589,32586>,
<32586,32589,32590>,
<32586,32590,32587>,
<32587,32590,32591>,
<32587,32591,32588>,
<32588,32591,9292>,
<32588,9292,9291>,
<32577,32579,32592>,
<32577,32592,32589>,
<32589,32592,32593>,
<32589,32593,32590>,
<32590,32593,32594>,
<32590,32594,32591>,
<32591,32594,9293>,
<32591,9293,9292>,
<32579,31988,31987>,
<32579,31987,32592>,
<32592,31987,31993>,
<32592,31993,32593>,
<32593,31993,31998>,
<32593,31998,32594>,
<32594,31998,9294>,
<32594,9294,9293>,
<32595,32596,32597>,
<32595,32597,32598>,
<32598,32597,32599>,
<32598,32599,32600>,
<32600,32599,32601>,
<32600,32601,32602>,
<32602,32601,13363>,
<32602,13363,13338>,
<32596,32603,32604>,
<32596,32604,32597>,
<32597,32604,32605>,
<32597,32605,32599>,
<32599,32605,32606>,
<32599,32606,32601>,
<32601,32606,13364>,
<32601,13364,13363>,
<32603,32607,32608>,
<32603,32608,32604>,
<32604,32608,32609>,
<32604,32609,32605>,
<32605,32609,32610>,
<32605,32610,32606>,
<32606,32610,13365>,
<32606,13365,13364>,
<32607,26716,26715>,
<32607,26715,32608>,
<32608,26715,26720>,
<32608,26720,32609>,
<32609,26720,26724>,
<32609,26724,32610>,
<32610,26724,13366>,
<32610,13366,13365>,
<32595,32598,32611>,
<32595,32611,32612>,
<32612,32611,32613>,
<32612,32613,32614>,
<32614,32613,32615>,
<32614,32615,32616>,
<32616,32615,27480>,
<32616,27480,27479>,
<32598,32600,32617>,
<32598,32617,32611>,
<32611,32617,32618>,
<32611,32618,32613>,
<32613,32618,32619>,
<32613,32619,32615>,
<32615,32619,27481>,
<32615,27481,27480>,
<32600,32602,32620>,
<32600,32620,32617>,
<32617,32620,32621>,
<32617,32621,32618>,
<32618,32621,32622>,
<32618,32622,32619>,
<32619,32622,27482>,
<32619,27482,27481>,
<32602,13338,13337>,
<32602,13337,32620>,
<32620,13337,13342>,
<32620,13342,32621>,
<32621,13342,13346>,
<32621,13346,32622>,
<32622,13346,13350>,
<32622,13350,27482>,
<32595,32612,32623>,
<32595,32623,32624>,
<32624,32623,32625>,
<32624,32625,32626>,
<32626,32625,32627>,
<32626,32627,32628>,
<32628,32627,27057>,
<32628,27057,27026>,
<32612,32614,32629>,
<32612,32629,32623>,
<32623,32629,32630>,
<32623,32630,32625>,
<32625,32630,32631>,
<32625,32631,32627>,
<32627,32631,27058>,
<32627,27058,27057>,
<32614,32616,32632>,
<32614,32632,32629>,
<32629,32632,32633>,
<32629,32633,32630>,
<32630,32633,32634>,
<32630,32634,32631>,
<32631,32634,27059>,
<32631,27059,27058>,
<32616,27479,27514>,
<32616,27514,32632>,
<32632,27514,27518>,
<32632,27518,32633>,
<32633,27518,27522>,
<32633,27522,32634>,
<32634,27522,27060>,
<32634,27060,27059>,
<32595,32624,32635>,
<32595,32635,32596>,
<32596,32635,32636>,
<32596,32636,32603>,
<32603,32636,32637>,
<32603,32637,32607>,
<32607,32637,26741>,
<32607,26741,26716>,
<32624,32626,32638>,
<32624,32638,32635>,
<32635,32638,32639>,
<32635,32639,32636>,
<32636,32639,32640>,
<32636,32640,32637>,
<32637,32640,26742>,
<32637,26742,26741>,
<32626,32628,32641>,
<32626,32641,32638>,
<32638,32641,32642>,
<32638,32642,32639>,
<32639,32642,32643>,
<32639,32643,32640>,
<32640,32643,26743>,
<32640,26743,26742>,
<32628,27026,27025>,
<32628,27025,32641>,
<32641,27025,27031>,
<32641,27031,32642>,
<32642,27031,27036>,
<32642,27036,32643>,
<32643,27036,26744>,
<32643,26744,26743>,
<32644,32645,32646>,
<32644,32646,32647>,
<32647,32646,32648>,
<32647,32648,32649>,
<32649,32648,32650>,
<32649,32650,32651>,
<32651,32650,29292>,
<32651,29292,29270>,
<32645,32652,32653>,
<32645,32653,32646>,
<32646,32653,32654>,
<32646,32654,32648>,
<32648,32654,32655>,
<32648,32655,32650>,
<32650,32655,29293>,
<32650,29293,29292>,
<32652,32656,32657>,
<32652,32657,32653>,
<32653,32657,32658>,
<32653,32658,32654>,
<32654,32658,32659>,
<32654,32659,32655>,
<32655,32659,29294>,
<32655,29294,29293>,
<32656,29114,29113>,
<32656,29113,32657>,
<32657,29113,29118>,
<32657,29118,32658>,
<32658,29118,29122>,
<32658,29122,32659>,
<32659,29122,29126>,
<32659,29126,29294>,
<32644,32647,32660>,
<32644,32660,32661>,
<32661,32660,32662>,
<32661,32662,32663>,
<32663,32662,32664>,
<32663,32664,32665>,
<32665,32664,30265>,
<32665,30265,30247>,
<32647,32649,32666>,
<32647,32666,32660>,
<32660,32666,32667>,
<32660,32667,32662>,
<32662,32667,32668>,
<32662,32668,32664>,
<32664,32668,30266>,
<32664,30266,30265>,
<32649,32651,32669>,
<32649,32669,32666>,
<32666,32669,32670>,
<32666,32670,32667>,
<32667,32670,32671>,
<32667,32671,32668>,
<32668,32671,30267>,
<32668,30267,30266>,
<32651,29270,29269>,
<32651,29269,32669>,
<32669,29269,29274>,
<32669,29274,32670>,
<32670,29274,29278>,
<32670,29278,32671>,
<32671,29278,29282>,
<32671,29282,30267>,
<32644,32661,32672>,
<32644,32672,32673>,
<32673,32672,32674>,
<32673,32674,32675>,
<32675,32674,32676>,
<32675,32676,32677>,
<32677,32676,27841>,
<32677,27841,27816>,
<32661,32663,32678>,
<32661,32678,32672>,
<32672,32678,32679>,
<32672,32679,32674>,
<32674,32679,32680>,
<32674,32680,32676>,
<32676,32680,27842>,
<32676,27842,27841>,
<32663,32665,32681>,
<32663,32681,32678>,
<32678,32681,32682>,
<32678,32682,32679>,
<32679,32682,32683>,
<32679,32683,32680>,
<32680,32683,27843>,
<32680,27843,27842>,
<32665,30247,30246>,
<32665,30246,32681>,
<32681,30246,30251>,
<32681,30251,32682>,
<32682,30251,30255>,
<32682,30255,32683>,
<32683,30255,27844>,
<32683,27844,27843>,
<32644,32673,32684>,
<32644,32684,32685>,
<32685,32684,32686>,
<32685,32686,32687>,
<32687,32686,32688>,
<32687,32688,32689>,
<32689,32688,30957>,
<32689,30957,30939>,
<32673,32675,32690>,
<32673,32690,32684>,
<32684,32690,32691>,
<32684,32691,32686>,
<32686,32691,32692>,
<32686,32692,32688>,
<32688,32692,30958>,
<32688,30958,30957>,
<32675,32677,32693>,
<32675,32693,32690>,
<32690,32693,32694>,
<32690,32694,32691>,
<32691,32694,32695>,
<32691,32695,32692>,
<32692,32695,30959>,
<32692,30959,30958>,
<32677,27816,27815>,
<32677,27815,32693>,
<32693,27815,27820>,
<32693,27820,32694>,
<32694,27820,27824>,
<32694,27824,32695>,
<32695,27824,27828>,
<32695,27828,30959>,
<32644,32685,32696>,
<32644,32696,32697>,
<32697,32696,32698>,
<32697,32698,32699>,
<32699,32698,32700>,
<32699,32700,32701>,
<32701,32700,27601>,
<32701,27601,27576>,
<32685,32687,32702>,
<32685,32702,32696>,
<32696,32702,32703>,
<32696,32703,32698>,
<32698,32703,32704>,
<32698,32704,32700>,
<32700,32704,27602>,
<32700,27602,27601>,
<32687,32689,32705>,
<32687,32705,32702>,
<32702,32705,32706>,
<32702,32706,32703>,
<32703,32706,32707>,
<32703,32707,32704>,
<32704,32707,27603>,
<32704,27603,27602>,
<32689,30939,30938>,
<32689,30938,32705>,
<32705,30938,30943>,
<32705,30943,32706>,
<32706,30943,30947>,
<32706,30947,32707>,
<32707,30947,27604>,
<32707,27604,27603>,
<32644,32697,32708>,
<32644,32708,32709>,
<32709,32708,32710>,
<32709,32710,32711>,
<32711,32710,32712>,
<32711,32712,32713>,
<32713,32712,29632>,
<32713,29632,29610>,
<32697,32699,32714>,
<32697,32714,32708>,
<32708,32714,32715>,
<32708,32715,32710>,
<32710,32715,32716>,
<32710,32716,32712>,
<32712,32716,29633>,
<32712,29633,29632>,
<32699,32701,32717>,
<32699,32717,32714>,
<32714,32717,32718>,
<32714,32718,32715>,
<32715,32718,32719>,
<32715,32719,32716>,
<32716,32719,29634>,
<32716,29634,29633>,
<32701,27576,27575>,
<32701,27575,32717>,
<32717,27575,27580>,
<32717,27580,32718>,
<32718,27580,27584>,
<32718,27584,32719>,
<32719,27584,27588>,
<32719,27588,29634>,
<32644,32709,32720>,
<32644,32720,32721>,
<32721,32720,32722>,
<32721,32722,32723>,
<32723,32722,32724>,
<32723,32724,32725>,
<32725,32724,29996>,
<32725,29996,29978>,
<32709,32711,32726>,
<32709,32726,32720>,
<32720,32726,32727>,
<32720,32727,32722>,
<32722,32727,32728>,
<32722,32728,32724>,
<32724,32728,29997>,
<32724,29997,29996>,
<32711,32713,32729>,
<32711,32729,32726>,
<32726,32729,32730>,
<32726,32730,32727>,
<32727,32730,32731>,
<32727,32731,32728>,
<32728,32731,29998>,
<32728,29998,29997>,
<32713,29610,29609>,
<32713,29609,32729>,
<32729,29609,29614>,
<32729,29614,32730>,
<32730,29614,29618>,
<32730,29618,32731>,
<32731,29618,29622>,
<32731,29622,29998>,
<32644,32721,32732>,
<32644,32732,32733>,
<32733,32732,32734>,
<32733,32734,32735>,
<32735,32734,32736>,
<32735,32736,32737>,
<32737,32736,27725>,
<32737,27725,27700>,
<32721,32723,32738>,
<32721,32738,32732>,
<32732,32738,32739>,
<32732,32739,32734>,
<32734,32739,32740>,
<32734,32740,32736>,
<32736,32740,27726>,
<32736,27726,27725>,
<32723,32725,32741>,
<32723,32741,32738>,
<32738,32741,32742>,
<32738,32742,32739>,
<32739,32742,32743>,
<32739,32743,32740>,
<32740,32743,27727>,
<32740,27727,27726>,
<32725,29978,29977>,
<32725,29977,32741>,
<32741,29977,29982>,
<32741,29982,32742>,
<32742,29982,29986>,
<32742,29986,32743>,
<32743,29986,27728>,
<32743,27728,27727>,
<32644,32733,32744>,
<32644,32744,32745>,
<32745,32744,32746>,
<32745,32746,32747>,
<32747,32746,32748>,
<32747,32748,32749>,
<32749,32748,29940>,
<32749,29940,29922>,
<32733,32735,32750>,
<32733,32750,32744>,
<32744,32750,32751>,
<32744,32751,32746>,
<32746,32751,32752>,
<32746,32752,32748>,
<32748,32752,29941>,
<32748,29941,29940>,
<32735,32737,32753>,
<32735,32753,32750>,
<32750,32753,32754>,
<32750,32754,32751>,
<32751,32754,32755>,
<32751,32755,32752>,
<32752,32755,29942>,
<32752,29942,29941>,
<32737,27700,27699>,
<32737,27699,32753>,
<32753,27699,27704>,
<32753,27704,32754>,
<32754,27704,27708>,
<32754,27708,32755>,
<32755,27708,27712>,
<32755,27712,29942>,
<32644,32745,32756>,
<32644,32756,32757>,
<32757,32756,32758>,
<32757,32758,32759>,
<32759,32758,32760>,
<32759,32760,32761>,
<32761,32760,29479>,
<32761,29479,29454>,
<32745,32747,32762>,
<32745,32762,32756>,
<32756,32762,32763>,
<32756,32763,32758>,
<32758,32763,32764>,
<32758,32764,32760>,
<32760,32764,29480>,
<32760,29480,29479>,
<32747,32749,32765>,
<32747,32765,32762>,
<32762,32765,32766>,
<32762,32766,32763>,
<32763,32766,32767>,
<32763,32767,32764>,
<32764,32767,29481>,
<32764,29481,29480>,
<32749,29922,29921>,
<32749,29921,32765>,
<32765,29921,29926>,
<32765,29926,32766>,
<32766,29926,29930>,
<32766,29930,32767>,
<32767,29930,29482>,
<32767,29482,29481>,
<32644,32757,32768>,
<32644,32768,32769>,
<32769,32768,32770>,
<32769,32770,32771>,
<32771,32770,32772>,
<32771,32772,32773>,
<32773,32772,31549>,
<32773,31549,31531>,
<32757,32759,32774>,
<32757,32774,32768>,
<32768,32774,32775>,
<32768,32775,32770>,
<32770,32775,32776>,
<32770,32776,32772>,
<32772,32776,31550>,
<32772,31550,31549>,
<32759,32761,32777>,
<32759,32777,32774>,
<32774,32777,32778>,
<32774,32778,32775>,
<32775,32778,32779>,
<32775,32779,32776>,
<32776,32779,31551>,
<32776,31551,31550>,
<32761,29454,29453>,
<32761,29453,32777>,
<32777,29453,29458>,
<32777,29458,32778>,
<32778,29458,29462>,
<32778,29462,32779>,
<32779,29462,29466>,
<32779,29466,31551>,
<32644,32769,32780>,
<32644,32780,32781>,
<32781,32780,32782>,
<32781,32782,32783>,
<32783,32782,32784>,
<32783,32784,32785>,
<32785,32784,29407>,
<32785,29407,29382>,
<32769,32771,32786>,
<32769,32786,32780>,
<32780,32786,32787>,
<32780,32787,32782>,
<32782,32787,32788>,
<32782,32788,32784>,
<32784,32788,29408>,
<32784,29408,29407>,
<32771,32773,32789>,
<32771,32789,32786>,
<32786,32789,32790>,
<32786,32790,32787>,
<32787,32790,32791>,
<32787,32791,32788>,
<32788,32791,29409>,
<32788,29409,29408>,
<32773,31531,31530>,
<32773,31530,32789>,
<32789,31530,31535>,
<32789,31535,32790>,
<32790,31535,31539>,
<32790,31539,32791>,
<32791,31539,29410>,
<32791,29410,29409>,
<32644,32781,32792>,
<32644,32792,32793>,
<32793,32792,32794>,
<32793,32794,32795>,
<32795,32794,32796>,
<32795,32796,32797>,
<32797,32796,29688>,
<32797,29688,29670>,
<32781,32783,32798>,
<32781,32798,32792>,
<32792,32798,32799>,
<32792,32799,32794>,
<32794,32799,32800>,
<32794,32800,32796>,
<32796,32800,29689>,
<32796,29689,29688>,
<32783,32785,32801>,
<32783,32801,32798>,
<32798,32801,32802>,
<32798,32802,32799>,
<32799,32802,32803>,
<32799,32803,32800>,
<32800,32803,29690>,
<32800,29690,29689>,
<32785,29382,29381>,
<32785,29381,32801>,
<32801,29381,29386>,
<32801,29386,32802>,
<32802,29386,29390>,
<32802,29390,32803>,
<32803,29390,29394>,
<32803,29394,29690>,
<32644,32793,32804>,
<32644,32804,32805>,
<32805,32804,32806>,
<32805,32806,32807>,
<32807,32806,32808>,
<32807,32808,32809>,
<32809,32808,28073>,
<32809,28073,28048>,
<32793,32795,32810>,
<32793,32810,32804>,
<32804,32810,32811>,
<32804,32811,32806>,
<32806,32811,32812>,
<32806,32812,32808>,
<32808,32812,28074>,
<32808,28074,28073>,
<32795,32797,32813>,
<32795,32813,32810>,
<32810,32813,32814>,
<32810,32814,32811>,
<32811,32814,32815>,
<32811,32815,32812>,
<32812,32815,28075>,
<32812,28075,28074>,
<32797,29670,29669>,
<32797,29669,32813>,
<32813,29669,29674>,
<32813,29674,32814>,
<32814,29674,29678>,
<32814,29678,32815>,
<32815,29678,28076>,
<32815,28076,28075>,
<32644,32805,32816>,
<32644,32816,32817>,
<32817,32816,32818>,
<32817,32818,32819>,
<32819,32818,32820>,
<32819,32820,32821>,
<32821,32820,28736>,
<32821,28736,28714>,
<32805,32807,32822>,
<32805,32822,32816>,
<32816,32822,32823>,
<32816,32823,32818>,
<32818,32823,32824>,
<32818,32824,32820>,
<32820,32824,28737>,
<32820,28737,28736>,
<32807,32809,32825>,
<32807,32825,32822>,
<32822,32825,32826>,
<32822,32826,32823>,
<32823,32826,32827>,
<32823,32827,32824>,
<32824,32827,28738>,
<32824,28738,28737>,
<32809,28048,28047>,
<32809,28047,32825>,
<32825,28047,28052>,
<32825,28052,32826>,
<32826,28052,28056>,
<32826,28056,32827>,
<32827,28056,28060>,
<32827,28060,28738>,
<32644,32817,32828>,
<32644,32828,32829>,
<32829,32828,32830>,
<32829,32830,32831>,
<32831,32830,32832>,
<32831,32832,32833>,
<32833,32832,30657>,
<32833,30657,30639>,
<32817,32819,32834>,
<32817,32834,32828>,
<32828,32834,32835>,
<32828,32835,32830>,
<32830,32835,32836>,
<32830,32836,32832>,
<32832,32836,30658>,
<32832,30658,30657>,
<32819,32821,32837>,
<32819,32837,32834>,
<32834,32837,32838>,
<32834,32838,32835>,
<32835,32838,32839>,
<32835,32839,32836>,
<32836,32839,30659>,
<32836,30659,30658>,
<32821,28714,28713>,
<32821,28713,32837>,
<32837,28713,28718>,
<32837,28718,32838>,
<32838,28718,28722>,
<32838,28722,32839>,
<32839,28722,28726>,
<32839,28726,30659>,
<32644,32829,32840>,
<32644,32840,32841>,
<32841,32840,32842>,
<32841,32842,32843>,
<32843,32842,32844>,
<32843,32844,32845>,
<32845,32844,28555>,
<32845,28555,28530>,
<32829,32831,32846>,
<32829,32846,32840>,
<32840,32846,32847>,
<32840,32847,32842>,
<32842,32847,32848>,
<32842,32848,32844>,
<32844,32848,28556>,
<32844,28556,28555>,
<32831,32833,32849>,
<32831,32849,32846>,
<32846,32849,32850>,
<32846,32850,32847>,
<32847,32850,32851>,
<32847,32851,32848>,
<32848,32851,28557>,
<32848,28557,28556>,
<32833,30639,30638>,
<32833,30638,32849>,
<32849,30638,30643>,
<32849,30643,32850>,
<32850,30643,30647>,
<32850,30647,32851>,
<32851,30647,28558>,
<32851,28558,28557>,
<32644,32841,32852>,
<32644,32852,32853>,
<32853,32852,32854>,
<32853,32854,32855>,
<32855,32854,32856>,
<32855,32856,32857>,
<32857,32856,30757>,
<32857,30757,30739>,
<32841,32843,32858>,
<32841,32858,32852>,
<32852,32858,32859>,
<32852,32859,32854>,
<32854,32859,32860>,
<32854,32860,32856>,
<32856,32860,30758>,
<32856,30758,30757>,
<32843,32845,32861>,
<32843,32861,32858>,
<32858,32861,32862>,
<32858,32862,32859>,
<32859,32862,32863>,
<32859,32863,32860>,
<32860,32863,30759>,
<32860,30759,30758>,
<32845,28530,28529>,
<32845,28529,32861>,
<32861,28529,28534>,
<32861,28534,32862>,
<32862,28534,28538>,
<32862,28538,32863>,
<32863,28538,28542>,
<32863,28542,30759>,
<32644,32853,32864>,
<32644,32864,32865>,
<32865,32864,32866>,
<32865,32866,32867>,
<32867,32866,32868>,
<32867,32868,32869>,
<32869,32868,30328>,
<32869,30328,30307>,
<32853,32855,32870>,
<32853,32870,32864>,
<32864,32870,32871>,
<32864,32871,32866>,
<32866,32871,32872>,
<32866,32872,32868>,
<32868,32872,30329>,
<32868,30329,30328>,
<32855,32857,32873>,
<32855,32873,32870>,
<32870,32873,32874>,
<32870,32874,32871>,
<32871,32874,32875>,
<32871,32875,32872>,
<32872,32875,30330>,
<32872,30330,30329>,
<32857,30739,30738>,
<32857,30738,32873>,
<32873,30738,30743>,
<32873,30743,32874>,
<32874,30743,30747>,
<32874,30747,32875>,
<32875,30747,30331>,
<32875,30331,30330>,
<32644,32865,32876>,
<32644,32876,32877>,
<32877,32876,32878>,
<32877,32878,32879>,
<32879,32878,32880>,
<32879,32880,32881>,
<32881,32880,28001>,
<32881,28001,27976>,
<32865,32867,32882>,
<32865,32882,32876>,
<32876,32882,32883>,
<32876,32883,32878>,
<32878,32883,32884>,
<32878,32884,32880>,
<32880,32884,28002>,
<32880,28002,28001>,
<32867,32869,32885>,
<32867,32885,32882>,
<32882,32885,32886>,
<32882,32886,32883>,
<32883,32886,32887>,
<32883,32887,32884>,
<32884,32887,28003>,
<32884,28003,28002>,
<32869,30307,30306>,
<32869,30306,32885>,
<32885,30306,30311>,
<32885,30311,32886>,
<32886,30311,30315>,
<32886,30315,32887>,
<32887,30315,28004>,
<32887,28004,28003>,
<32644,32877,32888>,
<32644,32888,32889>,
<32889,32888,32890>,
<32889,32890,32891>,
<32891,32890,32892>,
<32891,32892,32893>,
<32893,32892,30452>,
<32893,30452,30434>,
<32877,32879,32894>,
<32877,32894,32888>,
<32888,32894,32895>,
<32888,32895,32890>,
<32890,32895,32896>,
<32890,32896,32892>,
<32892,32896,30453>,
<32892,30453,30452>,
<32879,32881,32897>,
<32879,32897,32894>,
<32894,32897,32898>,
<32894,32898,32895>,
<32895,32898,32899>,
<32895,32899,32896>,
<32896,32899,30454>,
<32896,30454,30453>,
<32881,27976,27975>,
<32881,27975,32897>,
<32897,27975,27980>,
<32897,27980,32898>,
<32898,27980,27984>,
<32898,27984,32899>,
<32899,27984,27988>,
<32899,27988,30454>,
<32644,32889,32900>,
<32644,32900,32901>,
<32901,32900,32902>,
<32901,32902,32903>,
<32903,32902,32904>,
<32903,32904,32905>,
<32905,32904,29795>,
<32905,29795,29774>,
<32889,32891,32906>,
<32889,32906,32900>,
<32900,32906,32907>,
<32900,32907,32902>,
<32902,32907,32908>,
<32902,32908,32904>,
<32904,32908,29796>,
<32904,29796,29795>,
<32891,32893,32909>,
<32891,32909,32906>,
<32906,32909,32910>,
<32906,32910,32907>,
<32907,32910,32911>,
<32907,32911,32908>,
<32908,32911,29797>,
<32908,29797,29796>,
<32893,30434,30433>,
<32893,30433,32909>,
<32909,30433,30438>,
<32909,30438,32910>,
<32910,30438,30442>,
<32910,30442,32911>,
<32911,30442,29798>,
<32911,29798,29797>,
<32644,32901,32912>,
<32644,32912,32913>,
<32913,32912,32914>,
<32913,32914,32915>,
<32915,32914,32916>,
<32915,32916,32917>,
<32917,32916,28346>,
<32917,28346,28325>,
<32901,32903,32918>,
<32901,32918,32912>,
<32912,32918,32919>,
<32912,32919,32914>,
<32914,32919,32920>,
<32914,32920,32916>,
<32916,32920,28347>,
<32916,28347,28346>,
<32903,32905,32921>,
<32903,32921,32918>,
<32918,32921,32922>,
<32918,32922,32919>,
<32919,32922,32923>,
<32919,32923,32920>,
<32920,32923,28348>,
<32920,28348,28347>,
<32905,29774,29773>,
<32905,29773,32921>,
<32921,29773,29778>,
<32921,29778,32922>,
<32922,29778,29782>,
<32922,29782,32923>,
<32923,29782,28349>,
<32923,28349,28348>,
<32644,32913,32924>,
<32644,32924,32925>,
<32925,32924,32926>,
<32925,32926,32927>,
<32927,32926,32928>,
<32927,32928,32929>,
<32929,32928,28189>,
<32929,28189,28164>,
<32913,32915,32930>,
<32913,32930,32924>,
<32924,32930,32931>,
<32924,32931,32926>,
<32926,32931,32932>,
<32926,32932,32928>,
<32928,32932,28190>,
<32928,28190,28189>,
<32915,32917,32933>,
<32915,32933,32930>,
<32930,32933,32934>,
<32930,32934,32931>,
<32931,32934,32935>,
<32931,32935,32932>,
<32932,32935,28191>,
<32932,28191,28190>,
<32917,28325,28324>,
<32917,28324,32933>,
<32933,28324,28329>,
<32933,28329,32934>,
<32934,28329,28333>,
<32934,28333,32935>,
<32935,28333,28192>,
<32935,28192,28191>,
<32644,32925,32936>,
<32644,32936,32937>,
<32937,32936,32938>,
<32937,32938,32939>,
<32939,32938,32940>,
<32939,32940,32941>,
<32941,32940,30901>,
<32941,30901,30883>,
<32925,32927,32942>,
<32925,32942,32936>,
<32936,32942,32943>,
<32936,32943,32938>,
<32938,32943,32944>,
<32938,32944,32940>,
<32940,32944,30902>,
<32940,30902,30901>,
<32927,32929,32945>,
<32927,32945,32942>,
<32942,32945,32946>,
<32942,32946,32943>,
<32943,32946,32947>,
<32943,32947,32944>,
<32944,32947,30903>,
<32944,30903,30902>,
<32929,28164,28163>,
<32929,28163,32945>,
<32945,28163,28168>,
<32945,28168,32946>,
<32946,28168,28172>,
<32946,28172,32947>,
<32947,28172,28176>,
<32947,28176,30903>,
<32644,32937,32948>,
<32644,32948,32949>,
<32949,32948,32950>,
<32949,32950,32951>,
<32951,32950,32952>,
<32951,32952,32953>,
<32953,32952,29067>,
<32953,29067,29046>,
<32937,32939,32954>,
<32937,32954,32948>,
<32948,32954,32955>,
<32948,32955,32950>,
<32950,32955,32956>,
<32950,32956,32952>,
<32952,32956,29068>,
<32952,29068,29067>,
<32939,32941,32957>,
<32939,32957,32954>,
<32954,32957,32958>,
<32954,32958,32955>,
<32955,32958,32959>,
<32955,32959,32956>,
<32956,32959,29069>,
<32956,29069,29068>,
<32941,30883,30882>,
<32941,30882,32957>,
<32957,30882,30887>,
<32957,30887,32958>,
<32958,30887,30891>,
<32958,30891,32959>,
<32959,30891,29070>,
<32959,29070,29069>,
<32644,32949,32960>,
<32644,32960,32961>,
<32961,32960,32962>,
<32961,32962,32963>,
<32963,32962,32964>,
<32963,32964,32965>,
<32965,32964,28807>,
<32965,28807,28782>,
<32949,32951,32966>,
<32949,32966,32960>,
<32960,32966,32967>,
<32960,32967,32962>,
<32962,32967,32968>,
<32962,32968,32964>,
<32964,32968,28808>,
<32964,28808,28807>,
<32951,32953,32969>,
<32951,32969,32966>,
<32966,32969,32970>,
<32966,32970,32967>,
<32967,32970,32971>,
<32967,32971,32968>,
<32968,32971,28809>,
<32968,28809,28808>,
<32953,29046,29045>,
<32953,29045,32969>,
<32969,29045,29050>,
<32969,29050,32970>,
<32970,29050,29054>,
<32970,29054,32971>,
<32971,29054,28810>,
<32971,28810,28809>,
<32644,32961,32972>,
<32644,32972,32973>,
<32973,32972,32974>,
<32973,32974,32975>,
<32975,32974,32976>,
<32975,32976,32977>,
<32977,32976,30601>,
<32977,30601,30583>,
<32961,32963,32978>,
<32961,32978,32972>,
<32972,32978,32979>,
<32972,32979,32974>,
<32974,32979,32980>,
<32974,32980,32976>,
<32976,32980,30602>,
<32976,30602,30601>,
<32963,32965,32981>,
<32963,32981,32978>,
<32978,32981,32982>,
<32978,32982,32979>,
<32979,32982,32983>,
<32979,32983,32980>,
<32980,32983,30603>,
<32980,30603,30602>,
<32965,28782,28781>,
<32965,28781,32981>,
<32981,28781,28786>,
<32981,28786,32982>,
<32982,28786,28790>,
<32982,28790,32983>,
<32983,28790,28794>,
<32983,28794,30603>,
<32644,32973,32984>,
<32644,32984,32985>,
<32985,32984,32986>,
<32985,32986,32987>,
<32987,32986,32988>,
<32987,32988,32989>,
<32989,32988,28959>,
<32989,28959,28938>,
<32973,32975,32990>,
<32973,32990,32984>,
<32984,32990,32991>,
<32984,32991,32986>,
<32986,32991,32992>,
<32986,32992,32988>,
<32988,32992,28960>,
<32988,28960,28959>,
<32975,32977,32993>,
<32975,32993,32990>,
<32990,32993,32994>,
<32990,32994,32991>,
<32991,32994,32995>,
<32991,32995,32992>,
<32992,32995,28961>,
<32992,28961,28960>,
<32977,30583,30582>,
<32977,30582,32993>,
<32993,30582,30587>,
<32993,30587,32994>,
<32994,30587,30591>,
<32994,30591,32995>,
<32995,30591,28962>,
<32995,28962,28961>,
<32644,32985,32996>,
<32644,32996,32997>,
<32997,32996,32998>,
<32997,32998,32999>,
<32999,32998,33000>,
<32999,33000,33001>,
<33001,33000,28418>,
<33001,28418,28393>,
<32985,32987,33002>,
<32985,33002,32996>,
<32996,33002,33003>,
<32996,33003,32998>,
<32998,33003,33004>,
<32998,33004,33000>,
<33000,33004,28419>,
<33000,28419,28418>,
<32987,32989,33005>,
<32987,33005,33002>,
<33002,33005,33006>,
<33002,33006,33003>,
<33003,33006,33007>,
<33003,33007,33004>,
<33004,33007,28420>,
<33004,28420,28419>,
<32989,28938,28937>,
<32989,28937,33005>,
<33005,28937,28942>,
<33005,28942,33006>,
<33006,28942,28946>,
<33006,28946,33007>,
<33007,28946,28421>,
<33007,28421,28420>,
<32644,32997,33008>,
<32644,33008,33009>,
<33009,33008,33010>,
<33009,33010,33011>,
<33011,33010,33012>,
<33011,33012,33013>,
<33013,33012,30096>,
<33013,30096,30078>,
<32997,32999,33014>,
<32997,33014,33008>,
<33008,33014,33015>,
<33008,33015,33010>,
<33010,33015,33016>,
<33010,33016,33012>,
<33012,33016,30097>,
<33012,30097,30096>,
<32999,33001,33017>,
<32999,33017,33014>,
<33014,33017,33018>,
<33014,33018,33015>,
<33015,33018,33019>,
<33015,33019,33016>,
<33016,33019,30098>,
<33016,30098,30097>,
<33001,28393,28392>,
<33001,28392,33017>,
<33017,28392,28397>,
<33017,28397,33018>,
<33018,28397,28401>,
<33018,28401,33019>,
<33019,28401,28405>,
<33019,28405,30098>,
<32644,33009,33020>,
<32644,33020,32645>,
<32645,33020,33021>,
<32645,33021,32652>,
<32652,33021,33022>,
<32652,33022,32656>,
<32656,33022,29139>,
<32656,29139,29114>,
<33009,33011,33023>,
<33009,33023,33020>,
<33020,33023,33024>,
<33020,33024,33021>,
<33021,33024,33025>,
<33021,33025,33022>,
<33022,33025,29140>,
<33022,29140,29139>,
<33011,33013,33026>,
<33011,33026,33023>,
<33023,33026,33027>,
<33023,33027,33024>,
<33024,33027,33028>,
<33024,33028,33025>,
<33025,33028,29141>,
<33025,29141,29140>,
<33013,30078,30077>,
<33013,30077,33026>,
<33026,30077,30082>,
<33026,30082,33027>,
<33027,30082,30086>,
<33027,30086,33028>,
<33028,30086,29142>,
<33028,29142,29141>
}
normal_indices{
65536,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<1,10,11>,
<1,11,2>,
<2,11,12>,
<2,12,4>,
<4,12,13>,
<4,13,6>,
<6,13,14>,
<6,14,8>,
<10,15,16>,
<10,16,11>,
<11,16,17>,
<11,17,12>,
<12,17,18>,
<12,18,13>,
<13,18,19>,
<13,19,14>,
<15,20,21>,
<15,21,16>,
<16,21,22>,
<16,22,17>,
<17,22,23>,
<17,23,18>,
<18,23,24>,
<18,24,19>,
<0,3,25>,
<0,25,26>,
<26,25,27>,
<26,27,28>,
<28,27,29>,
<28,29,30>,
<30,29,31>,
<30,31,32>,
<3,5,33>,
<3,33,25>,
<25,33,34>,
<25,34,27>,
<27,34,35>,
<27,35,29>,
<29,35,36>,
<29,36,31>,
<5,7,37>,
<5,37,33>,
<33,37,38>,
<33,38,34>,
<34,38,39>,
<34,39,35>,
<35,39,40>,
<35,40,36>,
<7,9,41>,
<7,41,37>,
<37,41,42>,
<37,42,38>,
<38,42,43>,
<38,43,39>,
<39,43,44>,
<39,44,40>,
<0,26,45>,
<0,45,46>,
<46,45,47>,
<46,47,48>,
<48,47,49>,
<48,49,50>,
<50,49,51>,
<50,51,52>,
<26,28,53>,
<26,53,45>,
<45,53,54>,
<45,54,47>,
<47,54,55>,
<47,55,49>,
<49,55,56>,
<49,56,51>,
<28,30,57>,
<28,57,53>,
<53,57,58>,
<53,58,54>,
<54,58,59>,
<54,59,55>,
<55,59,60>,
<55,60,56>,
<30,32,61>,
<30,61,57>,
<57,61,62>,
<57,62,58>,
<58,62,63>,
<58,63,59>,
<59,63,64>,
<59,64,60>,
<0,46,65>,
<0,65,1>,
<1,65,66>,
<1,66,10>,
<10,66,67>,
<10,67,15>,
<15,67,68>,
<15,68,20>,
<46,48,69>,
<46,69,65>,
<65,69,70>,
<65,70,66>,
<66,70,71>,
<66,71,67>,
<67,71,72>,
<67,72,68>,
<48,50,73>,
<48,73,69>,
<69,73,74>,
<69,74,70>,
<70,74,75>,
<70,75,71>,
<71,75,76>,
<71,76,72>,
<50,52,77>,
<50,77,73>,
<73,77,78>,
<73,78,74>,
<74,78,79>,
<74,79,75>,
<75,79,80>,
<75,80,76>,
<81,82,83>,
<81,83,84>,
<84,83,85>,
<84,85,86>,
<86,85,87>,
<86,87,88>,
<88,87,89>,
<88,89,90>,
<82,91,92>,
<82,92,83>,
<83,92,93>,
<83,93,85>,
<85,93,94>,
<85,94,87>,
<87,94,95>,
<87,95,89>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,93>,
<93,98,99>,
<93,99,94>,
<94,99,100>,
<94,100,95>,
<96,101,102>,
<96,102,97>,
<97,102,103>,
<97,103,98>,
<98,103,104>,
<98,104,99>,
<99,104,105>,
<99,105,100>,
<81,84,106>,
<81,106,107>,
<107,106,108>,
<107,108,109>,
<109,108,110>,
<109,110,111>,
<111,110,112>,
<111,112,113>,
<84,86,114>,
<84,114,106>,
<106,114,115>,
<106,115,108>,
<108,115,116>,
<108,116,110>,
<110,116,117>,
<110,117,112>,
<86,88,118>,
<86,118,114>,
<114,118,119>,
<114,119,115>,
<115,119,120>,
<115,120,116>,
<116,120,121>,
<116,121,117>,
<88,90,122>,
<88,122,118>,
<118,122,123>,
<118,123,119>,
<119,123,124>,
<119,124,120>,
<120,124,125>,
<120,125,121>,
<81,107,126>,
<81,126,127>,
<127,126,128>,
<127,128,129>,
<129,128,130>,
<129,130,131>,
<131,130,132>,
<131,132,133>,
<107,109,134>,
<107,134,126>,
<126,134,135>,
<126,135,128>,
<128,135,136>,
<128,136,130>,
<130,136,137>,
<130,137,132>,
<109,111,138>,
<109,138,134>,
<134,138,139>,
<134,139,135>,
<135,139,140>,
<135,140,136>,
<136,140,141>,
<136,141,137>,
<111,113,142>,
<111,142,138>,
<138,142,143>,
<138,143,139>,
<139,143,144>,
<139,144,140>,
<140,144,145>,
<140,145,141>,
<81,127,146>,
<81,146,82>,
<82,146,147>,
<82,147,91>,
<91,147,148>,
<91,148,96>,
<96,148,149>,
<96,149,101>,
<127,129,150>,
<127,150,146>,
<146,150,151>,
<146,151,147>,
<147,151,152>,
<147,152,148>,
<148,152,153>,
<148,153,149>,
<129,131,154>,
<129,154,150>,
<150,154,155>,
<150,155,151>,
<151,155,156>,
<151,156,152>,
<152,156,157>,
<152,157,153>,
<131,133,158>,
<131,158,154>,
<154,158,159>,
<154,159,155>,
<155,159,160>,
<155,160,156>,
<156,160,161>,
<156,161,157>,
<162,163,164>,
<162,164,165>,
<165,164,166>,
<165,166,167>,
<167,166,168>,
<167,168,169>,
<169,168,170>,
<169,170,171>,
<163,172,173>,
<163,173,164>,
<164,173,174>,
<164,174,166>,
<166,174,175>,
<166,175,168>,
<168,175,176>,
<168,176,170>,
<172,177,178>,
<172,178,173>,
<173,178,179>,
<173,179,174>,
<174,179,180>,
<174,180,175>,
<175,180,181>,
<175,181,176>,
<177,182,183>,
<177,183,178>,
<178,183,184>,
<178,184,179>,
<179,184,185>,
<179,185,180>,
<180,185,186>,
<180,186,181>,
<162,165,187>,
<162,187,188>,
<188,187,189>,
<188,189,190>,
<190,189,191>,
<190,191,192>,
<192,191,21>,
<192,21,20>,
<165,167,193>,
<165,193,187>,
<187,193,194>,
<187,194,189>,
<189,194,195>,
<189,195,191>,
<191,195,22>,
<191,22,21>,
<167,169,196>,
<167,196,193>,
<193,196,197>,
<193,197,194>,
<194,197,198>,
<194,198,195>,
<195,198,23>,
<195,23,22>,
<169,171,199>,
<169,199,196>,
<196,199,200>,
<196,200,197>,
<197,200,201>,
<197,201,198>,
<198,201,24>,
<198,24,23>,
<162,188,202>,
<162,202,203>,
<203,202,204>,
<203,204,205>,
<205,204,206>,
<205,206,207>,
<207,206,208>,
<207,208,209>,
<188,190,210>,
<188,210,202>,
<202,210,211>,
<202,211,204>,
<204,211,212>,
<204,212,206>,
<206,212,213>,
<206,213,208>,
<190,192,214>,
<190,214,210>,
<210,214,215>,
<210,215,211>,
<211,215,216>,
<211,216,212>,
<212,216,217>,
<212,217,213>,
<192,20,68>,
<192,68,214>,
<214,68,72>,
<214,72,215>,
<215,72,76>,
<215,76,216>,
<216,76,80>,
<216,80,217>,
<162,203,218>,
<162,218,163>,
<163,218,219>,
<163,219,172>,
<172,219,220>,
<172,220,177>,
<177,220,221>,
<177,221,182>,
<203,205,222>,
<203,222,218>,
<218,222,223>,
<218,223,219>,
<219,223,224>,
<219,224,220>,
<220,224,225>,
<220,225,221>,
<205,207,226>,
<205,226,222>,
<222,226,227>,
<222,227,223>,
<223,227,228>,
<223,228,224>,
<224,228,229>,
<224,229,225>,
<207,209,230>,
<207,230,226>,
<226,230,231>,
<226,231,227>,
<227,231,232>,
<227,232,228>,
<228,232,233>,
<228,233,229>,
<234,235,236>,
<234,236,237>,
<237,236,238>,
<237,238,239>,
<239,238,240>,
<239,240,241>,
<241,240,242>,
<241,242,243>,
<235,244,245>,
<235,245,236>,
<236,245,246>,
<236,246,238>,
<238,246,247>,
<238,247,240>,
<240,247,248>,
<240,248,242>,
<244,249,250>,
<244,250,245>,
<245,250,251>,
<245,251,246>,
<246,251,252>,
<246,252,247>,
<247,252,253>,
<247,253,248>,
<249,254,255>,
<249,255,250>,
<250,255,256>,
<250,256,251>,
<251,256,257>,
<251,257,252>,
<252,257,258>,
<252,258,253>,
<234,237,259>,
<234,259,260>,
<260,259,261>,
<260,261,262>,
<262,261,263>,
<262,263,264>,
<264,263,265>,
<264,265,266>,
<237,239,267>,
<237,267,259>,
<259,267,268>,
<259,268,261>,
<261,268,269>,
<261,269,263>,
<263,269,270>,
<263,270,265>,
<239,241,271>,
<239,271,267>,
<267,271,272>,
<267,272,268>,
<268,272,273>,
<268,273,269>,
<269,273,274>,
<269,274,270>,
<241,243,275>,
<241,275,271>,
<271,275,276>,
<271,276,272>,
<272,276,277>,
<272,277,273>,
<273,277,278>,
<273,278,274>,
<234,260,279>,
<234,279,280>,
<280,279,281>,
<280,281,282>,
<282,281,283>,
<282,283,284>,
<284,283,285>,
<284,285,286>,
<260,262,287>,
<260,287,279>,
<279,287,288>,
<279,288,281>,
<281,288,289>,
<281,289,283>,
<283,289,290>,
<283,290,285>,
<262,264,291>,
<262,291,287>,
<287,291,292>,
<287,292,288>,
<288,292,293>,
<288,293,289>,
<289,293,294>,
<289,294,290>,
<264,266,295>,
<264,295,291>,
<291,295,296>,
<291,296,292>,
<292,296,297>,
<292,297,293>,
<293,297,298>,
<293,298,294>,
<234,280,299>,
<234,299,235>,
<235,299,300>,
<235,300,244>,
<244,300,301>,
<244,301,249>,
<249,301,302>,
<249,302,254>,
<280,282,303>,
<280,303,299>,
<299,303,304>,
<299,304,300>,
<300,304,305>,
<300,305,301>,
<301,305,306>,
<301,306,302>,
<282,284,307>,
<282,307,303>,
<303,307,308>,
<303,308,304>,
<304,308,309>,
<304,309,305>,
<305,309,310>,
<305,310,306>,
<284,286,311>,
<284,311,307>,
<307,311,312>,
<307,312,308>,
<308,312,313>,
<308,313,309>,
<309,313,314>,
<309,314,310>,
<315,316,317>,
<315,317,318>,
<318,317,319>,
<318,319,320>,
<320,319,321>,
<320,321,322>,
<322,321,323>,
<322,323,324>,
<316,325,326>,
<316,326,317>,
<317,326,327>,
<317,327,319>,
<319,327,328>,
<319,328,321>,
<321,328,329>,
<321,329,323>,
<325,330,331>,
<325,331,326>,
<326,331,332>,
<326,332,327>,
<327,332,333>,
<327,333,328>,
<328,333,334>,
<328,334,329>,
<330,335,336>,
<330,336,331>,
<331,336,337>,
<331,337,332>,
<332,337,338>,
<332,338,333>,
<333,338,339>,
<333,339,334>,
<315,318,340>,
<315,340,341>,
<341,340,342>,
<341,342,343>,
<343,342,344>,
<343,344,345>,
<345,344,183>,
<345,183,182>,
<318,320,346>,
<318,346,340>,
<340,346,347>,
<340,347,342>,
<342,347,348>,
<342,348,344>,
<344,348,184>,
<344,184,183>,
<320,322,349>,
<320,349,346>,
<346,349,350>,
<346,350,347>,
<347,350,351>,
<347,351,348>,
<348,351,185>,
<348,185,184>,
<322,324,352>,
<322,352,349>,
<349,352,353>,
<349,353,350>,
<350,353,354>,
<350,354,351>,
<351,354,186>,
<351,186,185>,
<315,341,355>,
<315,355,356>,
<356,355,357>,
<356,357,358>,
<358,357,359>,
<358,359,360>,
<360,359,361>,
<360,361,362>,
<341,343,363>,
<341,363,355>,
<355,363,364>,
<355,364,357>,
<357,364,365>,
<357,365,359>,
<359,365,366>,
<359,366,361>,
<343,345,367>,
<343,367,363>,
<363,367,368>,
<363,368,364>,
<364,368,369>,
<364,369,365>,
<365,369,370>,
<365,370,366>,
<345,182,221>,
<345,221,367>,
<367,221,225>,
<367,225,368>,
<368,225,229>,
<368,229,369>,
<369,229,233>,
<369,233,370>,
<315,356,371>,
<315,371,316>,
<316,371,372>,
<316,372,325>,
<325,372,373>,
<325,373,330>,
<330,373,374>,
<330,374,335>,
<356,358,375>,
<356,375,371>,
<371,375,376>,
<371,376,372>,
<372,376,377>,
<372,377,373>,
<373,377,378>,
<373,378,374>,
<358,360,379>,
<358,379,375>,
<375,379,380>,
<375,380,376>,
<376,380,381>,
<376,381,377>,
<377,381,382>,
<377,382,378>,
<360,362,383>,
<360,383,379>,
<379,383,384>,
<379,384,380>,
<380,384,385>,
<380,385,381>,
<381,385,386>,
<381,386,382>,
<387,388,389>,
<387,389,390>,
<390,389,391>,
<390,391,392>,
<392,391,393>,
<392,393,394>,
<394,393,395>,
<394,395,396>,
<388,397,398>,
<388,398,389>,
<389,398,399>,
<389,399,391>,
<391,399,400>,
<391,400,393>,
<393,400,401>,
<393,401,395>,
<397,402,403>,
<397,403,398>,
<398,403,404>,
<398,404,399>,
<399,404,405>,
<399,405,400>,
<400,405,406>,
<400,406,401>,
<402,407,408>,
<402,408,403>,
<403,408,409>,
<403,409,404>,
<404,409,410>,
<404,410,405>,
<405,410,411>,
<405,411,406>,
<387,390,412>,
<387,412,413>,
<413,412,414>,
<413,414,415>,
<415,414,416>,
<415,416,417>,
<417,416,255>,
<417,255,254>,
<390,392,418>,
<390,418,412>,
<412,418,419>,
<412,419,414>,
<414,419,420>,
<414,420,416>,
<416,420,256>,
<416,256,255>,
<392,394,421>,
<392,421,418>,
<418,421,422>,
<418,422,419>,
<419,422,423>,
<419,423,420>,
<420,423,257>,
<420,257,256>,
<394,396,424>,
<394,424,421>,
<421,424,425>,
<421,425,422>,
<422,425,426>,
<422,426,423>,
<423,426,258>,
<423,258,257>,
<387,413,427>,
<387,427,428>,
<428,427,429>,
<428,429,430>,
<430,429,431>,
<430,431,432>,
<432,431,433>,
<432,433,434>,
<413,415,435>,
<413,435,427>,
<427,435,436>,
<427,436,429>,
<429,436,437>,
<429,437,431>,
<431,437,438>,
<431,438,433>,
<415,417,439>,
<415,439,435>,
<435,439,440>,
<435,440,436>,
<436,440,441>,
<436,441,437>,
<437,441,442>,
<437,442,438>,
<417,254,302>,
<417,302,439>,
<439,302,306>,
<439,306,440>,
<440,306,310>,
<440,310,441>,
<441,310,314>,
<441,314,442>,
<387,428,443>,
<387,443,388>,
<388,443,444>,
<388,444,397>,
<397,444,445>,
<397,445,402>,
<402,445,446>,
<402,446,407>,
<428,430,447>,
<428,447,443>,
<443,447,448>,
<443,448,444>,
<444,448,449>,
<444,449,445>,
<445,449,450>,
<445,450,446>,
<430,432,451>,
<430,451,447>,
<447,451,452>,
<447,452,448>,
<448,452,453>,
<448,453,449>,
<449,453,454>,
<449,454,450>,
<432,434,455>,
<432,455,451>,
<451,455,456>,
<451,456,452>,
<452,456,457>,
<452,457,453>,
<453,457,458>,
<453,458,454>,
<459,460,461>,
<459,461,462>,
<462,461,463>,
<462,463,464>,
<464,463,465>,
<464,465,466>,
<466,465,467>,
<466,467,468>,
<460,469,470>,
<460,470,461>,
<461,470,471>,
<461,471,463>,
<463,471,472>,
<463,472,465>,
<465,472,473>,
<465,473,467>,
<469,474,475>,
<469,475,470>,
<470,475,476>,
<470,476,471>,
<471,476,477>,
<471,477,472>,
<472,477,478>,
<472,478,473>,
<474,479,480>,
<474,480,475>,
<475,480,481>,
<475,481,476>,
<476,481,482>,
<476,482,477>,
<477,482,483>,
<477,483,478>,
<459,462,484>,
<459,484,485>,
<485,484,486>,
<485,486,487>,
<487,486,488>,
<487,488,489>,
<489,488,336>,
<489,336,335>,
<462,464,490>,
<462,490,484>,
<484,490,491>,
<484,491,486>,
<486,491,492>,
<486,492,488>,
<488,492,337>,
<488,337,336>,
<464,466,493>,
<464,493,490>,
<490,493,494>,
<490,494,491>,
<491,494,495>,
<491,495,492>,
<492,495,338>,
<492,338,337>,
<466,468,496>,
<466,496,493>,
<493,496,497>,
<493,497,494>,
<494,497,498>,
<494,498,495>,
<495,498,339>,
<495,339,338>,
<459,485,499>,
<459,499,500>,
<500,499,501>,
<500,501,502>,
<502,501,503>,
<502,503,504>,
<504,503,505>,
<504,505,506>,
<485,487,507>,
<485,507,499>,
<499,507,508>,
<499,508,501>,
<501,508,509>,
<501,509,503>,
<503,509,510>,
<503,510,505>,
<487,489,511>,
<487,511,507>,
<507,511,512>,
<507,512,508>,
<508,512,513>,
<508,513,509>,
<509,513,514>,
<509,514,510>,
<489,335,374>,
<489,374,511>,
<511,374,378>,
<511,378,512>,
<512,378,382>,
<512,382,513>,
<513,382,386>,
<513,386,514>,
<459,500,515>,
<459,515,460>,
<460,515,516>,
<460,516,469>,
<469,516,517>,
<469,517,474>,
<474,517,518>,
<474,518,479>,
<500,502,519>,
<500,519,515>,
<515,519,520>,
<515,520,516>,
<516,520,521>,
<516,521,517>,
<517,521,522>,
<517,522,518>,
<502,504,523>,
<502,523,519>,
<519,523,524>,
<519,524,520>,
<520,524,525>,
<520,525,521>,
<521,525,526>,
<521,526,522>,
<504,506,527>,
<504,527,523>,
<523,527,528>,
<523,528,524>,
<524,528,529>,
<524,529,525>,
<525,529,530>,
<525,530,526>,
<531,532,533>,
<531,533,534>,
<534,533,535>,
<534,535,536>,
<536,535,537>,
<536,537,538>,
<538,537,539>,
<538,539,540>,
<532,541,542>,
<532,542,533>,
<533,542,543>,
<533,543,535>,
<535,543,544>,
<535,544,537>,
<537,544,545>,
<537,545,539>,
<541,546,547>,
<541,547,542>,
<542,547,548>,
<542,548,543>,
<543,548,549>,
<543,549,544>,
<544,549,550>,
<544,550,545>,
<546,551,552>,
<546,552,547>,
<547,552,553>,
<547,553,548>,
<548,553,554>,
<548,554,549>,
<549,554,555>,
<549,555,550>,
<531,534,556>,
<531,556,557>,
<557,556,558>,
<557,558,559>,
<559,558,560>,
<559,560,561>,
<561,560,408>,
<561,408,407>,
<534,536,562>,
<534,562,556>,
<556,562,563>,
<556,563,558>,
<558,563,564>,
<558,564,560>,
<560,564,409>,
<560,409,408>,
<536,538,565>,
<536,565,562>,
<562,565,566>,
<562,566,563>,
<563,566,567>,
<563,567,564>,
<564,567,410>,
<564,410,409>,
<538,540,568>,
<538,568,565>,
<565,568,569>,
<565,569,566>,
<566,569,570>,
<566,570,567>,
<567,570,411>,
<567,411,410>,
<531,557,571>,
<531,571,572>,
<572,571,573>,
<572,573,574>,
<574,573,575>,
<574,575,576>,
<576,575,577>,
<576,577,578>,
<557,559,579>,
<557,579,571>,
<571,579,580>,
<571,580,573>,
<573,580,581>,
<573,581,575>,
<575,581,582>,
<575,582,577>,
<559,561,583>,
<559,583,579>,
<579,583,584>,
<579,584,580>,
<580,584,585>,
<580,585,581>,
<581,585,586>,
<581,586,582>,
<561,407,446>,
<561,446,583>,
<583,446,450>,
<583,450,584>,
<584,450,454>,
<584,454,585>,
<585,454,458>,
<585,458,586>,
<531,572,587>,
<531,587,532>,
<532,587,588>,
<532,588,541>,
<541,588,589>,
<541,589,546>,
<546,589,590>,
<546,590,551>,
<572,574,591>,
<572,591,587>,
<587,591,592>,
<587,592,588>,
<588,592,593>,
<588,593,589>,
<589,593,594>,
<589,594,590>,
<574,576,595>,
<574,595,591>,
<591,595,596>,
<591,596,592>,
<592,596,597>,
<592,597,593>,
<593,597,598>,
<593,598,594>,
<576,578,599>,
<576,599,595>,
<595,599,600>,
<595,600,596>,
<596,600,601>,
<596,601,597>,
<597,601,602>,
<597,602,598>,
<603,604,605>,
<603,605,606>,
<606,605,607>,
<606,607,608>,
<608,607,609>,
<608,609,610>,
<610,609,611>,
<610,611,612>,
<604,613,614>,
<604,614,605>,
<605,614,615>,
<605,615,607>,
<607,615,616>,
<607,616,609>,
<609,616,617>,
<609,617,611>,
<613,618,619>,
<613,619,614>,
<614,619,620>,
<614,620,615>,
<615,620,621>,
<615,621,616>,
<616,621,622>,
<616,622,617>,
<618,623,624>,
<618,624,619>,
<619,624,625>,
<619,625,620>,
<620,625,626>,
<620,626,621>,
<621,626,627>,
<621,627,622>,
<603,606,628>,
<603,628,629>,
<629,628,630>,
<629,630,631>,
<631,630,632>,
<631,632,633>,
<633,632,480>,
<633,480,479>,
<606,608,634>,
<606,634,628>,
<628,634,635>,
<628,635,630>,
<630,635,636>,
<630,636,632>,
<632,636,481>,
<632,481,480>,
<608,610,637>,
<608,637,634>,
<634,637,638>,
<634,638,635>,
<635,638,639>,
<635,639,636>,
<636,639,482>,
<636,482,481>,
<610,612,640>,
<610,640,637>,
<637,640,641>,
<637,641,638>,
<638,641,642>,
<638,642,639>,
<639,642,483>,
<639,483,482>,
<603,629,643>,
<603,643,644>,
<644,643,645>,
<644,645,646>,
<646,645,647>,
<646,647,648>,
<648,647,649>,
<648,649,650>,
<629,631,651>,
<629,651,643>,
<643,651,652>,
<643,652,645>,
<645,652,653>,
<645,653,647>,
<647,653,654>,
<647,654,649>,
<631,633,655>,
<631,655,651>,
<651,655,656>,
<651,656,652>,
<652,656,657>,
<652,657,653>,
<653,657,658>,
<653,658,654>,
<633,479,518>,
<633,518,655>,
<655,518,522>,
<655,522,656>,
<656,522,526>,
<656,526,657>,
<657,526,530>,
<657,530,658>,
<603,644,659>,
<603,659,604>,
<604,659,660>,
<604,660,613>,
<613,660,661>,
<613,661,618>,
<618,661,662>,
<618,662,623>,
<644,646,663>,
<644,663,659>,
<659,663,664>,
<659,664,660>,
<660,664,665>,
<660,665,661>,
<661,665,666>,
<661,666,662>,
<646,648,667>,
<646,667,663>,
<663,667,668>,
<663,668,664>,
<664,668,669>,
<664,669,665>,
<665,669,670>,
<665,670,666>,
<648,650,671>,
<648,671,667>,
<667,671,672>,
<667,672,668>,
<668,672,673>,
<668,673,669>,
<669,673,674>,
<669,674,670>,
<675,676,677>,
<675,677,678>,
<678,677,679>,
<678,679,680>,
<680,679,681>,
<680,681,682>,
<682,681,683>,
<682,683,684>,
<676,685,686>,
<676,686,677>,
<677,686,687>,
<677,687,679>,
<679,687,688>,
<679,688,681>,
<681,688,689>,
<681,689,683>,
<685,690,691>,
<685,691,686>,
<686,691,692>,
<686,692,687>,
<687,692,693>,
<687,693,688>,
<688,693,694>,
<688,694,689>,
<690,695,696>,
<690,696,691>,
<691,696,697>,
<691,697,692>,
<692,697,698>,
<692,698,693>,
<693,698,699>,
<693,699,694>,
<675,678,700>,
<675,700,701>,
<701,700,702>,
<701,702,703>,
<703,702,704>,
<703,704,705>,
<705,704,552>,
<705,552,551>,
<678,680,706>,
<678,706,700>,
<700,706,707>,
<700,707,702>,
<702,707,708>,
<702,708,704>,
<704,708,553>,
<704,553,552>,
<680,682,709>,
<680,709,706>,
<706,709,710>,
<706,710,707>,
<707,710,711>,
<707,711,708>,
<708,711,554>,
<708,554,553>,
<682,684,712>,
<682,712,709>,
<709,712,713>,
<709,713,710>,
<710,713,714>,
<710,714,711>,
<711,714,555>,
<711,555,554>,
<675,701,715>,
<675,715,716>,
<716,715,717>,
<716,717,718>,
<718,717,719>,
<718,719,720>,
<720,719,721>,
<720,721,722>,
<701,703,723>,
<701,723,715>,
<715,723,724>,
<715,724,717>,
<717,724,725>,
<717,725,719>,
<719,725,726>,
<719,726,721>,
<703,705,727>,
<703,727,723>,
<723,727,728>,
<723,728,724>,
<724,728,729>,
<724,729,725>,
<725,729,730>,
<725,730,726>,
<705,551,590>,
<705,590,727>,
<727,590,594>,
<727,594,728>,
<728,594,598>,
<728,598,729>,
<729,598,602>,
<729,602,730>,
<675,716,731>,
<675,731,676>,
<676,731,732>,
<676,732,685>,
<685,732,733>,
<685,733,690>,
<690,733,734>,
<690,734,695>,
<716,718,735>,
<716,735,731>,
<731,735,736>,
<731,736,732>,
<732,736,737>,
<732,737,733>,
<733,737,738>,
<733,738,734>,
<718,720,739>,
<718,739,735>,
<735,739,740>,
<735,740,736>,
<736,740,741>,
<736,741,737>,
<737,741,742>,
<737,742,738>,
<720,722,743>,
<720,743,739>,
<739,743,744>,
<739,744,740>,
<740,744,745>,
<740,745,741>,
<741,745,746>,
<741,746,742>,
<747,748,749>,
<747,749,750>,
<750,749,751>,
<750,751,752>,
<752,751,753>,
<752,753,754>,
<754,753,755>,
<754,755,756>,
<748,757,758>,
<748,758,749>,
<749,758,759>,
<749,759,751>,
<751,759,760>,
<751,760,753>,
<753,760,761>,
<753,761,755>,
<757,762,763>,
<757,763,758>,
<758,763,764>,
<758,764,759>,
<759,764,765>,
<759,765,760>,
<760,765,766>,
<760,766,761>,
<762,767,768>,
<762,768,763>,
<763,768,769>,
<763,769,764>,
<764,769,770>,
<764,770,765>,
<765,770,771>,
<765,771,766>,
<747,750,772>,
<747,772,773>,
<773,772,774>,
<773,774,775>,
<775,774,776>,
<775,776,777>,
<777,776,778>,
<777,778,779>,
<750,752,780>,
<750,780,772>,
<772,780,781>,
<772,781,774>,
<774,781,782>,
<774,782,776>,
<776,782,783>,
<776,783,778>,
<752,754,784>,
<752,784,780>,
<780,784,785>,
<780,785,781>,
<781,785,786>,
<781,786,782>,
<782,786,787>,
<782,787,783>,
<754,756,788>,
<754,788,784>,
<784,788,789>,
<784,789,785>,
<785,789,790>,
<785,790,786>,
<786,790,791>,
<786,791,787>,
<747,773,792>,
<747,792,793>,
<793,792,794>,
<793,794,795>,
<795,794,796>,
<795,796,797>,
<797,796,798>,
<797,798,799>,
<773,775,800>,
<773,800,792>,
<792,800,801>,
<792,801,794>,
<794,801,802>,
<794,802,796>,
<796,802,803>,
<796,803,798>,
<775,777,804>,
<775,804,800>,
<800,804,805>,
<800,805,801>,
<801,805,806>,
<801,806,802>,
<802,806,807>,
<802,807,803>,
<777,779,808>,
<777,808,804>,
<804,808,809>,
<804,809,805>,
<805,809,810>,
<805,810,806>,
<806,810,811>,
<806,811,807>,
<747,793,812>,
<747,812,748>,
<748,812,813>,
<748,813,757>,
<757,813,814>,
<757,814,762>,
<762,814,815>,
<762,815,767>,
<793,795,816>,
<793,816,812>,
<812,816,817>,
<812,817,813>,
<813,817,818>,
<813,818,814>,
<814,818,819>,
<814,819,815>,
<795,797,820>,
<795,820,816>,
<816,820,821>,
<816,821,817>,
<817,821,822>,
<817,822,818>,
<818,822,823>,
<818,823,819>,
<797,799,824>,
<797,824,820>,
<820,824,825>,
<820,825,821>,
<821,825,826>,
<821,826,822>,
<822,826,827>,
<822,827,823>,
<828,829,830>,
<828,830,831>,
<831,830,832>,
<831,832,833>,
<833,832,834>,
<833,834,835>,
<835,834,836>,
<835,836,837>,
<829,838,839>,
<829,839,830>,
<830,839,840>,
<830,840,832>,
<832,840,841>,
<832,841,834>,
<834,841,842>,
<834,842,836>,
<838,843,844>,
<838,844,839>,
<839,844,845>,
<839,845,840>,
<840,845,846>,
<840,846,841>,
<841,846,847>,
<841,847,842>,
<843,32,31>,
<843,31,844>,
<844,31,36>,
<844,36,845>,
<845,36,40>,
<845,40,846>,
<846,40,44>,
<846,44,847>,
<828,831,848>,
<828,848,849>,
<849,848,850>,
<849,850,851>,
<851,850,852>,
<851,852,853>,
<853,852,696>,
<853,696,695>,
<831,833,854>,
<831,854,848>,
<848,854,855>,
<848,855,850>,
<850,855,856>,
<850,856,852>,
<852,856,697>,
<852,697,696>,
<833,835,857>,
<833,857,854>,
<854,857,858>,
<854,858,855>,
<855,858,859>,
<855,859,856>,
<856,859,698>,
<856,698,697>,
<835,837,860>,
<835,860,857>,
<857,860,861>,
<857,861,858>,
<858,861,862>,
<858,862,859>,
<859,862,699>,
<859,699,698>,
<828,849,863>,
<828,863,864>,
<864,863,865>,
<864,865,866>,
<866,865,867>,
<866,867,868>,
<868,867,869>,
<868,869,870>,
<849,851,871>,
<849,871,863>,
<863,871,872>,
<863,872,865>,
<865,872,873>,
<865,873,867>,
<867,873,874>,
<867,874,869>,
<851,853,875>,
<851,875,871>,
<871,875,876>,
<871,876,872>,
<872,876,877>,
<872,877,873>,
<873,877,878>,
<873,878,874>,
<853,695,734>,
<853,734,875>,
<875,734,738>,
<875,738,876>,
<876,738,742>,
<876,742,877>,
<877,742,746>,
<877,746,878>,
<828,864,879>,
<828,879,829>,
<829,879,880>,
<829,880,838>,
<838,880,881>,
<838,881,843>,
<843,881,61>,
<843,61,32>,
<864,866,882>,
<864,882,879>,
<879,882,883>,
<879,883,880>,
<880,883,884>,
<880,884,881>,
<881,884,62>,
<881,62,61>,
<866,868,885>,
<866,885,882>,
<882,885,886>,
<882,886,883>,
<883,886,887>,
<883,887,884>,
<884,887,63>,
<884,63,62>,
<868,870,888>,
<868,888,885>,
<885,888,889>,
<885,889,886>,
<886,889,890>,
<886,890,887>,
<887,890,64>,
<887,64,63>,
<891,892,893>,
<891,893,894>,
<894,893,895>,
<894,895,896>,
<896,895,897>,
<896,897,898>,
<898,897,899>,
<898,899,900>,
<892,901,902>,
<892,902,893>,
<893,902,903>,
<893,903,895>,
<895,903,904>,
<895,904,897>,
<897,904,905>,
<897,905,899>,
<901,906,907>,
<901,907,902>,
<902,907,908>,
<902,908,903>,
<903,908,909>,
<903,909,904>,
<904,909,910>,
<904,910,905>,
<906,113,112>,
<906,112,907>,
<907,112,117>,
<907,117,908>,
<908,117,121>,
<908,121,909>,
<909,121,125>,
<909,125,910>,
<891,894,911>,
<891,911,912>,
<912,911,913>,
<912,913,914>,
<914,913,915>,
<914,915,916>,
<916,915,917>,
<916,917,918>,
<894,896,919>,
<894,919,911>,
<911,919,920>,
<911,920,913>,
<913,920,921>,
<913,921,915>,
<915,921,922>,
<915,922,917>,
<896,898,923>,
<896,923,919>,
<919,923,924>,
<919,924,920>,
<920,924,925>,
<920,925,921>,
<921,925,926>,
<921,926,922>,
<898,900,927>,
<898,927,923>,
<923,927,928>,
<923,928,924>,
<924,928,929>,
<924,929,925>,
<925,929,930>,
<925,930,926>,
<891,912,931>,
<891,931,932>,
<932,931,933>,
<932,933,934>,
<934,933,935>,
<934,935,936>,
<936,935,937>,
<936,937,938>,
<912,914,939>,
<912,939,931>,
<931,939,940>,
<931,940,933>,
<933,940,941>,
<933,941,935>,
<935,941,942>,
<935,942,937>,
<914,916,943>,
<914,943,939>,
<939,943,944>,
<939,944,940>,
<940,944,945>,
<940,945,941>,
<941,945,946>,
<941,946,942>,
<916,918,947>,
<916,947,943>,
<943,947,948>,
<943,948,944>,
<944,948,949>,
<944,949,945>,
<945,949,950>,
<945,950,946>,
<891,932,951>,
<891,951,892>,
<892,951,952>,
<892,952,901>,
<901,952,953>,
<901,953,906>,
<906,953,142>,
<906,142,113>,
<932,934,954>,
<932,954,951>,
<951,954,955>,
<951,955,952>,
<952,955,956>,
<952,956,953>,
<953,956,143>,
<953,143,142>,
<934,936,957>,
<934,957,954>,
<954,957,958>,
<954,958,955>,
<955,958,959>,
<955,959,956>,
<956,959,144>,
<956,144,143>,
<936,938,960>,
<936,960,957>,
<957,960,961>,
<957,961,958>,
<958,961,962>,
<958,962,959>,
<959,962,145>,
<959,145,144>,
<963,964,965>,
<963,965,966>,
<966,965,967>,
<966,967,968>,
<968,967,969>,
<968,969,970>,
<970,969,383>,
<970,383,362>,
<964,971,972>,
<964,972,965>,
<965,972,973>,
<965,973,967>,
<967,973,974>,
<967,974,969>,
<969,974,384>,
<969,384,383>,
<971,975,976>,
<971,976,972>,
<972,976,977>,
<972,977,973>,
<973,977,978>,
<973,978,974>,
<974,978,385>,
<974,385,384>,
<975,979,980>,
<975,980,976>,
<976,980,981>,
<976,981,977>,
<977,981,982>,
<977,982,978>,
<978,982,386>,
<978,386,385>,
<963,966,983>,
<963,983,984>,
<984,983,985>,
<984,985,986>,
<986,985,987>,
<986,987,988>,
<988,987,989>,
<988,989,990>,
<966,968,991>,
<966,991,983>,
<983,991,992>,
<983,992,985>,
<985,992,993>,
<985,993,987>,
<987,993,994>,
<987,994,989>,
<968,970,995>,
<968,995,991>,
<991,995,996>,
<991,996,992>,
<992,996,997>,
<992,997,993>,
<993,997,998>,
<993,998,994>,
<970,362,361>,
<970,361,995>,
<995,361,366>,
<995,366,996>,
<996,366,370>,
<996,370,997>,
<997,370,233>,
<997,233,998>,
<963,984,999>,
<963,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<1002,1001,1003>,
<1002,1003,1004>,
<1004,1003,1005>,
<1004,1005,1006>,
<984,986,1007>,
<984,1007,999>,
<999,1007,1008>,
<999,1008,1001>,
<1001,1008,1009>,
<1001,1009,1003>,
<1003,1009,1010>,
<1003,1010,1005>,
<986,988,1011>,
<986,1011,1007>,
<1007,1011,1012>,
<1007,1012,1008>,
<1008,1012,1013>,
<1008,1013,1009>,
<1009,1013,1014>,
<1009,1014,1010>,
<988,990,1015>,
<988,1015,1011>,
<1011,1015,1016>,
<1011,1016,1012>,
<1012,1016,1017>,
<1012,1017,1013>,
<1013,1017,1018>,
<1013,1018,1014>,
<963,1000,1019>,
<963,1019,964>,
<964,1019,1020>,
<964,1020,971>,
<971,1020,1021>,
<971,1021,975>,
<975,1021,1022>,
<975,1022,979>,
<1000,1002,1023>,
<1000,1023,1019>,
<1019,1023,1024>,
<1019,1024,1020>,
<1020,1024,1025>,
<1020,1025,1021>,
<1021,1025,1026>,
<1021,1026,1022>,
<1002,1004,1027>,
<1002,1027,1023>,
<1023,1027,1028>,
<1023,1028,1024>,
<1024,1028,1029>,
<1024,1029,1025>,
<1025,1029,1030>,
<1025,1030,1026>,
<1004,1006,1031>,
<1004,1031,1027>,
<1027,1031,1032>,
<1027,1032,1028>,
<1028,1032,1033>,
<1028,1033,1029>,
<1029,1033,1034>,
<1029,1034,1030>,
<1035,1036,1037>,
<1035,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1040,1039,1041>,
<1040,1041,1042>,
<1042,1041,455>,
<1042,455,434>,
<1036,1043,1044>,
<1036,1044,1037>,
<1037,1044,1045>,
<1037,1045,1039>,
<1039,1045,1046>,
<1039,1046,1041>,
<1041,1046,456>,
<1041,456,455>,
<1043,1047,1048>,
<1043,1048,1044>,
<1044,1048,1049>,
<1044,1049,1045>,
<1045,1049,1050>,
<1045,1050,1046>,
<1046,1050,457>,
<1046,457,456>,
<1047,1051,1052>,
<1047,1052,1048>,
<1048,1052,1053>,
<1048,1053,1049>,
<1049,1053,1054>,
<1049,1054,1050>,
<1050,1054,458>,
<1050,458,457>,
<1035,1038,1055>,
<1035,1055,1056>,
<1056,1055,1057>,
<1056,1057,1058>,
<1058,1057,1059>,
<1058,1059,1060>,
<1060,1059,1061>,
<1060,1061,1062>,
<1038,1040,1063>,
<1038,1063,1055>,
<1055,1063,1064>,
<1055,1064,1057>,
<1057,1064,1065>,
<1057,1065,1059>,
<1059,1065,1066>,
<1059,1066,1061>,
<1040,1042,1067>,
<1040,1067,1063>,
<1063,1067,1068>,
<1063,1068,1064>,
<1064,1068,1069>,
<1064,1069,1065>,
<1065,1069,1070>,
<1065,1070,1066>,
<1042,434,433>,
<1042,433,1067>,
<1067,433,438>,
<1067,438,1068>,
<1068,438,442>,
<1068,442,1069>,
<1069,442,314>,
<1069,314,1070>,
<1035,1056,1071>,
<1035,1071,1072>,
<1072,1071,1073>,
<1072,1073,1074>,
<1074,1073,1075>,
<1074,1075,1076>,
<1076,1075,1077>,
<1076,1077,1078>,
<1056,1058,1079>,
<1056,1079,1071>,
<1071,1079,1080>,
<1071,1080,1073>,
<1073,1080,1081>,
<1073,1081,1075>,
<1075,1081,1082>,
<1075,1082,1077>,
<1058,1060,1083>,
<1058,1083,1079>,
<1079,1083,1084>,
<1079,1084,1080>,
<1080,1084,1085>,
<1080,1085,1081>,
<1081,1085,1086>,
<1081,1086,1082>,
<1060,1062,1087>,
<1060,1087,1083>,
<1083,1087,1088>,
<1083,1088,1084>,
<1084,1088,1089>,
<1084,1089,1085>,
<1085,1089,1090>,
<1085,1090,1086>,
<1035,1072,1091>,
<1035,1091,1036>,
<1036,1091,1092>,
<1036,1092,1043>,
<1043,1092,1093>,
<1043,1093,1047>,
<1047,1093,1094>,
<1047,1094,1051>,
<1072,1074,1095>,
<1072,1095,1091>,
<1091,1095,1096>,
<1091,1096,1092>,
<1092,1096,1097>,
<1092,1097,1093>,
<1093,1097,1098>,
<1093,1098,1094>,
<1074,1076,1099>,
<1074,1099,1095>,
<1095,1099,1100>,
<1095,1100,1096>,
<1096,1100,1101>,
<1096,1101,1097>,
<1097,1101,1102>,
<1097,1102,1098>,
<1076,1078,1103>,
<1076,1103,1099>,
<1099,1103,1104>,
<1099,1104,1100>,
<1100,1104,1105>,
<1100,1105,1101>,
<1101,1105,1106>,
<1101,1106,1102>,
<1107,1108,1109>,
<1107,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,527>,
<1114,527,506>,
<1108,1115,1116>,
<1108,1116,1109>,
<1109,1116,1117>,
<1109,1117,1111>,
<1111,1117,1118>,
<1111,1118,1113>,
<1113,1118,528>,
<1113,528,527>,
<1115,1119,1120>,
<1115,1120,1116>,
<1116,1120,1121>,
<1116,1121,1117>,
<1117,1121,1122>,
<1117,1122,1118>,
<1118,1122,529>,
<1118,529,528>,
<1119,1123,1124>,
<1119,1124,1120>,
<1120,1124,1125>,
<1120,1125,1121>,
<1121,1125,1126>,
<1121,1126,1122>,
<1122,1126,530>,
<1122,530,529>,
<1107,1110,1127>,
<1107,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,980>,
<1132,980,979>,
<1110,1112,1133>,
<1110,1133,1127>,
<1127,1133,1134>,
<1127,1134,1129>,
<1129,1134,1135>,
<1129,1135,1131>,
<1131,1135,981>,
<1131,981,980>,
<1112,1114,1136>,
<1112,1136,1133>,
<1133,1136,1137>,
<1133,1137,1134>,
<1134,1137,1138>,
<1134,1138,1135>,
<1135,1138,982>,
<1135,982,981>,
<1114,506,505>,
<1114,505,1136>,
<1136,505,510>,
<1136,510,1137>,
<1137,510,514>,
<1137,514,1138>,
<1138,514,386>,
<1138,386,982>,
<1107,1128,1139>,
<1107,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1128,1130,1147>,
<1128,1147,1139>,
<1139,1147,1148>,
<1139,1148,1141>,
<1141,1148,1149>,
<1141,1149,1143>,
<1143,1149,1150>,
<1143,1150,1145>,
<1130,1132,1151>,
<1130,1151,1147>,
<1147,1151,1152>,
<1147,1152,1148>,
<1148,1152,1153>,
<1148,1153,1149>,
<1149,1153,1154>,
<1149,1154,1150>,
<1132,979,1022>,
<1132,1022,1151>,
<1151,1022,1026>,
<1151,1026,1152>,
<1152,1026,1030>,
<1152,1030,1153>,
<1153,1030,1034>,
<1153,1034,1154>,
<1107,1140,1155>,
<1107,1155,1108>,
<1108,1155,1156>,
<1108,1156,1115>,
<1115,1156,1157>,
<1115,1157,1119>,
<1119,1157,1158>,
<1119,1158,1123>,
<1140,1142,1159>,
<1140,1159,1155>,
<1155,1159,1160>,
<1155,1160,1156>,
<1156,1160,1161>,
<1156,1161,1157>,
<1157,1161,1162>,
<1157,1162,1158>,
<1142,1144,1163>,
<1142,1163,1159>,
<1159,1163,1164>,
<1159,1164,1160>,
<1160,1164,1165>,
<1160,1165,1161>,
<1161,1165,1166>,
<1161,1166,1162>,
<1144,1146,1167>,
<1144,1167,1163>,
<1163,1167,1168>,
<1163,1168,1164>,
<1164,1168,1169>,
<1164,1169,1165>,
<1165,1169,1170>,
<1165,1170,1166>,
<1171,1172,1173>,
<1171,1173,1174>,
<1174,1173,1175>,
<1174,1175,1176>,
<1176,1175,1177>,
<1176,1177,1178>,
<1178,1177,599>,
<1178,599,578>,
<1172,1179,1180>,
<1172,1180,1173>,
<1173,1180,1181>,
<1173,1181,1175>,
<1175,1181,1182>,
<1175,1182,1177>,
<1177,1182,600>,
<1177,600,599>,
<1179,1183,1184>,
<1179,1184,1180>,
<1180,1184,1185>,
<1180,1185,1181>,
<1181,1185,1186>,
<1181,1186,1182>,
<1182,1186,601>,
<1182,601,600>,
<1183,1187,1188>,
<1183,1188,1184>,
<1184,1188,1189>,
<1184,1189,1185>,
<1185,1189,1190>,
<1185,1190,1186>,
<1186,1190,602>,
<1186,602,601>,
<1171,1174,1191>,
<1171,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1194,1193,1195>,
<1194,1195,1196>,
<1196,1195,1052>,
<1196,1052,1051>,
<1174,1176,1197>,
<1174,1197,1191>,
<1191,1197,1198>,
<1191,1198,1193>,
<1193,1198,1199>,
<1193,1199,1195>,
<1195,1199,1053>,
<1195,1053,1052>,
<1176,1178,1200>,
<1176,1200,1197>,
<1197,1200,1201>,
<1197,1201,1198>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1054>,
<1199,1054,1053>,
<1178,578,577>,
<1178,577,1200>,
<1200,577,582>,
<1200,582,1201>,
<1201,582,586>,
<1201,586,1202>,
<1202,586,458>,
<1202,458,1054>,
<1171,1192,1203>,
<1171,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1206,1205,1207>,
<1206,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1192,1194,1211>,
<1192,1211,1203>,
<1203,1211,1212>,
<1203,1212,1205>,
<1205,1212,1213>,
<1205,1213,1207>,
<1207,1213,1214>,
<1207,1214,1209>,
<1194,1196,1215>,
<1194,1215,1211>,
<1211,1215,1216>,
<1211,1216,1212>,
<1212,1216,1217>,
<1212,1217,1213>,
<1213,1217,1218>,
<1213,1218,1214>,
<1196,1051,1094>,
<1196,1094,1215>,
<1215,1094,1098>,
<1215,1098,1216>,
<1216,1098,1102>,
<1216,1102,1217>,
<1217,1102,1106>,
<1217,1106,1218>,
<1171,1204,1219>,
<1171,1219,1172>,
<1172,1219,1220>,
<1172,1220,1179>,
<1179,1220,1221>,
<1179,1221,1183>,
<1183,1221,1222>,
<1183,1222,1187>,
<1204,1206,1223>,
<1204,1223,1219>,
<1219,1223,1224>,
<1219,1224,1220>,
<1220,1224,1225>,
<1220,1225,1221>,
<1221,1225,1226>,
<1221,1226,1222>,
<1206,1208,1227>,
<1206,1227,1223>,
<1223,1227,1228>,
<1223,1228,1224>,
<1224,1228,1229>,
<1224,1229,1225>,
<1225,1229,1230>,
<1225,1230,1226>,
<1208,1210,1231>,
<1208,1231,1227>,
<1227,1231,1232>,
<1227,1232,1228>,
<1228,1232,1233>,
<1228,1233,1229>,
<1229,1233,1234>,
<1229,1234,1230>,
<1235,1236,1237>,
<1235,1237,1238>,
<1238,1237,1239>,
<1238,1239,1240>,
<1240,1239,1241>,
<1240,1241,1242>,
<1242,1241,1243>,
<1242,1243,1244>,
<1236,1245,1246>,
<1236,1246,1237>,
<1237,1246,1247>,
<1237,1247,1239>,
<1239,1247,1248>,
<1239,1248,1241>,
<1241,1248,1249>,
<1241,1249,1243>,
<1245,1250,1251>,
<1245,1251,1246>,
<1246,1251,1252>,
<1246,1252,1247>,
<1247,1252,1253>,
<1247,1253,1248>,
<1248,1253,1254>,
<1248,1254,1249>,
<1250,1255,1256>,
<1250,1256,1251>,
<1251,1256,1257>,
<1251,1257,1252>,
<1252,1257,1258>,
<1252,1258,1253>,
<1253,1258,1259>,
<1253,1259,1254>,
<1235,1238,1260>,
<1235,1260,1261>,
<1261,1260,1262>,
<1261,1262,1263>,
<1263,1262,1264>,
<1263,1264,1265>,
<1265,1264,1266>,
<1265,1266,1267>,
<1238,1240,1268>,
<1238,1268,1260>,
<1260,1268,1269>,
<1260,1269,1262>,
<1262,1269,1270>,
<1262,1270,1264>,
<1264,1270,1271>,
<1264,1271,1266>,
<1240,1242,1272>,
<1240,1272,1268>,
<1268,1272,1273>,
<1268,1273,1269>,
<1269,1273,1274>,
<1269,1274,1270>,
<1270,1274,1275>,
<1270,1275,1271>,
<1242,1244,1276>,
<1242,1276,1272>,
<1272,1276,1277>,
<1272,1277,1273>,
<1273,1277,1278>,
<1273,1278,1274>,
<1274,1278,1279>,
<1274,1279,1275>,
<1235,1261,1280>,
<1235,1280,1281>,
<1281,1280,1282>,
<1281,1282,1283>,
<1283,1282,1284>,
<1283,1284,1285>,
<1285,1284,1286>,
<1285,1286,1287>,
<1261,1263,1288>,
<1261,1288,1280>,
<1280,1288,1289>,
<1280,1289,1282>,
<1282,1289,1290>,
<1282,1290,1284>,
<1284,1290,1291>,
<1284,1291,1286>,
<1263,1265,1292>,
<1263,1292,1288>,
<1288,1292,1293>,
<1288,1293,1289>,
<1289,1293,1294>,
<1289,1294,1290>,
<1290,1294,1295>,
<1290,1295,1291>,
<1265,1267,1296>,
<1265,1296,1292>,
<1292,1296,1297>,
<1292,1297,1293>,
<1293,1297,1298>,
<1293,1298,1294>,
<1294,1298,1299>,
<1294,1299,1295>,
<1235,1281,1300>,
<1235,1300,1236>,
<1236,1300,1301>,
<1236,1301,1245>,
<1245,1301,1302>,
<1245,1302,1250>,
<1250,1302,1303>,
<1250,1303,1255>,
<1281,1283,1304>,
<1281,1304,1300>,
<1300,1304,1305>,
<1300,1305,1301>,
<1301,1305,1306>,
<1301,1306,1302>,
<1302,1306,1307>,
<1302,1307,1303>,
<1283,1285,1308>,
<1283,1308,1304>,
<1304,1308,1309>,
<1304,1309,1305>,
<1305,1309,1310>,
<1305,1310,1306>,
<1306,1310,1311>,
<1306,1311,1307>,
<1285,1287,1312>,
<1285,1312,1308>,
<1308,1312,1313>,
<1308,1313,1309>,
<1309,1313,1314>,
<1309,1314,1310>,
<1310,1314,1315>,
<1310,1315,1311>,
<1316,1317,1318>,
<1316,1318,1319>,
<1319,1318,1320>,
<1319,1320,1321>,
<1321,1320,1322>,
<1321,1322,1323>,
<1323,1322,671>,
<1323,671,650>,
<1317,1324,1325>,
<1317,1325,1318>,
<1318,1325,1326>,
<1318,1326,1320>,
<1320,1326,1327>,
<1320,1327,1322>,
<1322,1327,672>,
<1322,672,671>,
<1324,1328,1329>,
<1324,1329,1325>,
<1325,1329,1330>,
<1325,1330,1326>,
<1326,1330,1331>,
<1326,1331,1327>,
<1327,1331,673>,
<1327,673,672>,
<1328,1332,1333>,
<1328,1333,1329>,
<1329,1333,1334>,
<1329,1334,1330>,
<1330,1334,1335>,
<1330,1335,1331>,
<1331,1335,674>,
<1331,674,673>,
<1316,1319,1336>,
<1316,1336,1337>,
<1337,1336,1338>,
<1337,1338,1339>,
<1339,1338,1340>,
<1339,1340,1341>,
<1341,1340,1124>,
<1341,1124,1123>,
<1319,1321,1342>,
<1319,1342,1336>,
<1336,1342,1343>,
<1336,1343,1338>,
<1338,1343,1344>,
<1338,1344,1340>,
<1340,1344,1125>,
<1340,1125,1124>,
<1321,1323,1345>,
<1321,1345,1342>,
<1342,1345,1346>,
<1342,1346,1343>,
<1343,1346,1347>,
<1343,1347,1344>,
<1344,1347,1126>,
<1344,1126,1125>,
<1323,650,649>,
<1323,649,1345>,
<1345,649,654>,
<1345,654,1346>,
<1346,654,658>,
<1346,658,1347>,
<1347,658,530>,
<1347,530,1126>,
<1316,1337,1348>,
<1316,1348,1349>,
<1349,1348,1350>,
<1349,1350,1351>,
<1351,1350,1352>,
<1351,1352,1353>,
<1353,1352,1354>,
<1353,1354,1355>,
<1337,1339,1356>,
<1337,1356,1348>,
<1348,1356,1357>,
<1348,1357,1350>,
<1350,1357,1358>,
<1350,1358,1352>,
<1352,1358,1359>,
<1352,1359,1354>,
<1339,1341,1360>,
<1339,1360,1356>,
<1356,1360,1361>,
<1356,1361,1357>,
<1357,1361,1362>,
<1357,1362,1358>,
<1358,1362,1363>,
<1358,1363,1359>,
<1341,1123,1158>,
<1341,1158,1360>,
<1360,1158,1162>,
<1360,1162,1361>,
<1361,1162,1166>,
<1361,1166,1362>,
<1362,1166,1170>,
<1362,1170,1363>,
<1316,1349,1364>,
<1316,1364,1317>,
<1317,1364,1365>,
<1317,1365,1324>,
<1324,1365,1366>,
<1324,1366,1328>,
<1328,1366,1367>,
<1328,1367,1332>,
<1349,1351,1368>,
<1349,1368,1364>,
<1364,1368,1369>,
<1364,1369,1365>,
<1365,1369,1370>,
<1365,1370,1366>,
<1366,1370,1371>,
<1366,1371,1367>,
<1351,1353,1372>,
<1351,1372,1368>,
<1368,1372,1373>,
<1368,1373,1369>,
<1369,1373,1374>,
<1369,1374,1370>,
<1370,1374,1375>,
<1370,1375,1371>,
<1353,1355,1376>,
<1353,1376,1372>,
<1372,1376,1377>,
<1372,1377,1373>,
<1373,1377,1378>,
<1373,1378,1374>,
<1374,1378,1379>,
<1374,1379,1375>,
<1380,1381,1382>,
<1380,1382,1383>,
<1383,1382,1384>,
<1383,1384,1385>,
<1385,1384,1386>,
<1385,1386,1387>,
<1387,1386,743>,
<1387,743,722>,
<1381,1388,1389>,
<1381,1389,1382>,
<1382,1389,1390>,
<1382,1390,1384>,
<1384,1390,1391>,
<1384,1391,1386>,
<1386,1391,744>,
<1386,744,743>,
<1388,1392,1393>,
<1388,1393,1389>,
<1389,1393,1394>,
<1389,1394,1390>,
<1390,1394,1395>,
<1390,1395,1391>,
<1391,1395,745>,
<1391,745,744>,
<1392,1396,1397>,
<1392,1397,1393>,
<1393,1397,1398>,
<1393,1398,1394>,
<1394,1398,1399>,
<1394,1399,1395>,
<1395,1399,746>,
<1395,746,745>,
<1380,1383,1400>,
<1380,1400,1401>,
<1401,1400,1402>,
<1401,1402,1403>,
<1403,1402,1404>,
<1403,1404,1405>,
<1405,1404,1188>,
<1405,1188,1187>,
<1383,1385,1406>,
<1383,1406,1400>,
<1400,1406,1407>,
<1400,1407,1402>,
<1402,1407,1408>,
<1402,1408,1404>,
<1404,1408,1189>,
<1404,1189,1188>,
<1385,1387,1409>,
<1385,1409,1406>,
<1406,1409,1410>,
<1406,1410,1407>,
<1407,1410,1411>,
<1407,1411,1408>,
<1408,1411,1190>,
<1408,1190,1189>,
<1387,722,721>,
<1387,721,1409>,
<1409,721,726>,
<1409,726,1410>,
<1410,726,730>,
<1410,730,1411>,
<1411,730,602>,
<1411,602,1190>,
<1380,1401,1412>,
<1380,1412,1413>,
<1413,1412,1414>,
<1413,1414,1415>,
<1415,1414,1416>,
<1415,1416,1417>,
<1417,1416,1418>,
<1417,1418,1419>,
<1401,1403,1420>,
<1401,1420,1412>,
<1412,1420,1421>,
<1412,1421,1414>,
<1414,1421,1422>,
<1414,1422,1416>,
<1416,1422,1423>,
<1416,1423,1418>,
<1403,1405,1424>,
<1403,1424,1420>,
<1420,1424,1425>,
<1420,1425,1421>,
<1421,1425,1426>,
<1421,1426,1422>,
<1422,1426,1427>,
<1422,1427,1423>,
<1405,1187,1222>,
<1405,1222,1424>,
<1424,1222,1226>,
<1424,1226,1425>,
<1425,1226,1230>,
<1425,1230,1426>,
<1426,1230,1234>,
<1426,1234,1427>,
<1380,1413,1428>,
<1380,1428,1381>,
<1381,1428,1429>,
<1381,1429,1388>,
<1388,1429,1430>,
<1388,1430,1392>,
<1392,1430,1431>,
<1392,1431,1396>,
<1413,1415,1432>,
<1413,1432,1428>,
<1428,1432,1433>,
<1428,1433,1429>,
<1429,1433,1434>,
<1429,1434,1430>,
<1430,1434,1435>,
<1430,1435,1431>,
<1415,1417,1436>,
<1415,1436,1432>,
<1432,1436,1437>,
<1432,1437,1433>,
<1433,1437,1438>,
<1433,1438,1434>,
<1434,1438,1439>,
<1434,1439,1435>,
<1417,1419,1440>,
<1417,1440,1436>,
<1436,1440,1441>,
<1436,1441,1437>,
<1437,1441,1442>,
<1437,1442,1438>,
<1438,1442,1443>,
<1438,1443,1439>,
<1444,1445,1446>,
<1444,1446,1447>,
<1447,1446,1448>,
<1447,1448,1449>,
<1449,1448,1450>,
<1449,1450,1451>,
<1451,1450,1452>,
<1451,1452,1453>,
<1445,1454,1455>,
<1445,1455,1446>,
<1446,1455,1456>,
<1446,1456,1448>,
<1448,1456,1457>,
<1448,1457,1450>,
<1450,1457,1458>,
<1450,1458,1452>,
<1454,1459,1460>,
<1454,1460,1455>,
<1455,1460,1461>,
<1455,1461,1456>,
<1456,1461,1462>,
<1456,1462,1457>,
<1457,1462,1463>,
<1457,1463,1458>,
<1459,1464,1465>,
<1459,1465,1460>,
<1460,1465,1466>,
<1460,1466,1461>,
<1461,1466,1467>,
<1461,1467,1462>,
<1462,1467,1468>,
<1462,1468,1463>,
<1444,1447,1469>,
<1444,1469,1470>,
<1470,1469,1471>,
<1470,1471,1472>,
<1472,1471,1473>,
<1472,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1447,1449,1477>,
<1447,1477,1469>,
<1469,1477,1478>,
<1469,1478,1471>,
<1471,1478,1479>,
<1471,1479,1473>,
<1473,1479,1480>,
<1473,1480,1475>,
<1449,1451,1481>,
<1449,1481,1477>,
<1477,1481,1482>,
<1477,1482,1478>,
<1478,1482,1483>,
<1478,1483,1479>,
<1479,1483,1484>,
<1479,1484,1480>,
<1451,1453,1485>,
<1451,1485,1481>,
<1481,1485,1486>,
<1481,1486,1482>,
<1482,1486,1487>,
<1482,1487,1483>,
<1483,1487,1488>,
<1483,1488,1484>,
<1444,1470,1489>,
<1444,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1492,1491,1493>,
<1492,1493,1494>,
<1494,1493,1495>,
<1494,1495,1496>,
<1470,1472,1497>,
<1470,1497,1489>,
<1489,1497,1498>,
<1489,1498,1491>,
<1491,1498,1499>,
<1491,1499,1493>,
<1493,1499,1500>,
<1493,1500,1495>,
<1472,1474,1501>,
<1472,1501,1497>,
<1497,1501,1502>,
<1497,1502,1498>,
<1498,1502,1503>,
<1498,1503,1499>,
<1499,1503,1504>,
<1499,1504,1500>,
<1474,1476,1505>,
<1474,1505,1501>,
<1501,1505,1506>,
<1501,1506,1502>,
<1502,1506,1507>,
<1502,1507,1503>,
<1503,1507,1508>,
<1503,1508,1504>,
<1444,1490,1509>,
<1444,1509,1445>,
<1445,1509,1510>,
<1445,1510,1454>,
<1454,1510,1511>,
<1454,1511,1459>,
<1459,1511,1512>,
<1459,1512,1464>,
<1490,1492,1513>,
<1490,1513,1509>,
<1509,1513,1514>,
<1509,1514,1510>,
<1510,1514,1515>,
<1510,1515,1511>,
<1511,1515,1516>,
<1511,1516,1512>,
<1492,1494,1517>,
<1492,1517,1513>,
<1513,1517,1518>,
<1513,1518,1514>,
<1514,1518,1519>,
<1514,1519,1515>,
<1515,1519,1520>,
<1515,1520,1516>,
<1494,1496,1521>,
<1494,1521,1517>,
<1517,1521,1522>,
<1517,1522,1518>,
<1518,1522,1523>,
<1518,1523,1519>,
<1519,1523,1524>,
<1519,1524,1520>,
<1525,1526,1527>,
<1525,1527,1528>,
<1528,1527,1529>,
<1528,1529,1530>,
<1530,1529,1531>,
<1530,1531,1532>,
<1532,1531,888>,
<1532,888,870>,
<1526,1533,1534>,
<1526,1534,1527>,
<1527,1534,1535>,
<1527,1535,1529>,
<1529,1535,1536>,
<1529,1536,1531>,
<1531,1536,889>,
<1531,889,888>,
<1533,1537,1538>,
<1533,1538,1534>,
<1534,1538,1539>,
<1534,1539,1535>,
<1535,1539,1540>,
<1535,1540,1536>,
<1536,1540,890>,
<1536,890,889>,
<1537,1541,1542>,
<1537,1542,1538>,
<1538,1542,1543>,
<1538,1543,1539>,
<1539,1543,1544>,
<1539,1544,1540>,
<1540,1544,64>,
<1540,64,890>,
<1525,1528,1545>,
<1525,1545,1546>,
<1546,1545,1547>,
<1546,1547,1548>,
<1548,1547,1549>,
<1548,1549,1550>,
<1550,1549,1397>,
<1550,1397,1396>,
<1528,1530,1551>,
<1528,1551,1545>,
<1545,1551,1552>,
<1545,1552,1547>,
<1547,1552,1553>,
<1547,1553,1549>,
<1549,1553,1398>,
<1549,1398,1397>,
<1530,1532,1554>,
<1530,1554,1551>,
<1551,1554,1555>,
<1551,1555,1552>,
<1552,1555,1556>,
<1552,1556,1553>,
<1553,1556,1399>,
<1553,1399,1398>,
<1532,870,869>,
<1532,869,1554>,
<1554,869,874>,
<1554,874,1555>,
<1555,874,878>,
<1555,878,1556>,
<1556,878,746>,
<1556,746,1399>,
<1525,1546,1557>,
<1525,1557,1558>,
<1558,1557,1559>,
<1558,1559,1560>,
<1560,1559,1561>,
<1560,1561,1562>,
<1562,1561,1563>,
<1562,1563,1564>,
<1546,1548,1565>,
<1546,1565,1557>,
<1557,1565,1566>,
<1557,1566,1559>,
<1559,1566,1567>,
<1559,1567,1561>,
<1561,1567,1568>,
<1561,1568,1563>,
<1548,1550,1569>,
<1548,1569,1565>,
<1565,1569,1570>,
<1565,1570,1566>,
<1566,1570,1571>,
<1566,1571,1567>,
<1567,1571,1572>,
<1567,1572,1568>,
<1550,1396,1431>,
<1550,1431,1569>,
<1569,1431,1435>,
<1569,1435,1570>,
<1570,1435,1439>,
<1570,1439,1571>,
<1571,1439,1443>,
<1571,1443,1572>,
<1525,1558,1573>,
<1525,1573,1526>,
<1526,1573,1574>,
<1526,1574,1533>,
<1533,1574,1575>,
<1533,1575,1537>,
<1537,1575,1576>,
<1537,1576,1541>,
<1558,1560,1577>,
<1558,1577,1573>,
<1573,1577,1578>,
<1573,1578,1574>,
<1574,1578,1579>,
<1574,1579,1575>,
<1575,1579,1580>,
<1575,1580,1576>,
<1560,1562,1581>,
<1560,1581,1577>,
<1577,1581,1582>,
<1577,1582,1578>,
<1578,1582,1583>,
<1578,1583,1579>,
<1579,1583,1584>,
<1579,1584,1580>,
<1562,1564,1585>,
<1562,1585,1581>,
<1581,1585,1586>,
<1581,1586,1582>,
<1582,1586,1587>,
<1582,1587,1583>,
<1583,1587,1588>,
<1583,1588,1584>,
<1589,1590,1591>,
<1589,1591,1592>,
<1592,1591,1593>,
<1592,1593,1594>,
<1594,1593,1595>,
<1594,1595,1596>,
<1596,1595,960>,
<1596,960,938>,
<1590,1597,1598>,
<1590,1598,1591>,
<1591,1598,1599>,
<1591,1599,1593>,
<1593,1599,1600>,
<1593,1600,1595>,
<1595,1600,961>,
<1595,961,960>,
<1597,1601,1602>,
<1597,1602,1598>,
<1598,1602,1603>,
<1598,1603,1599>,
<1599,1603,1604>,
<1599,1604,1600>,
<1600,1604,962>,
<1600,962,961>,
<1601,1605,1606>,
<1601,1606,1602>,
<1602,1606,1607>,
<1602,1607,1603>,
<1603,1607,1608>,
<1603,1608,1604>,
<1604,1608,145>,
<1604,145,962>,
<1589,1592,1609>,
<1589,1609,1610>,
<1610,1609,1611>,
<1610,1611,1612>,
<1612,1611,1613>,
<1612,1613,1614>,
<1614,1613,1615>,
<1614,1615,1616>,
<1592,1594,1617>,
<1592,1617,1609>,
<1609,1617,1618>,
<1609,1618,1611>,
<1611,1618,1619>,
<1611,1619,1613>,
<1613,1619,1620>,
<1613,1620,1615>,
<1594,1596,1621>,
<1594,1621,1617>,
<1617,1621,1622>,
<1617,1622,1618>,
<1618,1622,1623>,
<1618,1623,1619>,
<1619,1623,1624>,
<1619,1624,1620>,
<1596,938,937>,
<1596,937,1621>,
<1621,937,942>,
<1621,942,1622>,
<1622,942,946>,
<1622,946,1623>,
<1623,946,950>,
<1623,950,1624>,
<1589,1610,1625>,
<1589,1625,1626>,
<1626,1625,1627>,
<1626,1627,1628>,
<1628,1627,1629>,
<1628,1629,1630>,
<1630,1629,1631>,
<1630,1631,1632>,
<1610,1612,1633>,
<1610,1633,1625>,
<1625,1633,1634>,
<1625,1634,1627>,
<1627,1634,1635>,
<1627,1635,1629>,
<1629,1635,1636>,
<1629,1636,1631>,
<1612,1614,1637>,
<1612,1637,1633>,
<1633,1637,1638>,
<1633,1638,1634>,
<1634,1638,1639>,
<1634,1639,1635>,
<1635,1639,1640>,
<1635,1640,1636>,
<1614,1616,1641>,
<1614,1641,1637>,
<1637,1641,1642>,
<1637,1642,1638>,
<1638,1642,1643>,
<1638,1643,1639>,
<1639,1643,1644>,
<1639,1644,1640>,
<1589,1626,1645>,
<1589,1645,1590>,
<1590,1645,1646>,
<1590,1646,1597>,
<1597,1646,1647>,
<1597,1647,1601>,
<1601,1647,1648>,
<1601,1648,1605>,
<1626,1628,1649>,
<1626,1649,1645>,
<1645,1649,1650>,
<1645,1650,1646>,
<1646,1650,1651>,
<1646,1651,1647>,
<1647,1651,1652>,
<1647,1652,1648>,
<1628,1630,1653>,
<1628,1653,1649>,
<1649,1653,1654>,
<1649,1654,1650>,
<1650,1654,1655>,
<1650,1655,1651>,
<1651,1655,1656>,
<1651,1656,1652>,
<1630,1632,1657>,
<1630,1657,1653>,
<1653,1657,1658>,
<1653,1658,1654>,
<1654,1658,1659>,
<1654,1659,1655>,
<1655,1659,1660>,
<1655,1660,1656>,
<1661,1662,1663>,
<1661,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1666,1665,1667>,
<1666,1667,1668>,
<1668,1667,77>,
<1668,77,52>,
<1662,1669,1670>,
<1662,1670,1663>,
<1663,1670,1671>,
<1663,1671,1665>,
<1665,1671,1672>,
<1665,1672,1667>,
<1667,1672,78>,
<1667,78,77>,
<1669,1673,1674>,
<1669,1674,1670>,
<1670,1674,1675>,
<1670,1675,1671>,
<1671,1675,1676>,
<1671,1676,1672>,
<1672,1676,79>,
<1672,79,78>,
<1673,1677,1678>,
<1673,1678,1674>,
<1674,1678,1679>,
<1674,1679,1675>,
<1675,1679,1680>,
<1675,1680,1676>,
<1676,1680,80>,
<1676,80,79>,
<1661,1664,1681>,
<1661,1681,1682>,
<1682,1681,1683>,
<1682,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1686,1685,1542>,
<1686,1542,1541>,
<1664,1666,1687>,
<1664,1687,1681>,
<1681,1687,1688>,
<1681,1688,1683>,
<1683,1688,1689>,
<1683,1689,1685>,
<1685,1689,1543>,
<1685,1543,1542>,
<1666,1668,1690>,
<1666,1690,1687>,
<1687,1690,1691>,
<1687,1691,1688>,
<1688,1691,1692>,
<1688,1692,1689>,
<1689,1692,1544>,
<1689,1544,1543>,
<1668,52,51>,
<1668,51,1690>,
<1690,51,56>,
<1690,56,1691>,
<1691,56,60>,
<1691,60,1692>,
<1692,60,64>,
<1692,64,1544>,
<1661,1682,1693>,
<1661,1693,1694>,
<1694,1693,1695>,
<1694,1695,1696>,
<1696,1695,1697>,
<1696,1697,1698>,
<1698,1697,1699>,
<1698,1699,1700>,
<1682,1684,1701>,
<1682,1701,1693>,
<1693,1701,1702>,
<1693,1702,1695>,
<1695,1702,1703>,
<1695,1703,1697>,
<1697,1703,1704>,
<1697,1704,1699>,
<1684,1686,1705>,
<1684,1705,1701>,
<1701,1705,1706>,
<1701,1706,1702>,
<1702,1706,1707>,
<1702,1707,1703>,
<1703,1707,1708>,
<1703,1708,1704>,
<1686,1541,1576>,
<1686,1576,1705>,
<1705,1576,1580>,
<1705,1580,1706>,
<1706,1580,1584>,
<1706,1584,1707>,
<1707,1584,1588>,
<1707,1588,1708>,
<1661,1694,1709>,
<1661,1709,1662>,
<1662,1709,1710>,
<1662,1710,1669>,
<1669,1710,1711>,
<1669,1711,1673>,
<1673,1711,1712>,
<1673,1712,1677>,
<1694,1696,1713>,
<1694,1713,1709>,
<1709,1713,1714>,
<1709,1714,1710>,
<1710,1714,1715>,
<1710,1715,1711>,
<1711,1715,1716>,
<1711,1716,1712>,
<1696,1698,1717>,
<1696,1717,1713>,
<1713,1717,1718>,
<1713,1718,1714>,
<1714,1718,1719>,
<1714,1719,1715>,
<1715,1719,1720>,
<1715,1720,1716>,
<1698,1700,1721>,
<1698,1721,1717>,
<1717,1721,1722>,
<1717,1722,1718>,
<1718,1722,1723>,
<1718,1723,1719>,
<1719,1723,1724>,
<1719,1724,1720>,
<1725,1726,1727>,
<1725,1727,1728>,
<1728,1727,1729>,
<1728,1729,1730>,
<1730,1729,1731>,
<1730,1731,1732>,
<1732,1731,158>,
<1732,158,133>,
<1726,1733,1734>,
<1726,1734,1727>,
<1727,1734,1735>,
<1727,1735,1729>,
<1729,1735,1736>,
<1729,1736,1731>,
<1731,1736,159>,
<1731,159,158>,
<1733,1737,1738>,
<1733,1738,1734>,
<1734,1738,1739>,
<1734,1739,1735>,
<1735,1739,1740>,
<1735,1740,1736>,
<1736,1740,160>,
<1736,160,159>,
<1737,1741,1742>,
<1737,1742,1738>,
<1738,1742,1743>,
<1738,1743,1739>,
<1739,1743,1744>,
<1739,1744,1740>,
<1740,1744,161>,
<1740,161,160>,
<1725,1728,1745>,
<1725,1745,1746>,
<1746,1745,1747>,
<1746,1747,1748>,
<1748,1747,1749>,
<1748,1749,1750>,
<1750,1749,1606>,
<1750,1606,1605>,
<1728,1730,1751>,
<1728,1751,1745>,
<1745,1751,1752>,
<1745,1752,1747>,
<1747,1752,1753>,
<1747,1753,1749>,
<1749,1753,1607>,
<1749,1607,1606>,
<1730,1732,1754>,
<1730,1754,1751>,
<1751,1754,1755>,
<1751,1755,1752>,
<1752,1755,1756>,
<1752,1756,1753>,
<1753,1756,1608>,
<1753,1608,1607>,
<1732,133,132>,
<1732,132,1754>,
<1754,132,137>,
<1754,137,1755>,
<1755,137,141>,
<1755,141,1756>,
<1756,141,145>,
<1756,145,1608>,
<1725,1746,1757>,
<1725,1757,1758>,
<1758,1757,1759>,
<1758,1759,1760>,
<1760,1759,1761>,
<1760,1761,1762>,
<1762,1761,1763>,
<1762,1763,1764>,
<1746,1748,1765>,
<1746,1765,1757>,
<1757,1765,1766>,
<1757,1766,1759>,
<1759,1766,1767>,
<1759,1767,1761>,
<1761,1767,1768>,
<1761,1768,1763>,
<1748,1750,1769>,
<1748,1769,1765>,
<1765,1769,1770>,
<1765,1770,1766>,
<1766,1770,1771>,
<1766,1771,1767>,
<1767,1771,1772>,
<1767,1772,1768>,
<1750,1605,1648>,
<1750,1648,1769>,
<1769,1648,1652>,
<1769,1652,1770>,
<1770,1652,1656>,
<1770,1656,1771>,
<1771,1656,1660>,
<1771,1660,1772>,
<1725,1758,1773>,
<1725,1773,1726>,
<1726,1773,1774>,
<1726,1774,1733>,
<1733,1774,1775>,
<1733,1775,1737>,
<1737,1775,1776>,
<1737,1776,1741>,
<1758,1760,1777>,
<1758,1777,1773>,
<1773,1777,1778>,
<1773,1778,1774>,
<1774,1778,1779>,
<1774,1779,1775>,
<1775,1779,1780>,
<1775,1780,1776>,
<1760,1762,1781>,
<1760,1781,1777>,
<1777,1781,1782>,
<1777,1782,1778>,
<1778,1782,1783>,
<1778,1783,1779>,
<1779,1783,1784>,
<1779,1784,1780>,
<1762,1764,1785>,
<1762,1785,1781>,
<1781,1785,1786>,
<1781,1786,1782>,
<1782,1786,1787>,
<1782,1787,1783>,
<1783,1787,1788>,
<1783,1788,1784>,
<1789,1790,1791>,
<1789,1791,1792>,
<1792,1791,1793>,
<1792,1793,1794>,
<1794,1793,1795>,
<1794,1795,1796>,
<1796,1795,230>,
<1796,230,209>,
<1790,1797,1798>,
<1790,1798,1791>,
<1791,1798,1799>,
<1791,1799,1793>,
<1793,1799,1800>,
<1793,1800,1795>,
<1795,1800,231>,
<1795,231,230>,
<1797,1801,1802>,
<1797,1802,1798>,
<1798,1802,1803>,
<1798,1803,1799>,
<1799,1803,1804>,
<1799,1804,1800>,
<1800,1804,232>,
<1800,232,231>,
<1801,990,989>,
<1801,989,1802>,
<1802,989,994>,
<1802,994,1803>,
<1803,994,998>,
<1803,998,1804>,
<1804,998,233>,
<1804,233,232>,
<1789,1792,1805>,
<1789,1805,1806>,
<1806,1805,1807>,
<1806,1807,1808>,
<1808,1807,1809>,
<1808,1809,1810>,
<1810,1809,1678>,
<1810,1678,1677>,
<1792,1794,1811>,
<1792,1811,1805>,
<1805,1811,1812>,
<1805,1812,1807>,
<1807,1812,1813>,
<1807,1813,1809>,
<1809,1813,1679>,
<1809,1679,1678>,
<1794,1796,1814>,
<1794,1814,1811>,
<1811,1814,1815>,
<1811,1815,1812>,
<1812,1815,1816>,
<1812,1816,1813>,
<1813,1816,1680>,
<1813,1680,1679>,
<1796,209,208>,
<1796,208,1814>,
<1814,208,213>,
<1814,213,1815>,
<1815,213,217>,
<1815,217,1816>,
<1816,217,80>,
<1816,80,1680>,
<1789,1806,1817>,
<1789,1817,1818>,
<1818,1817,1819>,
<1818,1819,1820>,
<1820,1819,1821>,
<1820,1821,1822>,
<1822,1821,1823>,
<1822,1823,1824>,
<1806,1808,1825>,
<1806,1825,1817>,
<1817,1825,1826>,
<1817,1826,1819>,
<1819,1826,1827>,
<1819,1827,1821>,
<1821,1827,1828>,
<1821,1828,1823>,
<1808,1810,1829>,
<1808,1829,1825>,
<1825,1829,1830>,
<1825,1830,1826>,
<1826,1830,1831>,
<1826,1831,1827>,
<1827,1831,1832>,
<1827,1832,1828>,
<1810,1677,1712>,
<1810,1712,1829>,
<1829,1712,1716>,
<1829,1716,1830>,
<1830,1716,1720>,
<1830,1720,1831>,
<1831,1720,1724>,
<1831,1724,1832>,
<1789,1818,1833>,
<1789,1833,1790>,
<1790,1833,1834>,
<1790,1834,1797>,
<1797,1834,1835>,
<1797,1835,1801>,
<1801,1835,1015>,
<1801,1015,990>,
<1818,1820,1836>,
<1818,1836,1833>,
<1833,1836,1837>,
<1833,1837,1834>,
<1834,1837,1838>,
<1834,1838,1835>,
<1835,1838,1016>,
<1835,1016,1015>,
<1820,1822,1839>,
<1820,1839,1836>,
<1836,1839,1840>,
<1836,1840,1837>,
<1837,1840,1841>,
<1837,1841,1838>,
<1838,1841,1017>,
<1838,1017,1016>,
<1822,1824,1842>,
<1822,1842,1839>,
<1839,1842,1843>,
<1839,1843,1840>,
<1840,1843,1844>,
<1840,1844,1841>,
<1841,1844,1018>,
<1841,1018,1017>,
<1845,1846,1847>,
<1845,1847,1848>,
<1848,1847,1849>,
<1848,1849,1850>,
<1850,1849,1851>,
<1850,1851,1852>,
<1852,1851,311>,
<1852,311,286>,
<1846,1853,1854>,
<1846,1854,1847>,
<1847,1854,1855>,
<1847,1855,1849>,
<1849,1855,1856>,
<1849,1856,1851>,
<1851,1856,312>,
<1851,312,311>,
<1853,1857,1858>,
<1853,1858,1854>,
<1854,1858,1859>,
<1854,1859,1855>,
<1855,1859,1860>,
<1855,1860,1856>,
<1856,1860,313>,
<1856,313,312>,
<1857,1062,1061>,
<1857,1061,1858>,
<1858,1061,1066>,
<1858,1066,1859>,
<1859,1066,1070>,
<1859,1070,1860>,
<1860,1070,314>,
<1860,314,313>,
<1845,1848,1861>,
<1845,1861,1862>,
<1862,1861,1863>,
<1862,1863,1864>,
<1864,1863,1865>,
<1864,1865,1866>,
<1866,1865,1867>,
<1866,1867,1868>,
<1848,1850,1869>,
<1848,1869,1861>,
<1861,1869,1870>,
<1861,1870,1863>,
<1863,1870,1871>,
<1863,1871,1865>,
<1865,1871,1872>,
<1865,1872,1867>,
<1850,1852,1873>,
<1850,1873,1869>,
<1869,1873,1874>,
<1869,1874,1870>,
<1870,1874,1875>,
<1870,1875,1871>,
<1871,1875,1876>,
<1871,1876,1872>,
<1852,286,285>,
<1852,285,1873>,
<1873,285,290>,
<1873,290,1874>,
<1874,290,294>,
<1874,294,1875>,
<1875,294,298>,
<1875,298,1876>,
<1845,1862,1877>,
<1845,1877,1878>,
<1878,1877,1879>,
<1878,1879,1880>,
<1880,1879,1881>,
<1880,1881,1882>,
<1882,1881,1883>,
<1882,1883,1884>,
<1862,1864,1885>,
<1862,1885,1877>,
<1877,1885,1886>,
<1877,1886,1879>,
<1879,1886,1887>,
<1879,1887,1881>,
<1881,1887,1888>,
<1881,1888,1883>,
<1864,1866,1889>,
<1864,1889,1885>,
<1885,1889,1890>,
<1885,1890,1886>,
<1886,1890,1891>,
<1886,1891,1887>,
<1887,1891,1892>,
<1887,1892,1888>,
<1866,1868,1893>,
<1866,1893,1889>,
<1889,1893,1894>,
<1889,1894,1890>,
<1890,1894,1895>,
<1890,1895,1891>,
<1891,1895,1896>,
<1891,1896,1892>,
<1845,1878,1897>,
<1845,1897,1846>,
<1846,1897,1898>,
<1846,1898,1853>,
<1853,1898,1899>,
<1853,1899,1857>,
<1857,1899,1087>,
<1857,1087,1062>,
<1878,1880,1900>,
<1878,1900,1897>,
<1897,1900,1901>,
<1897,1901,1898>,
<1898,1901,1902>,
<1898,1902,1899>,
<1899,1902,1088>,
<1899,1088,1087>,
<1880,1882,1903>,
<1880,1903,1900>,
<1900,1903,1904>,
<1900,1904,1901>,
<1901,1904,1905>,
<1901,1905,1902>,
<1902,1905,1089>,
<1902,1089,1088>,
<1882,1884,1906>,
<1882,1906,1903>,
<1903,1906,1907>,
<1903,1907,1904>,
<1904,1907,1908>,
<1904,1908,1905>,
<1905,1908,1090>,
<1905,1090,1089>,
<1909,1910,1911>,
<1909,1911,1912>,
<1912,1911,1913>,
<1912,1913,1914>,
<1914,1913,1915>,
<1914,1915,1916>,
<1916,1915,1721>,
<1916,1721,1700>,
<1910,1917,1918>,
<1910,1918,1911>,
<1911,1918,1919>,
<1911,1919,1913>,
<1913,1919,1920>,
<1913,1920,1915>,
<1915,1920,1722>,
<1915,1722,1721>,
<1917,1921,1922>,
<1917,1922,1918>,
<1918,1922,1923>,
<1918,1923,1919>,
<1919,1923,1924>,
<1919,1924,1920>,
<1920,1924,1723>,
<1920,1723,1722>,
<1921,1925,1926>,
<1921,1926,1922>,
<1922,1926,1927>,
<1922,1927,1923>,
<1923,1927,1928>,
<1923,1928,1924>,
<1924,1928,1724>,
<1924,1724,1723>,
<1909,1912,1929>,
<1909,1929,1930>,
<1930,1929,1931>,
<1930,1931,1932>,
<1932,1931,1933>,
<1932,1933,1934>,
<1934,1933,1935>,
<1934,1935,1936>,
<1912,1914,1937>,
<1912,1937,1929>,
<1929,1937,1938>,
<1929,1938,1931>,
<1931,1938,1939>,
<1931,1939,1933>,
<1933,1939,1940>,
<1933,1940,1935>,
<1914,1916,1941>,
<1914,1941,1937>,
<1937,1941,1942>,
<1937,1942,1938>,
<1938,1942,1943>,
<1938,1943,1939>,
<1939,1943,1944>,
<1939,1944,1940>,
<1916,1700,1699>,
<1916,1699,1941>,
<1941,1699,1704>,
<1941,1704,1942>,
<1942,1704,1708>,
<1942,1708,1943>,
<1943,1708,1588>,
<1943,1588,1944>,
<1909,1930,1945>,
<1909,1945,1946>,
<1946,1945,1947>,
<1946,1947,1948>,
<1948,1947,1949>,
<1948,1949,1950>,
<1950,1949,1951>,
<1950,1951,1952>,
<1930,1932,1953>,
<1930,1953,1945>,
<1945,1953,1954>,
<1945,1954,1947>,
<1947,1954,1955>,
<1947,1955,1949>,
<1949,1955,1956>,
<1949,1956,1951>,
<1932,1934,1957>,
<1932,1957,1953>,
<1953,1957,1958>,
<1953,1958,1954>,
<1954,1958,1959>,
<1954,1959,1955>,
<1955,1959,1960>,
<1955,1960,1956>,
<1934,1936,1961>,
<1934,1961,1957>,
<1957,1961,1962>,
<1957,1962,1958>,
<1958,1962,1963>,
<1958,1963,1959>,
<1959,1963,1964>,
<1959,1964,1960>,
<1909,1946,1965>,
<1909,1965,1910>,
<1910,1965,1966>,
<1910,1966,1917>,
<1917,1966,1967>,
<1917,1967,1921>,
<1921,1967,1968>,
<1921,1968,1925>,
<1946,1948,1969>,
<1946,1969,1965>,
<1965,1969,1970>,
<1965,1970,1966>,
<1966,1970,1971>,
<1966,1971,1967>,
<1967,1971,1972>,
<1967,1972,1968>,
<1948,1950,1973>,
<1948,1973,1969>,
<1969,1973,1974>,
<1969,1974,1970>,
<1970,1974,1975>,
<1970,1975,1971>,
<1971,1975,1976>,
<1971,1976,1972>,
<1950,1952,1977>,
<1950,1977,1973>,
<1973,1977,1978>,
<1973,1978,1974>,
<1974,1978,1979>,
<1974,1979,1975>,
<1975,1979,1980>,
<1975,1980,1976>,
<1981,1982,1983>,
<1981,1983,1984>,
<1984,1983,1985>,
<1984,1985,1986>,
<1986,1985,1987>,
<1986,1987,1988>,
<1988,1987,1785>,
<1988,1785,1764>,
<1982,1989,1990>,
<1982,1990,1983>,
<1983,1990,1991>,
<1983,1991,1985>,
<1985,1991,1992>,
<1985,1992,1987>,
<1987,1992,1786>,
<1987,1786,1785>,
<1989,1993,1994>,
<1989,1994,1990>,
<1990,1994,1995>,
<1990,1995,1991>,
<1991,1995,1996>,
<1991,1996,1992>,
<1992,1996,1787>,
<1992,1787,1786>,
<1993,1997,1998>,
<1993,1998,1994>,
<1994,1998,1999>,
<1994,1999,1995>,
<1995,1999,2000>,
<1995,2000,1996>,
<1996,2000,1788>,
<1996,1788,1787>,
<1981,1984,2001>,
<1981,2001,2002>,
<2002,2001,2003>,
<2002,2003,2004>,
<2004,2003,2005>,
<2004,2005,2006>,
<2006,2005,2007>,
<2006,2007,2008>,
<1984,1986,2009>,
<1984,2009,2001>,
<2001,2009,2010>,
<2001,2010,2003>,
<2003,2010,2011>,
<2003,2011,2005>,
<2005,2011,2012>,
<2005,2012,2007>,
<1986,1988,2013>,
<1986,2013,2009>,
<2009,2013,2014>,
<2009,2014,2010>,
<2010,2014,2015>,
<2010,2015,2011>,
<2011,2015,2016>,
<2011,2016,2012>,
<1988,1764,1763>,
<1988,1763,2013>,
<2013,1763,1768>,
<2013,1768,2014>,
<2014,1768,1772>,
<2014,1772,2015>,
<2015,1772,1660>,
<2015,1660,2016>,
<1981,2002,2017>,
<1981,2017,2018>,
<2018,2017,2019>,
<2018,2019,2020>,
<2020,2019,2021>,
<2020,2021,2022>,
<2022,2021,2023>,
<2022,2023,2024>,
<2002,2004,2025>,
<2002,2025,2017>,
<2017,2025,2026>,
<2017,2026,2019>,
<2019,2026,2027>,
<2019,2027,2021>,
<2021,2027,2028>,
<2021,2028,2023>,
<2004,2006,2029>,
<2004,2029,2025>,
<2025,2029,2030>,
<2025,2030,2026>,
<2026,2030,2031>,
<2026,2031,2027>,
<2027,2031,2032>,
<2027,2032,2028>,
<2006,2008,2033>,
<2006,2033,2029>,
<2029,2033,2034>,
<2029,2034,2030>,
<2030,2034,2035>,
<2030,2035,2031>,
<2031,2035,2036>,
<2031,2036,2032>,
<1981,2018,2037>,
<1981,2037,1982>,
<1982,2037,2038>,
<1982,2038,1989>,
<1989,2038,2039>,
<1989,2039,1993>,
<1993,2039,2040>,
<1993,2040,1997>,
<2018,2020,2041>,
<2018,2041,2037>,
<2037,2041,2042>,
<2037,2042,2038>,
<2038,2042,2043>,
<2038,2043,2039>,
<2039,2043,2044>,
<2039,2044,2040>,
<2020,2022,2045>,
<2020,2045,2041>,
<2041,2045,2046>,
<2041,2046,2042>,
<2042,2046,2047>,
<2042,2047,2043>,
<2043,2047,2048>,
<2043,2048,2044>,
<2022,2024,2049>,
<2022,2049,2045>,
<2045,2049,2050>,
<2045,2050,2046>,
<2046,2050,2051>,
<2046,2051,2047>,
<2047,2051,2052>,
<2047,2052,2048>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,2057>,
<2056,2057,2058>,
<2058,2057,2059>,
<2058,2059,2060>,
<2060,2059,1842>,
<2060,1842,1824>,
<2054,2061,2062>,
<2054,2062,2055>,
<2055,2062,2063>,
<2055,2063,2057>,
<2057,2063,2064>,
<2057,2064,2059>,
<2059,2064,1843>,
<2059,1843,1842>,
<2061,2065,2066>,
<2061,2066,2062>,
<2062,2066,2067>,
<2062,2067,2063>,
<2063,2067,2068>,
<2063,2068,2064>,
<2064,2068,1844>,
<2064,1844,1843>,
<2065,2069,2070>,
<2065,2070,2066>,
<2066,2070,2071>,
<2066,2071,2067>,
<2067,2071,2072>,
<2067,2072,2068>,
<2068,2072,1018>,
<2068,1018,1844>,
<2053,2056,2073>,
<2053,2073,2074>,
<2074,2073,2075>,
<2074,2075,2076>,
<2076,2075,2077>,
<2076,2077,2078>,
<2078,2077,1926>,
<2078,1926,1925>,
<2056,2058,2079>,
<2056,2079,2073>,
<2073,2079,2080>,
<2073,2080,2075>,
<2075,2080,2081>,
<2075,2081,2077>,
<2077,2081,1927>,
<2077,1927,1926>,
<2058,2060,2082>,
<2058,2082,2079>,
<2079,2082,2083>,
<2079,2083,2080>,
<2080,2083,2084>,
<2080,2084,2081>,
<2081,2084,1928>,
<2081,1928,1927>,
<2060,1824,1823>,
<2060,1823,2082>,
<2082,1823,1828>,
<2082,1828,2083>,
<2083,1828,1832>,
<2083,1832,2084>,
<2084,1832,1724>,
<2084,1724,1928>,
<2053,2074,2085>,
<2053,2085,2086>,
<2086,2085,2087>,
<2086,2087,2088>,
<2088,2087,2089>,
<2088,2089,2090>,
<2090,2089,2091>,
<2090,2091,2092>,
<2074,2076,2093>,
<2074,2093,2085>,
<2085,2093,2094>,
<2085,2094,2087>,
<2087,2094,2095>,
<2087,2095,2089>,
<2089,2095,2096>,
<2089,2096,2091>,
<2076,2078,2097>,
<2076,2097,2093>,
<2093,2097,2098>,
<2093,2098,2094>,
<2094,2098,2099>,
<2094,2099,2095>,
<2095,2099,2100>,
<2095,2100,2096>,
<2078,1925,1968>,
<2078,1968,2097>,
<2097,1968,1972>,
<2097,1972,2098>,
<2098,1972,1976>,
<2098,1976,2099>,
<2099,1976,1980>,
<2099,1980,2100>,
<2053,2086,2101>,
<2053,2101,2054>,
<2054,2101,2102>,
<2054,2102,2061>,
<2061,2102,2103>,
<2061,2103,2065>,
<2065,2103,2104>,
<2065,2104,2069>,
<2086,2088,2105>,
<2086,2105,2101>,
<2101,2105,2106>,
<2101,2106,2102>,
<2102,2106,2107>,
<2102,2107,2103>,
<2103,2107,2108>,
<2103,2108,2104>,
<2088,2090,2109>,
<2088,2109,2105>,
<2105,2109,2110>,
<2105,2110,2106>,
<2106,2110,2111>,
<2106,2111,2107>,
<2107,2111,2112>,
<2107,2112,2108>,
<2090,2092,2113>,
<2090,2113,2109>,
<2109,2113,2114>,
<2109,2114,2110>,
<2110,2114,2115>,
<2110,2115,2111>,
<2111,2115,2116>,
<2111,2116,2112>,
<2117,2118,2119>,
<2117,2119,2120>,
<2120,2119,2121>,
<2120,2121,2122>,
<2122,2121,2123>,
<2122,2123,2124>,
<2124,2123,1906>,
<2124,1906,1884>,
<2118,2125,2126>,
<2118,2126,2119>,
<2119,2126,2127>,
<2119,2127,2121>,
<2121,2127,2128>,
<2121,2128,2123>,
<2123,2128,1907>,
<2123,1907,1906>,
<2125,2129,2130>,
<2125,2130,2126>,
<2126,2130,2131>,
<2126,2131,2127>,
<2127,2131,2132>,
<2127,2132,2128>,
<2128,2132,1908>,
<2128,1908,1907>,
<2129,2133,2134>,
<2129,2134,2130>,
<2130,2134,2135>,
<2130,2135,2131>,
<2131,2135,2136>,
<2131,2136,2132>,
<2132,2136,1090>,
<2132,1090,1908>,
<2117,2120,2137>,
<2117,2137,2138>,
<2138,2137,2139>,
<2138,2139,2140>,
<2140,2139,2141>,
<2140,2141,2142>,
<2142,2141,2143>,
<2142,2143,2144>,
<2120,2122,2145>,
<2120,2145,2137>,
<2137,2145,2146>,
<2137,2146,2139>,
<2139,2146,2147>,
<2139,2147,2141>,
<2141,2147,2148>,
<2141,2148,2143>,
<2122,2124,2149>,
<2122,2149,2145>,
<2145,2149,2150>,
<2145,2150,2146>,
<2146,2150,2151>,
<2146,2151,2147>,
<2147,2151,2152>,
<2147,2152,2148>,
<2124,1884,1883>,
<2124,1883,2149>,
<2149,1883,1888>,
<2149,1888,2150>,
<2150,1888,1892>,
<2150,1892,2151>,
<2151,1892,1896>,
<2151,1896,2152>,
<2117,2138,2153>,
<2117,2153,2154>,
<2154,2153,2155>,
<2154,2155,2156>,
<2156,2155,2157>,
<2156,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2138,2140,2161>,
<2138,2161,2153>,
<2153,2161,2162>,
<2153,2162,2155>,
<2155,2162,2163>,
<2155,2163,2157>,
<2157,2163,2164>,
<2157,2164,2159>,
<2140,2142,2165>,
<2140,2165,2161>,
<2161,2165,2166>,
<2161,2166,2162>,
<2162,2166,2167>,
<2162,2167,2163>,
<2163,2167,2168>,
<2163,2168,2164>,
<2142,2144,2169>,
<2142,2169,2165>,
<2165,2169,2170>,
<2165,2170,2166>,
<2166,2170,2171>,
<2166,2171,2167>,
<2167,2171,2172>,
<2167,2172,2168>,
<2117,2154,2173>,
<2117,2173,2118>,
<2118,2173,2174>,
<2118,2174,2125>,
<2125,2174,2175>,
<2125,2175,2129>,
<2129,2175,2176>,
<2129,2176,2133>,
<2154,2156,2177>,
<2154,2177,2173>,
<2173,2177,2178>,
<2173,2178,2174>,
<2174,2178,2179>,
<2174,2179,2175>,
<2175,2179,2180>,
<2175,2180,2176>,
<2156,2158,2181>,
<2156,2181,2177>,
<2177,2181,2182>,
<2177,2182,2178>,
<2178,2182,2183>,
<2178,2183,2179>,
<2179,2183,2184>,
<2179,2184,2180>,
<2158,2160,2185>,
<2158,2185,2181>,
<2181,2185,2186>,
<2181,2186,2182>,
<2182,2186,2187>,
<2182,2187,2183>,
<2183,2187,2188>,
<2183,2188,2184>,
<2189,2190,2191>,
<2189,2191,2192>,
<2192,2191,2193>,
<2192,2193,2194>,
<2194,2193,2195>,
<2194,2195,2196>,
<2196,2195,1031>,
<2196,1031,1006>,
<2190,2197,2198>,
<2190,2198,2191>,
<2191,2198,2199>,
<2191,2199,2193>,
<2193,2199,2200>,
<2193,2200,2195>,
<2195,2200,1032>,
<2195,1032,1031>,
<2197,2201,2202>,
<2197,2202,2198>,
<2198,2202,2203>,
<2198,2203,2199>,
<2199,2203,2204>,
<2199,2204,2200>,
<2200,2204,1033>,
<2200,1033,1032>,
<2201,2205,2206>,
<2201,2206,2202>,
<2202,2206,2207>,
<2202,2207,2203>,
<2203,2207,2208>,
<2203,2208,2204>,
<2204,2208,1034>,
<2204,1034,1033>,
<2189,2192,2209>,
<2189,2209,2210>,
<2210,2209,2211>,
<2210,2211,2212>,
<2212,2211,2213>,
<2212,2213,2214>,
<2214,2213,2070>,
<2214,2070,2069>,
<2192,2194,2215>,
<2192,2215,2209>,
<2209,2215,2216>,
<2209,2216,2211>,
<2211,2216,2217>,
<2211,2217,2213>,
<2213,2217,2071>,
<2213,2071,2070>,
<2194,2196,2218>,
<2194,2218,2215>,
<2215,2218,2219>,
<2215,2219,2216>,
<2216,2219,2220>,
<2216,2220,2217>,
<2217,2220,2072>,
<2217,2072,2071>,
<2196,1006,1005>,
<2196,1005,2218>,
<2218,1005,1010>,
<2218,1010,2219>,
<2219,1010,1014>,
<2219,1014,2220>,
<2220,1014,1018>,
<2220,1018,2072>,
<2189,2210,2221>,
<2189,2221,2222>,
<2222,2221,2223>,
<2222,2223,2224>,
<2224,2223,2225>,
<2224,2225,2226>,
<2226,2225,2227>,
<2226,2227,2228>,
<2210,2212,2229>,
<2210,2229,2221>,
<2221,2229,2230>,
<2221,2230,2223>,
<2223,2230,2231>,
<2223,2231,2225>,
<2225,2231,2232>,
<2225,2232,2227>,
<2212,2214,2233>,
<2212,2233,2229>,
<2229,2233,2234>,
<2229,2234,2230>,
<2230,2234,2235>,
<2230,2235,2231>,
<2231,2235,2236>,
<2231,2236,2232>,
<2214,2069,2104>,
<2214,2104,2233>,
<2233,2104,2108>,
<2233,2108,2234>,
<2234,2108,2112>,
<2234,2112,2235>,
<2235,2112,2116>,
<2235,2116,2236>,
<2189,2222,2237>,
<2189,2237,2190>,
<2190,2237,2238>,
<2190,2238,2197>,
<2197,2238,2239>,
<2197,2239,2201>,
<2201,2239,2240>,
<2201,2240,2205>,
<2222,2224,2241>,
<2222,2241,2237>,
<2237,2241,2242>,
<2237,2242,2238>,
<2238,2242,2243>,
<2238,2243,2239>,
<2239,2243,2244>,
<2239,2244,2240>,
<2224,2226,2245>,
<2224,2245,2241>,
<2241,2245,2246>,
<2241,2246,2242>,
<2242,2246,2247>,
<2242,2247,2243>,
<2243,2247,2248>,
<2243,2248,2244>,
<2226,2228,2249>,
<2226,2249,2245>,
<2245,2249,2250>,
<2245,2250,2246>,
<2246,2250,2251>,
<2246,2251,2247>,
<2247,2251,2252>,
<2247,2252,2248>,
<2253,2254,2255>,
<2253,2255,2256>,
<2256,2255,2257>,
<2256,2257,2258>,
<2258,2257,2259>,
<2258,2259,2260>,
<2260,2259,1103>,
<2260,1103,1078>,
<2254,2261,2262>,
<2254,2262,2255>,
<2255,2262,2263>,
<2255,2263,2257>,
<2257,2263,2264>,
<2257,2264,2259>,
<2259,2264,1104>,
<2259,1104,1103>,
<2261,2265,2266>,
<2261,2266,2262>,
<2262,2266,2267>,
<2262,2267,2263>,
<2263,2267,2268>,
<2263,2268,2264>,
<2264,2268,1105>,
<2264,1105,1104>,
<2265,2269,2270>,
<2265,2270,2266>,
<2266,2270,2271>,
<2266,2271,2267>,
<2267,2271,2272>,
<2267,2272,2268>,
<2268,2272,1106>,
<2268,1106,1105>,
<2253,2256,2273>,
<2253,2273,2274>,
<2274,2273,2275>,
<2274,2275,2276>,
<2276,2275,2277>,
<2276,2277,2278>,
<2278,2277,2134>,
<2278,2134,2133>,
<2256,2258,2279>,
<2256,2279,2273>,
<2273,2279,2280>,
<2273,2280,2275>,
<2275,2280,2281>,
<2275,2281,2277>,
<2277,2281,2135>,
<2277,2135,2134>,
<2258,2260,2282>,
<2258,2282,2279>,
<2279,2282,2283>,
<2279,2283,2280>,
<2280,2283,2284>,
<2280,2284,2281>,
<2281,2284,2136>,
<2281,2136,2135>,
<2260,1078,1077>,
<2260,1077,2282>,
<2282,1077,1082>,
<2282,1082,2283>,
<2283,1082,1086>,
<2283,1086,2284>,
<2284,1086,1090>,
<2284,1090,2136>,
<2253,2274,2285>,
<2253,2285,2286>,
<2286,2285,2287>,
<2286,2287,2288>,
<2288,2287,2289>,
<2288,2289,2290>,
<2290,2289,2291>,
<2290,2291,2292>,
<2274,2276,2293>,
<2274,2293,2285>,
<2285,2293,2294>,
<2285,2294,2287>,
<2287,2294,2295>,
<2287,2295,2289>,
<2289,2295,2296>,
<2289,2296,2291>,
<2276,2278,2297>,
<2276,2297,2293>,
<2293,2297,2298>,
<2293,2298,2294>,
<2294,2298,2299>,
<2294,2299,2295>,
<2295,2299,2300>,
<2295,2300,2296>,
<2278,2133,2176>,
<2278,2176,2297>,
<2297,2176,2180>,
<2297,2180,2298>,
<2298,2180,2184>,
<2298,2184,2299>,
<2299,2184,2188>,
<2299,2188,2300>,
<2253,2286,2301>,
<2253,2301,2254>,
<2254,2301,2302>,
<2254,2302,2261>,
<2261,2302,2303>,
<2261,2303,2265>,
<2265,2303,2304>,
<2265,2304,2269>,
<2286,2288,2305>,
<2286,2305,2301>,
<2301,2305,2306>,
<2301,2306,2302>,
<2302,2306,2307>,
<2302,2307,2303>,
<2303,2307,2308>,
<2303,2308,2304>,
<2288,2290,2309>,
<2288,2309,2305>,
<2305,2309,2310>,
<2305,2310,2306>,
<2306,2310,2311>,
<2306,2311,2307>,
<2307,2311,2312>,
<2307,2312,2308>,
<2290,2292,2313>,
<2290,2313,2309>,
<2309,2313,2314>,
<2309,2314,2310>,
<2310,2314,2315>,
<2310,2315,2311>,
<2311,2315,2316>,
<2311,2316,2312>,
<2317,2318,2319>,
<2317,2319,2320>,
<2320,2319,2321>,
<2320,2321,2322>,
<2322,2321,2323>,
<2322,2323,2324>,
<2324,2323,1167>,
<2324,1167,1146>,
<2318,2325,2326>,
<2318,2326,2319>,
<2319,2326,2327>,
<2319,2327,2321>,
<2321,2327,2328>,
<2321,2328,2323>,
<2323,2328,1168>,
<2323,1168,1167>,
<2325,2329,2330>,
<2325,2330,2326>,
<2326,2330,2331>,
<2326,2331,2327>,
<2327,2331,2332>,
<2327,2332,2328>,
<2328,2332,1169>,
<2328,1169,1168>,
<2329,2333,2334>,
<2329,2334,2330>,
<2330,2334,2335>,
<2330,2335,2331>,
<2331,2335,2336>,
<2331,2336,2332>,
<2332,2336,1170>,
<2332,1170,1169>,
<2317,2320,2337>,
<2317,2337,2338>,
<2338,2337,2339>,
<2338,2339,2340>,
<2340,2339,2341>,
<2340,2341,2342>,
<2342,2341,2206>,
<2342,2206,2205>,
<2320,2322,2343>,
<2320,2343,2337>,
<2337,2343,2344>,
<2337,2344,2339>,
<2339,2344,2345>,
<2339,2345,2341>,
<2341,2345,2207>,
<2341,2207,2206>,
<2322,2324,2346>,
<2322,2346,2343>,
<2343,2346,2347>,
<2343,2347,2344>,
<2344,2347,2348>,
<2344,2348,2345>,
<2345,2348,2208>,
<2345,2208,2207>,
<2324,1146,1145>,
<2324,1145,2346>,
<2346,1145,1150>,
<2346,1150,2347>,
<2347,1150,1154>,
<2347,1154,2348>,
<2348,1154,1034>,
<2348,1034,2208>,
<2317,2338,2349>,
<2317,2349,2350>,
<2350,2349,2351>,
<2350,2351,2352>,
<2352,2351,2353>,
<2352,2353,2354>,
<2354,2353,2355>,
<2354,2355,2356>,
<2338,2340,2357>,
<2338,2357,2349>,
<2349,2357,2358>,
<2349,2358,2351>,
<2351,2358,2359>,
<2351,2359,2353>,
<2353,2359,2360>,
<2353,2360,2355>,
<2340,2342,2361>,
<2340,2361,2357>,
<2357,2361,2362>,
<2357,2362,2358>,
<2358,2362,2363>,
<2358,2363,2359>,
<2359,2363,2364>,
<2359,2364,2360>,
<2342,2205,2240>,
<2342,2240,2361>,
<2361,2240,2244>,
<2361,2244,2362>,
<2362,2244,2248>,
<2362,2248,2363>,
<2363,2248,2252>,
<2363,2252,2364>,
<2317,2350,2365>,
<2317,2365,2318>,
<2318,2365,2366>,
<2318,2366,2325>,
<2325,2366,2367>,
<2325,2367,2329>,
<2329,2367,2368>,
<2329,2368,2333>,
<2350,2352,2369>,
<2350,2369,2365>,
<2365,2369,2370>,
<2365,2370,2366>,
<2366,2370,2371>,
<2366,2371,2367>,
<2367,2371,2372>,
<2367,2372,2368>,
<2352,2354,2373>,
<2352,2373,2369>,
<2369,2373,2374>,
<2369,2374,2370>,
<2370,2374,2375>,
<2370,2375,2371>,
<2371,2375,2376>,
<2371,2376,2372>,
<2354,2356,2377>,
<2354,2377,2373>,
<2373,2377,2378>,
<2373,2378,2374>,
<2374,2378,2379>,
<2374,2379,2375>,
<2375,2379,2380>,
<2375,2380,2376>,
<2381,2382,2383>,
<2381,2383,2384>,
<2384,2383,2385>,
<2384,2385,2386>,
<2386,2385,2387>,
<2386,2387,2388>,
<2388,2387,1231>,
<2388,1231,1210>,
<2382,2389,2390>,
<2382,2390,2383>,
<2383,2390,2391>,
<2383,2391,2385>,
<2385,2391,2392>,
<2385,2392,2387>,
<2387,2392,1232>,
<2387,1232,1231>,
<2389,2393,2394>,
<2389,2394,2390>,
<2390,2394,2395>,
<2390,2395,2391>,
<2391,2395,2396>,
<2391,2396,2392>,
<2392,2396,1233>,
<2392,1233,1232>,
<2393,2397,2398>,
<2393,2398,2394>,
<2394,2398,2399>,
<2394,2399,2395>,
<2395,2399,2400>,
<2395,2400,2396>,
<2396,2400,1234>,
<2396,1234,1233>,
<2381,2384,2401>,
<2381,2401,2402>,
<2402,2401,2403>,
<2402,2403,2404>,
<2404,2403,2405>,
<2404,2405,2406>,
<2406,2405,2270>,
<2406,2270,2269>,
<2384,2386,2407>,
<2384,2407,2401>,
<2401,2407,2408>,
<2401,2408,2403>,
<2403,2408,2409>,
<2403,2409,2405>,
<2405,2409,2271>,
<2405,2271,2270>,
<2386,2388,2410>,
<2386,2410,2407>,
<2407,2410,2411>,
<2407,2411,2408>,
<2408,2411,2412>,
<2408,2412,2409>,
<2409,2412,2272>,
<2409,2272,2271>,
<2388,1210,1209>,
<2388,1209,2410>,
<2410,1209,1214>,
<2410,1214,2411>,
<2411,1214,1218>,
<2411,1218,2412>,
<2412,1218,1106>,
<2412,1106,2272>,
<2381,2402,2413>,
<2381,2413,2414>,
<2414,2413,2415>,
<2414,2415,2416>,
<2416,2415,2417>,
<2416,2417,2418>,
<2418,2417,2419>,
<2418,2419,2420>,
<2402,2404,2421>,
<2402,2421,2413>,
<2413,2421,2422>,
<2413,2422,2415>,
<2415,2422,2423>,
<2415,2423,2417>,
<2417,2423,2424>,
<2417,2424,2419>,
<2404,2406,2425>,
<2404,2425,2421>,
<2421,2425,2426>,
<2421,2426,2422>,
<2422,2426,2427>,
<2422,2427,2423>,
<2423,2427,2428>,
<2423,2428,2424>,
<2406,2269,2304>,
<2406,2304,2425>,
<2425,2304,2308>,
<2425,2308,2426>,
<2426,2308,2312>,
<2426,2312,2427>,
<2427,2312,2316>,
<2427,2316,2428>,
<2381,2414,2429>,
<2381,2429,2382>,
<2382,2429,2430>,
<2382,2430,2389>,
<2389,2430,2431>,
<2389,2431,2393>,
<2393,2431,2432>,
<2393,2432,2397>,
<2414,2416,2433>,
<2414,2433,2429>,
<2429,2433,2434>,
<2429,2434,2430>,
<2430,2434,2435>,
<2430,2435,2431>,
<2431,2435,2436>,
<2431,2436,2432>,
<2416,2418,2437>,
<2416,2437,2433>,
<2433,2437,2438>,
<2433,2438,2434>,
<2434,2438,2439>,
<2434,2439,2435>,
<2435,2439,2440>,
<2435,2440,2436>,
<2418,2420,2441>,
<2418,2441,2437>,
<2437,2441,2442>,
<2437,2442,2438>,
<2438,2442,2443>,
<2438,2443,2439>,
<2439,2443,2444>,
<2439,2444,2440>,
<2445,2446,2447>,
<2445,2447,2448>,
<2448,2447,2449>,
<2448,2449,2450>,
<2450,2449,2451>,
<2450,2451,2452>,
<2452,2451,2453>,
<2452,2453,2454>,
<2446,2455,2456>,
<2446,2456,2447>,
<2447,2456,2457>,
<2447,2457,2449>,
<2449,2457,2458>,
<2449,2458,2451>,
<2451,2458,2459>,
<2451,2459,2453>,
<2455,2460,2461>,
<2455,2461,2456>,
<2456,2461,2462>,
<2456,2462,2457>,
<2457,2462,2463>,
<2457,2463,2458>,
<2458,2463,2464>,
<2458,2464,2459>,
<2460,2465,2466>,
<2460,2466,2461>,
<2461,2466,2467>,
<2461,2467,2462>,
<2462,2467,2468>,
<2462,2468,2463>,
<2463,2468,2469>,
<2463,2469,2464>,
<2445,2448,2470>,
<2445,2470,2471>,
<2471,2470,2472>,
<2471,2472,2473>,
<2473,2472,2474>,
<2473,2474,2475>,
<2475,2474,2476>,
<2475,2476,2477>,
<2448,2450,2478>,
<2448,2478,2470>,
<2470,2478,2479>,
<2470,2479,2472>,
<2472,2479,2480>,
<2472,2480,2474>,
<2474,2480,2481>,
<2474,2481,2476>,
<2450,2452,2482>,
<2450,2482,2478>,
<2478,2482,2483>,
<2478,2483,2479>,
<2479,2483,2484>,
<2479,2484,2480>,
<2480,2484,2485>,
<2480,2485,2481>,
<2452,2454,2486>,
<2452,2486,2482>,
<2482,2486,2487>,
<2482,2487,2483>,
<2483,2487,2488>,
<2483,2488,2484>,
<2484,2488,2489>,
<2484,2489,2485>,
<2445,2471,2490>,
<2445,2490,2491>,
<2491,2490,2492>,
<2491,2492,2493>,
<2493,2492,2494>,
<2493,2494,2495>,
<2495,2494,2496>,
<2495,2496,2497>,
<2471,2473,2498>,
<2471,2498,2490>,
<2490,2498,2499>,
<2490,2499,2492>,
<2492,2499,2500>,
<2492,2500,2494>,
<2494,2500,2501>,
<2494,2501,2496>,
<2473,2475,2502>,
<2473,2502,2498>,
<2498,2502,2503>,
<2498,2503,2499>,
<2499,2503,2504>,
<2499,2504,2500>,
<2500,2504,2505>,
<2500,2505,2501>,
<2475,2477,2506>,
<2475,2506,2502>,
<2502,2506,2507>,
<2502,2507,2503>,
<2503,2507,2508>,
<2503,2508,2504>,
<2504,2508,2509>,
<2504,2509,2505>,
<2445,2491,2510>,
<2445,2510,2446>,
<2446,2510,2511>,
<2446,2511,2455>,
<2455,2511,2512>,
<2455,2512,2460>,
<2460,2512,2513>,
<2460,2513,2465>,
<2491,2493,2514>,
<2491,2514,2510>,
<2510,2514,2515>,
<2510,2515,2511>,
<2511,2515,2516>,
<2511,2516,2512>,
<2512,2516,2517>,
<2512,2517,2513>,
<2493,2495,2518>,
<2493,2518,2514>,
<2514,2518,2519>,
<2514,2519,2515>,
<2515,2519,2520>,
<2515,2520,2516>,
<2516,2520,2521>,
<2516,2521,2517>,
<2495,2497,2522>,
<2495,2522,2518>,
<2518,2522,2523>,
<2518,2523,2519>,
<2519,2523,2524>,
<2519,2524,2520>,
<2520,2524,2525>,
<2520,2525,2521>,
<2526,2527,2528>,
<2526,2528,2529>,
<2529,2528,2530>,
<2529,2530,2531>,
<2531,2530,2532>,
<2531,2532,2533>,
<2533,2532,1376>,
<2533,1376,1355>,
<2527,2534,2535>,
<2527,2535,2528>,
<2528,2535,2536>,
<2528,2536,2530>,
<2530,2536,2537>,
<2530,2537,2532>,
<2532,2537,1377>,
<2532,1377,1376>,
<2534,2538,2539>,
<2534,2539,2535>,
<2535,2539,2540>,
<2535,2540,2536>,
<2536,2540,2541>,
<2536,2541,2537>,
<2537,2541,1378>,
<2537,1378,1377>,
<2538,2542,2543>,
<2538,2543,2539>,
<2539,2543,2544>,
<2539,2544,2540>,
<2540,2544,2545>,
<2540,2545,2541>,
<2541,2545,1379>,
<2541,1379,1378>,
<2526,2529,2546>,
<2526,2546,2547>,
<2547,2546,2548>,
<2547,2548,2549>,
<2549,2548,2550>,
<2549,2550,2551>,
<2551,2550,2334>,
<2551,2334,2333>,
<2529,2531,2552>,
<2529,2552,2546>,
<2546,2552,2553>,
<2546,2553,2548>,
<2548,2553,2554>,
<2548,2554,2550>,
<2550,2554,2335>,
<2550,2335,2334>,
<2531,2533,2555>,
<2531,2555,2552>,
<2552,2555,2556>,
<2552,2556,2553>,
<2553,2556,2557>,
<2553,2557,2554>,
<2554,2557,2336>,
<2554,2336,2335>,
<2533,1355,1354>,
<2533,1354,2555>,
<2555,1354,1359>,
<2555,1359,2556>,
<2556,1359,1363>,
<2556,1363,2557>,
<2557,1363,1170>,
<2557,1170,2336>,
<2526,2547,2558>,
<2526,2558,2559>,
<2559,2558,2560>,
<2559,2560,2561>,
<2561,2560,2562>,
<2561,2562,2563>,
<2563,2562,2564>,
<2563,2564,2565>,
<2547,2549,2566>,
<2547,2566,2558>,
<2558,2566,2567>,
<2558,2567,2560>,
<2560,2567,2568>,
<2560,2568,2562>,
<2562,2568,2569>,
<2562,2569,2564>,
<2549,2551,2570>,
<2549,2570,2566>,
<2566,2570,2571>,
<2566,2571,2567>,
<2567,2571,2572>,
<2567,2572,2568>,
<2568,2572,2573>,
<2568,2573,2569>,
<2551,2333,2368>,
<2551,2368,2570>,
<2570,2368,2372>,
<2570,2372,2571>,
<2571,2372,2376>,
<2571,2376,2572>,
<2572,2376,2380>,
<2572,2380,2573>,
<2526,2559,2574>,
<2526,2574,2527>,
<2527,2574,2575>,
<2527,2575,2534>,
<2534,2575,2576>,
<2534,2576,2538>,
<2538,2576,2577>,
<2538,2577,2542>,
<2559,2561,2578>,
<2559,2578,2574>,
<2574,2578,2579>,
<2574,2579,2575>,
<2575,2579,2580>,
<2575,2580,2576>,
<2576,2580,2581>,
<2576,2581,2577>,
<2561,2563,2582>,
<2561,2582,2578>,
<2578,2582,2583>,
<2578,2583,2579>,
<2579,2583,2584>,
<2579,2584,2580>,
<2580,2584,2585>,
<2580,2585,2581>,
<2563,2565,2586>,
<2563,2586,2582>,
<2582,2586,2587>,
<2582,2587,2583>,
<2583,2587,2588>,
<2583,2588,2584>,
<2584,2588,2589>,
<2584,2589,2585>,
<2590,2591,2592>,
<2590,2592,2593>,
<2593,2592,2594>,
<2593,2594,2595>,
<2595,2594,2596>,
<2595,2596,2597>,
<2597,2596,1440>,
<2597,1440,1419>,
<2591,2598,2599>,
<2591,2599,2592>,
<2592,2599,2600>,
<2592,2600,2594>,
<2594,2600,2601>,
<2594,2601,2596>,
<2596,2601,1441>,
<2596,1441,1440>,
<2598,2602,2603>,
<2598,2603,2599>,
<2599,2603,2604>,
<2599,2604,2600>,
<2600,2604,2605>,
<2600,2605,2601>,
<2601,2605,1442>,
<2601,1442,1441>,
<2602,2606,2607>,
<2602,2607,2603>,
<2603,2607,2608>,
<2603,2608,2604>,
<2604,2608,2609>,
<2604,2609,2605>,
<2605,2609,1443>,
<2605,1443,1442>,
<2590,2593,2610>,
<2590,2610,2611>,
<2611,2610,2612>,
<2611,2612,2613>,
<2613,2612,2614>,
<2613,2614,2615>,
<2615,2614,2398>,
<2615,2398,2397>,
<2593,2595,2616>,
<2593,2616,2610>,
<2610,2616,2617>,
<2610,2617,2612>,
<2612,2617,2618>,
<2612,2618,2614>,
<2614,2618,2399>,
<2614,2399,2398>,
<2595,2597,2619>,
<2595,2619,2616>,
<2616,2619,2620>,
<2616,2620,2617>,
<2617,2620,2621>,
<2617,2621,2618>,
<2618,2621,2400>,
<2618,2400,2399>,
<2597,1419,1418>,
<2597,1418,2619>,
<2619,1418,1423>,
<2619,1423,2620>,
<2620,1423,1427>,
<2620,1427,2621>,
<2621,1427,1234>,
<2621,1234,2400>,
<2590,2611,2622>,
<2590,2622,2623>,
<2623,2622,2624>,
<2623,2624,2625>,
<2625,2624,2626>,
<2625,2626,2627>,
<2627,2626,2628>,
<2627,2628,2629>,
<2611,2613,2630>,
<2611,2630,2622>,
<2622,2630,2631>,
<2622,2631,2624>,
<2624,2631,2632>,
<2624,2632,2626>,
<2626,2632,2633>,
<2626,2633,2628>,
<2613,2615,2634>,
<2613,2634,2630>,
<2630,2634,2635>,
<2630,2635,2631>,
<2631,2635,2636>,
<2631,2636,2632>,
<2632,2636,2637>,
<2632,2637,2633>,
<2615,2397,2432>,
<2615,2432,2634>,
<2634,2432,2436>,
<2634,2436,2635>,
<2635,2436,2440>,
<2635,2440,2636>,
<2636,2440,2444>,
<2636,2444,2637>,
<2590,2623,2638>,
<2590,2638,2591>,
<2591,2638,2639>,
<2591,2639,2598>,
<2598,2639,2640>,
<2598,2640,2602>,
<2602,2640,2641>,
<2602,2641,2606>,
<2623,2625,2642>,
<2623,2642,2638>,
<2638,2642,2643>,
<2638,2643,2639>,
<2639,2643,2644>,
<2639,2644,2640>,
<2640,2644,2645>,
<2640,2645,2641>,
<2625,2627,2646>,
<2625,2646,2642>,
<2642,2646,2647>,
<2642,2647,2643>,
<2643,2647,2648>,
<2643,2648,2644>,
<2644,2648,2649>,
<2644,2649,2645>,
<2627,2629,2650>,
<2627,2650,2646>,
<2646,2650,2651>,
<2646,2651,2647>,
<2647,2651,2652>,
<2647,2652,2648>,
<2648,2652,2653>,
<2648,2653,2649>,
<2654,2655,2656>,
<2654,2656,2657>,
<2657,2656,2658>,
<2657,2658,2659>,
<2659,2658,2660>,
<2659,2660,2661>,
<2661,2660,2662>,
<2661,2662,2663>,
<2655,2664,2665>,
<2655,2665,2656>,
<2656,2665,2666>,
<2656,2666,2658>,
<2658,2666,2667>,
<2658,2667,2660>,
<2660,2667,2668>,
<2660,2668,2662>,
<2664,2669,2670>,
<2664,2670,2665>,
<2665,2670,2671>,
<2665,2671,2666>,
<2666,2671,2672>,
<2666,2672,2667>,
<2667,2672,2673>,
<2667,2673,2668>,
<2669,2674,2675>,
<2669,2675,2670>,
<2670,2675,2676>,
<2670,2676,2671>,
<2671,2676,2677>,
<2671,2677,2672>,
<2672,2677,2678>,
<2672,2678,2673>,
<2654,2657,2679>,
<2654,2679,2680>,
<2680,2679,2681>,
<2680,2681,2682>,
<2682,2681,2683>,
<2682,2683,2684>,
<2684,2683,2685>,
<2684,2685,2686>,
<2657,2659,2687>,
<2657,2687,2679>,
<2679,2687,2688>,
<2679,2688,2681>,
<2681,2688,2689>,
<2681,2689,2683>,
<2683,2689,2690>,
<2683,2690,2685>,
<2659,2661,2691>,
<2659,2691,2687>,
<2687,2691,2692>,
<2687,2692,2688>,
<2688,2692,2693>,
<2688,2693,2689>,
<2689,2693,2694>,
<2689,2694,2690>,
<2661,2663,2695>,
<2661,2695,2691>,
<2691,2695,2696>,
<2691,2696,2692>,
<2692,2696,2697>,
<2692,2697,2693>,
<2693,2697,2698>,
<2693,2698,2694>,
<2654,2680,2699>,
<2654,2699,2700>,
<2700,2699,2701>,
<2700,2701,2702>,
<2702,2701,2703>,
<2702,2703,2704>,
<2704,2703,2705>,
<2704,2705,2706>,
<2680,2682,2707>,
<2680,2707,2699>,
<2699,2707,2708>,
<2699,2708,2701>,
<2701,2708,2709>,
<2701,2709,2703>,
<2703,2709,2710>,
<2703,2710,2705>,
<2682,2684,2711>,
<2682,2711,2707>,
<2707,2711,2712>,
<2707,2712,2708>,
<2708,2712,2713>,
<2708,2713,2709>,
<2709,2713,2714>,
<2709,2714,2710>,
<2684,2686,2715>,
<2684,2715,2711>,
<2711,2715,2716>,
<2711,2716,2712>,
<2712,2716,2717>,
<2712,2717,2713>,
<2713,2717,2718>,
<2713,2718,2714>,
<2654,2700,2719>,
<2654,2719,2655>,
<2655,2719,2720>,
<2655,2720,2664>,
<2664,2720,2721>,
<2664,2721,2669>,
<2669,2721,2722>,
<2669,2722,2674>,
<2700,2702,2723>,
<2700,2723,2719>,
<2719,2723,2724>,
<2719,2724,2720>,
<2720,2724,2725>,
<2720,2725,2721>,
<2721,2725,2726>,
<2721,2726,2722>,
<2702,2704,2727>,
<2702,2727,2723>,
<2723,2727,2728>,
<2723,2728,2724>,
<2724,2728,2729>,
<2724,2729,2725>,
<2725,2729,2730>,
<2725,2730,2726>,
<2704,2706,2731>,
<2704,2731,2727>,
<2727,2731,2732>,
<2727,2732,2728>,
<2728,2732,2733>,
<2728,2733,2729>,
<2729,2733,2734>,
<2729,2734,2730>,
<2735,2736,2737>,
<2735,2737,2738>,
<2738,2737,2739>,
<2738,2739,2740>,
<2740,2739,2741>,
<2740,2741,2742>,
<2742,2741,1585>,
<2742,1585,1564>,
<2736,2743,2744>,
<2736,2744,2737>,
<2737,2744,2745>,
<2737,2745,2739>,
<2739,2745,2746>,
<2739,2746,2741>,
<2741,2746,1586>,
<2741,1586,1585>,
<2743,2747,2748>,
<2743,2748,2744>,
<2744,2748,2749>,
<2744,2749,2745>,
<2745,2749,2750>,
<2745,2750,2746>,
<2746,2750,1587>,
<2746,1587,1586>,
<2747,1936,1935>,
<2747,1935,2748>,
<2748,1935,1940>,
<2748,1940,2749>,
<2749,1940,1944>,
<2749,1944,2750>,
<2750,1944,1588>,
<2750,1588,1587>,
<2735,2738,2751>,
<2735,2751,2752>,
<2752,2751,2753>,
<2752,2753,2754>,
<2754,2753,2755>,
<2754,2755,2756>,
<2756,2755,2607>,
<2756,2607,2606>,
<2738,2740,2757>,
<2738,2757,2751>,
<2751,2757,2758>,
<2751,2758,2753>,
<2753,2758,2759>,
<2753,2759,2755>,
<2755,2759,2608>,
<2755,2608,2607>,
<2740,2742,2760>,
<2740,2760,2757>,
<2757,2760,2761>,
<2757,2761,2758>,
<2758,2761,2762>,
<2758,2762,2759>,
<2759,2762,2609>,
<2759,2609,2608>,
<2742,1564,1563>,
<2742,1563,2760>,
<2760,1563,1568>,
<2760,1568,2761>,
<2761,1568,1572>,
<2761,1572,2762>,
<2762,1572,1443>,
<2762,1443,2609>,
<2735,2752,2763>,
<2735,2763,2764>,
<2764,2763,2765>,
<2764,2765,2766>,
<2766,2765,2767>,
<2766,2767,2768>,
<2768,2767,2769>,
<2768,2769,2770>,
<2752,2754,2771>,
<2752,2771,2763>,
<2763,2771,2772>,
<2763,2772,2765>,
<2765,2772,2773>,
<2765,2773,2767>,
<2767,2773,2774>,
<2767,2774,2769>,
<2754,2756,2775>,
<2754,2775,2771>,
<2771,2775,2776>,
<2771,2776,2772>,
<2772,2776,2777>,
<2772,2777,2773>,
<2773,2777,2778>,
<2773,2778,2774>,
<2756,2606,2641>,
<2756,2641,2775>,
<2775,2641,2645>,
<2775,2645,2776>,
<2776,2645,2649>,
<2776,2649,2777>,
<2777,2649,2653>,
<2777,2653,2778>,
<2735,2764,2779>,
<2735,2779,2736>,
<2736,2779,2780>,
<2736,2780,2743>,
<2743,2780,2781>,
<2743,2781,2747>,
<2747,2781,1961>,
<2747,1961,1936>,
<2764,2766,2782>,
<2764,2782,2779>,
<2779,2782,2783>,
<2779,2783,2780>,
<2780,2783,2784>,
<2780,2784,2781>,
<2781,2784,1962>,
<2781,1962,1961>,
<2766,2768,2785>,
<2766,2785,2782>,
<2782,2785,2786>,
<2782,2786,2783>,
<2783,2786,2787>,
<2783,2787,2784>,
<2784,2787,1963>,
<2784,1963,1962>,
<2768,2770,2788>,
<2768,2788,2785>,
<2785,2788,2789>,
<2785,2789,2786>,
<2786,2789,2790>,
<2786,2790,2787>,
<2787,2790,1964>,
<2787,1964,1963>,
<2791,2792,2793>,
<2791,2793,2794>,
<2794,2793,2795>,
<2794,2795,2796>,
<2796,2795,2797>,
<2796,2797,2798>,
<2798,2797,1657>,
<2798,1657,1632>,
<2792,2799,2800>,
<2792,2800,2793>,
<2793,2800,2801>,
<2793,2801,2795>,
<2795,2801,2802>,
<2795,2802,2797>,
<2797,2802,1658>,
<2797,1658,1657>,
<2799,2803,2804>,
<2799,2804,2800>,
<2800,2804,2805>,
<2800,2805,2801>,
<2801,2805,2806>,
<2801,2806,2802>,
<2802,2806,1659>,
<2802,1659,1658>,
<2803,2008,2007>,
<2803,2007,2804>,
<2804,2007,2012>,
<2804,2012,2805>,
<2805,2012,2016>,
<2805,2016,2806>,
<2806,2016,1660>,
<2806,1660,1659>,
<2791,2794,2807>,
<2791,2807,2808>,
<2808,2807,2809>,
<2808,2809,2810>,
<2810,2809,2811>,
<2810,2811,2812>,
<2812,2811,2813>,
<2812,2813,2814>,
<2794,2796,2815>,
<2794,2815,2807>,
<2807,2815,2816>,
<2807,2816,2809>,
<2809,2816,2817>,
<2809,2817,2811>,
<2811,2817,2818>,
<2811,2818,2813>,
<2796,2798,2819>,
<2796,2819,2815>,
<2815,2819,2820>,
<2815,2820,2816>,
<2816,2820,2821>,
<2816,2821,2817>,
<2817,2821,2822>,
<2817,2822,2818>,
<2798,1632,1631>,
<2798,1631,2819>,
<2819,1631,1636>,
<2819,1636,2820>,
<2820,1636,1640>,
<2820,1640,2821>,
<2821,1640,1644>,
<2821,1644,2822>,
<2791,2808,2823>,
<2791,2823,2824>,
<2824,2823,2825>,
<2824,2825,2826>,
<2826,2825,2827>,
<2826,2827,2828>,
<2828,2827,2829>,
<2828,2829,2830>,
<2808,2810,2831>,
<2808,2831,2823>,
<2823,2831,2832>,
<2823,2832,2825>,
<2825,2832,2833>,
<2825,2833,2827>,
<2827,2833,2834>,
<2827,2834,2829>,
<2810,2812,2835>,
<2810,2835,2831>,
<2831,2835,2836>,
<2831,2836,2832>,
<2832,2836,2837>,
<2832,2837,2833>,
<2833,2837,2838>,
<2833,2838,2834>,
<2812,2814,2839>,
<2812,2839,2835>,
<2835,2839,2840>,
<2835,2840,2836>,
<2836,2840,2841>,
<2836,2841,2837>,
<2837,2841,2842>,
<2837,2842,2838>,
<2791,2824,2843>,
<2791,2843,2792>,
<2792,2843,2844>,
<2792,2844,2799>,
<2799,2844,2845>,
<2799,2845,2803>,
<2803,2845,2033>,
<2803,2033,2008>,
<2824,2826,2846>,
<2824,2846,2843>,
<2843,2846,2847>,
<2843,2847,2844>,
<2844,2847,2848>,
<2844,2848,2845>,
<2845,2848,2034>,
<2845,2034,2033>,
<2826,2828,2849>,
<2826,2849,2846>,
<2846,2849,2850>,
<2846,2850,2847>,
<2847,2850,2851>,
<2847,2851,2848>,
<2848,2851,2035>,
<2848,2035,2034>,
<2828,2830,2852>,
<2828,2852,2849>,
<2849,2852,2853>,
<2849,2853,2850>,
<2850,2853,2854>,
<2850,2854,2851>,
<2851,2854,2036>,
<2851,2036,2035>,
<2855,2856,2857>,
<2855,2857,2858>,
<2858,2857,2859>,
<2858,2859,2860>,
<2860,2859,2861>,
<2860,2861,2862>,
<2862,2861,2586>,
<2862,2586,2565>,
<2856,2863,2864>,
<2856,2864,2857>,
<2857,2864,2865>,
<2857,2865,2859>,
<2859,2865,2866>,
<2859,2866,2861>,
<2861,2866,2587>,
<2861,2587,2586>,
<2863,2867,2868>,
<2863,2868,2864>,
<2864,2868,2869>,
<2864,2869,2865>,
<2865,2869,2870>,
<2865,2870,2866>,
<2866,2870,2588>,
<2866,2588,2587>,
<2867,2871,2872>,
<2867,2872,2868>,
<2868,2872,2873>,
<2868,2873,2869>,
<2869,2873,2874>,
<2869,2874,2870>,
<2870,2874,2589>,
<2870,2589,2588>,
<2855,2858,2875>,
<2855,2875,2876>,
<2876,2875,2877>,
<2876,2877,2878>,
<2878,2877,2879>,
<2878,2879,2880>,
<2880,2879,2881>,
<2880,2881,2882>,
<2858,2860,2883>,
<2858,2883,2875>,
<2875,2883,2884>,
<2875,2884,2877>,
<2877,2884,2885>,
<2877,2885,2879>,
<2879,2885,2886>,
<2879,2886,2881>,
<2860,2862,2887>,
<2860,2887,2883>,
<2883,2887,2888>,
<2883,2888,2884>,
<2884,2888,2889>,
<2884,2889,2885>,
<2885,2889,2890>,
<2885,2890,2886>,
<2862,2565,2564>,
<2862,2564,2887>,
<2887,2564,2569>,
<2887,2569,2888>,
<2888,2569,2573>,
<2888,2573,2889>,
<2889,2573,2380>,
<2889,2380,2890>,
<2855,2876,2891>,
<2855,2891,2892>,
<2892,2891,2893>,
<2892,2893,2894>,
<2894,2893,2895>,
<2894,2895,2896>,
<2896,2895,2897>,
<2896,2897,2898>,
<2876,2878,2899>,
<2876,2899,2891>,
<2891,2899,2900>,
<2891,2900,2893>,
<2893,2900,2901>,
<2893,2901,2895>,
<2895,2901,2902>,
<2895,2902,2897>,
<2878,2880,2903>,
<2878,2903,2899>,
<2899,2903,2904>,
<2899,2904,2900>,
<2900,2904,2905>,
<2900,2905,2901>,
<2901,2905,2906>,
<2901,2906,2902>,
<2880,2882,2907>,
<2880,2907,2903>,
<2903,2907,2908>,
<2903,2908,2904>,
<2904,2908,2909>,
<2904,2909,2905>,
<2905,2909,2910>,
<2905,2910,2906>,
<2855,2892,2911>,
<2855,2911,2856>,
<2856,2911,2912>,
<2856,2912,2863>,
<2863,2912,2913>,
<2863,2913,2867>,
<2867,2913,2914>,
<2867,2914,2871>,
<2892,2894,2915>,
<2892,2915,2911>,
<2911,2915,2916>,
<2911,2916,2912>,
<2912,2916,2917>,
<2912,2917,2913>,
<2913,2917,2918>,
<2913,2918,2914>,
<2894,2896,2919>,
<2894,2919,2915>,
<2915,2919,2920>,
<2915,2920,2916>,
<2916,2920,2921>,
<2916,2921,2917>,
<2917,2921,2922>,
<2917,2922,2918>,
<2896,2898,2923>,
<2896,2923,2919>,
<2919,2923,2924>,
<2919,2924,2920>,
<2920,2924,2925>,
<2920,2925,2921>,
<2921,2925,2926>,
<2921,2926,2922>,
<2927,2928,2929>,
<2927,2929,2930>,
<2930,2929,2931>,
<2930,2931,2932>,
<2932,2931,2933>,
<2932,2933,2934>,
<2934,2933,2650>,
<2934,2650,2629>,
<2928,2935,2936>,
<2928,2936,2929>,
<2929,2936,2937>,
<2929,2937,2931>,
<2931,2937,2938>,
<2931,2938,2933>,
<2933,2938,2651>,
<2933,2651,2650>,
<2935,2939,2940>,
<2935,2940,2936>,
<2936,2940,2941>,
<2936,2941,2937>,
<2937,2941,2942>,
<2937,2942,2938>,
<2938,2942,2652>,
<2938,2652,2651>,
<2939,2943,2944>,
<2939,2944,2940>,
<2940,2944,2945>,
<2940,2945,2941>,
<2941,2945,2946>,
<2941,2946,2942>,
<2942,2946,2653>,
<2942,2653,2652>,
<2927,2930,2947>,
<2927,2947,2948>,
<2948,2947,2949>,
<2948,2949,2950>,
<2950,2949,2951>,
<2950,2951,2952>,
<2952,2951,2953>,
<2952,2953,2954>,
<2930,2932,2955>,
<2930,2955,2947>,
<2947,2955,2956>,
<2947,2956,2949>,
<2949,2956,2957>,
<2949,2957,2951>,
<2951,2957,2958>,
<2951,2958,2953>,
<2932,2934,2959>,
<2932,2959,2955>,
<2955,2959,2960>,
<2955,2960,2956>,
<2956,2960,2961>,
<2956,2961,2957>,
<2957,2961,2962>,
<2957,2962,2958>,
<2934,2629,2628>,
<2934,2628,2959>,
<2959,2628,2633>,
<2959,2633,2960>,
<2960,2633,2637>,
<2960,2637,2961>,
<2961,2637,2444>,
<2961,2444,2962>,
<2927,2948,2963>,
<2927,2963,2964>,
<2964,2963,2965>,
<2964,2965,2966>,
<2966,2965,2967>,
<2966,2967,2968>,
<2968,2967,2969>,
<2968,2969,2970>,
<2948,2950,2971>,
<2948,2971,2963>,
<2963,2971,2972>,
<2963,2972,2965>,
<2965,2972,2973>,
<2965,2973,2967>,
<2967,2973,2974>,
<2967,2974,2969>,
<2950,2952,2975>,
<2950,2975,2971>,
<2971,2975,2976>,
<2971,2976,2972>,
<2972,2976,2977>,
<2972,2977,2973>,
<2973,2977,2978>,
<2973,2978,2974>,
<2952,2954,2979>,
<2952,2979,2975>,
<2975,2979,2980>,
<2975,2980,2976>,
<2976,2980,2981>,
<2976,2981,2977>,
<2977,2981,2982>,
<2977,2982,2978>,
<2927,2964,2983>,
<2927,2983,2928>,
<2928,2983,2984>,
<2928,2984,2935>,
<2935,2984,2985>,
<2935,2985,2939>,
<2939,2985,2986>,
<2939,2986,2943>,
<2964,2966,2987>,
<2964,2987,2983>,
<2983,2987,2988>,
<2983,2988,2984>,
<2984,2988,2989>,
<2984,2989,2985>,
<2985,2989,2990>,
<2985,2990,2986>,
<2966,2968,2991>,
<2966,2991,2987>,
<2987,2991,2992>,
<2987,2992,2988>,
<2988,2992,2993>,
<2988,2993,2989>,
<2989,2993,2994>,
<2989,2994,2990>,
<2968,2970,2995>,
<2968,2995,2991>,
<2991,2995,2996>,
<2991,2996,2992>,
<2992,2996,2997>,
<2992,2997,2993>,
<2993,2997,2998>,
<2993,2998,2994>,
<2999,3000,3001>,
<2999,3001,3002>,
<3002,3001,3003>,
<3002,3003,3004>,
<3004,3003,3005>,
<3004,3005,3006>,
<3006,3005,3007>,
<3006,3007,3008>,
<3000,3009,3010>,
<3000,3010,3001>,
<3001,3010,3011>,
<3001,3011,3003>,
<3003,3011,3012>,
<3003,3012,3005>,
<3005,3012,3013>,
<3005,3013,3007>,
<3009,3014,3015>,
<3009,3015,3010>,
<3010,3015,3016>,
<3010,3016,3011>,
<3011,3016,3017>,
<3011,3017,3012>,
<3012,3017,3018>,
<3012,3018,3013>,
<3014,3019,3020>,
<3014,3020,3015>,
<3015,3020,3021>,
<3015,3021,3016>,
<3016,3021,3022>,
<3016,3022,3017>,
<3017,3022,3023>,
<3017,3023,3018>,
<2999,3002,3024>,
<2999,3024,3025>,
<3025,3024,3026>,
<3025,3026,3027>,
<3027,3026,3028>,
<3027,3028,3029>,
<3029,3028,3030>,
<3029,3030,3031>,
<3002,3004,3032>,
<3002,3032,3024>,
<3024,3032,3033>,
<3024,3033,3026>,
<3026,3033,3034>,
<3026,3034,3028>,
<3028,3034,3035>,
<3028,3035,3030>,
<3004,3006,3036>,
<3004,3036,3032>,
<3032,3036,3037>,
<3032,3037,3033>,
<3033,3037,3038>,
<3033,3038,3034>,
<3034,3038,3039>,
<3034,3039,3035>,
<3006,3008,3040>,
<3006,3040,3036>,
<3036,3040,3041>,
<3036,3041,3037>,
<3037,3041,3042>,
<3037,3042,3038>,
<3038,3042,3043>,
<3038,3043,3039>,
<2999,3025,3044>,
<2999,3044,3045>,
<3045,3044,3046>,
<3045,3046,3047>,
<3047,3046,3048>,
<3047,3048,3049>,
<3049,3048,3050>,
<3049,3050,3051>,
<3025,3027,3052>,
<3025,3052,3044>,
<3044,3052,3053>,
<3044,3053,3046>,
<3046,3053,3054>,
<3046,3054,3048>,
<3048,3054,3055>,
<3048,3055,3050>,
<3027,3029,3056>,
<3027,3056,3052>,
<3052,3056,3057>,
<3052,3057,3053>,
<3053,3057,3058>,
<3053,3058,3054>,
<3054,3058,3059>,
<3054,3059,3055>,
<3029,3031,3060>,
<3029,3060,3056>,
<3056,3060,3061>,
<3056,3061,3057>,
<3057,3061,3062>,
<3057,3062,3058>,
<3058,3062,3063>,
<3058,3063,3059>,
<2999,3045,3064>,
<2999,3064,3000>,
<3000,3064,3065>,
<3000,3065,3009>,
<3009,3065,3066>,
<3009,3066,3014>,
<3014,3066,3067>,
<3014,3067,3019>,
<3045,3047,3068>,
<3045,3068,3064>,
<3064,3068,3069>,
<3064,3069,3065>,
<3065,3069,3070>,
<3065,3070,3066>,
<3066,3070,3071>,
<3066,3071,3067>,
<3047,3049,3072>,
<3047,3072,3068>,
<3068,3072,3073>,
<3068,3073,3069>,
<3069,3073,3074>,
<3069,3074,3070>,
<3070,3074,3075>,
<3070,3075,3071>,
<3049,3051,3076>,
<3049,3076,3072>,
<3072,3076,3077>,
<3072,3077,3073>,
<3073,3077,3078>,
<3073,3078,3074>,
<3074,3078,3079>,
<3074,3079,3075>,
<3080,3081,3082>,
<3080,3082,3083>,
<3083,3082,3084>,
<3083,3084,3085>,
<3085,3084,3086>,
<3085,3086,3087>,
<3087,3086,2788>,
<3087,2788,2770>,
<3081,3088,3089>,
<3081,3089,3082>,
<3082,3089,3090>,
<3082,3090,3084>,
<3084,3090,3091>,
<3084,3091,3086>,
<3086,3091,2789>,
<3086,2789,2788>,
<3088,3092,3093>,
<3088,3093,3089>,
<3089,3093,3094>,
<3089,3094,3090>,
<3090,3094,3095>,
<3090,3095,3091>,
<3091,3095,2790>,
<3091,2790,2789>,
<3092,3096,3097>,
<3092,3097,3093>,
<3093,3097,3098>,
<3093,3098,3094>,
<3094,3098,3099>,
<3094,3099,3095>,
<3095,3099,1964>,
<3095,1964,2790>,
<3080,3083,3100>,
<3080,3100,3101>,
<3101,3100,3102>,
<3101,3102,3103>,
<3103,3102,3104>,
<3103,3104,3105>,
<3105,3104,2944>,
<3105,2944,2943>,
<3083,3085,3106>,
<3083,3106,3100>,
<3100,3106,3107>,
<3100,3107,3102>,
<3102,3107,3108>,
<3102,3108,3104>,
<3104,3108,2945>,
<3104,2945,2944>,
<3085,3087,3109>,
<3085,3109,3106>,
<3106,3109,3110>,
<3106,3110,3107>,
<3107,3110,3111>,
<3107,3111,3108>,
<3108,3111,2946>,
<3108,2946,2945>,
<3087,2770,2769>,
<3087,2769,3109>,
<3109,2769,2774>,
<3109,2774,3110>,
<3110,2774,2778>,
<3110,2778,3111>,
<3111,2778,2653>,
<3111,2653,2946>,
<3080,3101,3112>,
<3080,3112,3113>,
<3113,3112,3114>,
<3113,3114,3115>,
<3115,3114,3116>,
<3115,3116,3117>,
<3117,3116,3118>,
<3117,3118,3119>,
<3101,3103,3120>,
<3101,3120,3112>,
<3112,3120,3121>,
<3112,3121,3114>,
<3114,3121,3122>,
<3114,3122,3116>,
<3116,3122,3123>,
<3116,3123,3118>,
<3103,3105,3124>,
<3103,3124,3120>,
<3120,3124,3125>,
<3120,3125,3121>,
<3121,3125,3126>,
<3121,3126,3122>,
<3122,3126,3127>,
<3122,3127,3123>,
<3105,2943,2986>,
<3105,2986,3124>,
<3124,2986,2990>,
<3124,2990,3125>,
<3125,2990,2994>,
<3125,2994,3126>,
<3126,2994,2998>,
<3126,2998,3127>,
<3080,3113,3128>,
<3080,3128,3081>,
<3081,3128,3129>,
<3081,3129,3088>,
<3088,3129,3130>,
<3088,3130,3092>,
<3092,3130,3131>,
<3092,3131,3096>,
<3113,3115,3132>,
<3113,3132,3128>,
<3128,3132,3133>,
<3128,3133,3129>,
<3129,3133,3134>,
<3129,3134,3130>,
<3130,3134,3135>,
<3130,3135,3131>,
<3115,3117,3136>,
<3115,3136,3132>,
<3132,3136,3137>,
<3132,3137,3133>,
<3133,3137,3138>,
<3133,3138,3134>,
<3134,3138,3139>,
<3134,3139,3135>,
<3117,3119,3140>,
<3117,3140,3136>,
<3136,3140,3141>,
<3136,3141,3137>,
<3137,3141,3142>,
<3137,3142,3138>,
<3138,3142,3143>,
<3138,3143,3139>,
<3144,3145,3146>,
<3144,3146,3147>,
<3147,3146,3148>,
<3147,3148,3149>,
<3149,3148,3150>,
<3149,3150,3151>,
<3151,3150,2852>,
<3151,2852,2830>,
<3145,3152,3153>,
<3145,3153,3146>,
<3146,3153,3154>,
<3146,3154,3148>,
<3148,3154,3155>,
<3148,3155,3150>,
<3150,3155,2853>,
<3150,2853,2852>,
<3152,3156,3157>,
<3152,3157,3153>,
<3153,3157,3158>,
<3153,3158,3154>,
<3154,3158,3159>,
<3154,3159,3155>,
<3155,3159,2854>,
<3155,2854,2853>,
<3156,3160,3161>,
<3156,3161,3157>,
<3157,3161,3162>,
<3157,3162,3158>,
<3158,3162,3163>,
<3158,3163,3159>,
<3159,3163,2036>,
<3159,2036,2854>,
<3144,3147,3164>,
<3144,3164,3165>,
<3165,3164,3166>,
<3165,3166,3167>,
<3167,3166,3168>,
<3167,3168,3169>,
<3169,3168,3170>,
<3169,3170,3171>,
<3147,3149,3172>,
<3147,3172,3164>,
<3164,3172,3173>,
<3164,3173,3166>,
<3166,3173,3174>,
<3166,3174,3168>,
<3168,3174,3175>,
<3168,3175,3170>,
<3149,3151,3176>,
<3149,3176,3172>,
<3172,3176,3177>,
<3172,3177,3173>,
<3173,3177,3178>,
<3173,3178,3174>,
<3174,3178,3179>,
<3174,3179,3175>,
<3151,2830,2829>,
<3151,2829,3176>,
<3176,2829,2834>,
<3176,2834,3177>,
<3177,2834,2838>,
<3177,2838,3178>,
<3178,2838,2842>,
<3178,2842,3179>,
<3144,3165,3180>,
<3144,3180,3181>,
<3181,3180,3182>,
<3181,3182,3183>,
<3183,3182,3184>,
<3183,3184,3185>,
<3185,3184,3186>,
<3185,3186,3187>,
<3165,3167,3188>,
<3165,3188,3180>,
<3180,3188,3189>,
<3180,3189,3182>,
<3182,3189,3190>,
<3182,3190,3184>,
<3184,3190,3191>,
<3184,3191,3186>,
<3167,3169,3192>,
<3167,3192,3188>,
<3188,3192,3193>,
<3188,3193,3189>,
<3189,3193,3194>,
<3189,3194,3190>,
<3190,3194,3195>,
<3190,3195,3191>,
<3169,3171,3196>,
<3169,3196,3192>,
<3192,3196,3197>,
<3192,3197,3193>,
<3193,3197,3198>,
<3193,3198,3194>,
<3194,3198,3199>,
<3194,3199,3195>,
<3144,3181,3200>,
<3144,3200,3145>,
<3145,3200,3201>,
<3145,3201,3152>,
<3152,3201,3202>,
<3152,3202,3156>,
<3156,3202,3203>,
<3156,3203,3160>,
<3181,3183,3204>,
<3181,3204,3200>,
<3200,3204,3205>,
<3200,3205,3201>,
<3201,3205,3206>,
<3201,3206,3202>,
<3202,3206,3207>,
<3202,3207,3203>,
<3183,3185,3208>,
<3183,3208,3204>,
<3204,3208,3209>,
<3204,3209,3205>,
<3205,3209,3210>,
<3205,3210,3206>,
<3206,3210,3211>,
<3206,3211,3207>,
<3185,3187,3212>,
<3185,3212,3208>,
<3208,3212,3213>,
<3208,3213,3209>,
<3209,3213,3214>,
<3209,3214,3210>,
<3210,3214,3215>,
<3210,3215,3211>,
<3216,3217,3218>,
<3216,3218,3219>,
<3219,3218,3220>,
<3219,3220,3221>,
<3221,3220,3222>,
<3221,3222,3223>,
<3223,3222,1977>,
<3223,1977,1952>,
<3217,3224,3225>,
<3217,3225,3218>,
<3218,3225,3226>,
<3218,3226,3220>,
<3220,3226,3227>,
<3220,3227,3222>,
<3222,3227,1978>,
<3222,1978,1977>,
<3224,3228,3229>,
<3224,3229,3225>,
<3225,3229,3230>,
<3225,3230,3226>,
<3226,3230,3231>,
<3226,3231,3227>,
<3227,3231,1979>,
<3227,1979,1978>,
<3228,3232,3233>,
<3228,3233,3229>,
<3229,3233,3234>,
<3229,3234,3230>,
<3230,3234,3235>,
<3230,3235,3231>,
<3231,3235,1980>,
<3231,1980,1979>,
<3216,3219,3236>,
<3216,3236,3237>,
<3237,3236,3238>,
<3237,3238,3239>,
<3239,3238,3240>,
<3239,3240,3241>,
<3241,3240,3097>,
<3241,3097,3096>,
<3219,3221,3242>,
<3219,3242,3236>,
<3236,3242,3243>,
<3236,3243,3238>,
<3238,3243,3244>,
<3238,3244,3240>,
<3240,3244,3098>,
<3240,3098,3097>,
<3221,3223,3245>,
<3221,3245,3242>,
<3242,3245,3246>,
<3242,3246,3243>,
<3243,3246,3247>,
<3243,3247,3244>,
<3244,3247,3099>,
<3244,3099,3098>,
<3223,1952,1951>,
<3223,1951,3245>,
<3245,1951,1956>,
<3245,1956,3246>,
<3246,1956,1960>,
<3246,1960,3247>,
<3247,1960,1964>,
<3247,1964,3099>,
<3216,3237,3248>,
<3216,3248,3249>,
<3249,3248,3250>,
<3249,3250,3251>,
<3251,3250,3252>,
<3251,3252,3253>,
<3253,3252,3254>,
<3253,3254,3255>,
<3237,3239,3256>,
<3237,3256,3248>,
<3248,3256,3257>,
<3248,3257,3250>,
<3250,3257,3258>,
<3250,3258,3252>,
<3252,3258,3259>,
<3252,3259,3254>,
<3239,3241,3260>,
<3239,3260,3256>,
<3256,3260,3261>,
<3256,3261,3257>,
<3257,3261,3262>,
<3257,3262,3258>,
<3258,3262,3263>,
<3258,3263,3259>,
<3241,3096,3131>,
<3241,3131,3260>,
<3260,3131,3135>,
<3260,3135,3261>,
<3261,3135,3139>,
<3261,3139,3262>,
<3262,3139,3143>,
<3262,3143,3263>,
<3216,3249,3264>,
<3216,3264,3217>,
<3217,3264,3265>,
<3217,3265,3224>,
<3224,3265,3266>,
<3224,3266,3228>,
<3228,3266,3267>,
<3228,3267,3232>,
<3249,3251,3268>,
<3249,3268,3264>,
<3264,3268,3269>,
<3264,3269,3265>,
<3265,3269,3270>,
<3265,3270,3266>,
<3266,3270,3271>,
<3266,3271,3267>,
<3251,3253,3272>,
<3251,3272,3268>,
<3268,3272,3273>,
<3268,3273,3269>,
<3269,3273,3274>,
<3269,3274,3270>,
<3270,3274,3275>,
<3270,3275,3271>,
<3253,3255,3276>,
<3253,3276,3272>,
<3272,3276,3277>,
<3272,3277,3273>,
<3273,3277,3278>,
<3273,3278,3274>,
<3274,3278,3279>,
<3274,3279,3275>,
<3280,3281,3282>,
<3280,3282,3283>,
<3283,3282,3284>,
<3283,3284,3285>,
<3285,3284,3286>,
<3285,3286,3287>,
<3287,3286,2049>,
<3287,2049,2024>,
<3281,3288,3289>,
<3281,3289,3282>,
<3282,3289,3290>,
<3282,3290,3284>,
<3284,3290,3291>,
<3284,3291,3286>,
<3286,3291,2050>,
<3286,2050,2049>,
<3288,3292,3293>,
<3288,3293,3289>,
<3289,3293,3294>,
<3289,3294,3290>,
<3290,3294,3295>,
<3290,3295,3291>,
<3291,3295,2051>,
<3291,2051,2050>,
<3292,3296,3297>,
<3292,3297,3293>,
<3293,3297,3298>,
<3293,3298,3294>,
<3294,3298,3299>,
<3294,3299,3295>,
<3295,3299,2052>,
<3295,2052,2051>,
<3280,3283,3300>,
<3280,3300,3301>,
<3301,3300,3302>,
<3301,3302,3303>,
<3303,3302,3304>,
<3303,3304,3305>,
<3305,3304,3161>,
<3305,3161,3160>,
<3283,3285,3306>,
<3283,3306,3300>,
<3300,3306,3307>,
<3300,3307,3302>,
<3302,3307,3308>,
<3302,3308,3304>,
<3304,3308,3162>,
<3304,3162,3161>,
<3285,3287,3309>,
<3285,3309,3306>,
<3306,3309,3310>,
<3306,3310,3307>,
<3307,3310,3311>,
<3307,3311,3308>,
<3308,3311,3163>,
<3308,3163,3162>,
<3287,2024,2023>,
<3287,2023,3309>,
<3309,2023,2028>,
<3309,2028,3310>,
<3310,2028,2032>,
<3310,2032,3311>,
<3311,2032,2036>,
<3311,2036,3163>,
<3280,3301,3312>,
<3280,3312,3313>,
<3313,3312,3314>,
<3313,3314,3315>,
<3315,3314,3316>,
<3315,3316,3317>,
<3317,3316,3318>,
<3317,3318,3319>,
<3301,3303,3320>,
<3301,3320,3312>,
<3312,3320,3321>,
<3312,3321,3314>,
<3314,3321,3322>,
<3314,3322,3316>,
<3316,3322,3323>,
<3316,3323,3318>,
<3303,3305,3324>,
<3303,3324,3320>,
<3320,3324,3325>,
<3320,3325,3321>,
<3321,3325,3326>,
<3321,3326,3322>,
<3322,3326,3327>,
<3322,3327,3323>,
<3305,3160,3203>,
<3305,3203,3324>,
<3324,3203,3207>,
<3324,3207,3325>,
<3325,3207,3211>,
<3325,3211,3326>,
<3326,3211,3215>,
<3326,3215,3327>,
<3280,3313,3328>,
<3280,3328,3281>,
<3281,3328,3329>,
<3281,3329,3288>,
<3288,3329,3330>,
<3288,3330,3292>,
<3292,3330,3331>,
<3292,3331,3296>,
<3313,3315,3332>,
<3313,3332,3328>,
<3328,3332,3333>,
<3328,3333,3329>,
<3329,3333,3334>,
<3329,3334,3330>,
<3330,3334,3335>,
<3330,3335,3331>,
<3315,3317,3336>,
<3315,3336,3332>,
<3332,3336,3337>,
<3332,3337,3333>,
<3333,3337,3338>,
<3333,3338,3334>,
<3334,3338,3339>,
<3334,3339,3335>,
<3317,3319,3340>,
<3317,3340,3336>,
<3336,3340,3341>,
<3336,3341,3337>,
<3337,3341,3342>,
<3337,3342,3338>,
<3338,3342,3343>,
<3338,3343,3339>,
<3344,3345,3346>,
<3344,3346,3347>,
<3347,3346,3348>,
<3347,3348,3349>,
<3349,3348,3350>,
<3349,3350,3351>,
<3351,3350,2113>,
<3351,2113,2092>,
<3345,3352,3353>,
<3345,3353,3346>,
<3346,3353,3354>,
<3346,3354,3348>,
<3348,3354,3355>,
<3348,3355,3350>,
<3350,3355,2114>,
<3350,2114,2113>,
<3352,3356,3357>,
<3352,3357,3353>,
<3353,3357,3358>,
<3353,3358,3354>,
<3354,3358,3359>,
<3354,3359,3355>,
<3355,3359,2115>,
<3355,2115,2114>,
<3356,3360,3361>,
<3356,3361,3357>,
<3357,3361,3362>,
<3357,3362,3358>,
<3358,3362,3363>,
<3358,3363,3359>,
<3359,3363,2116>,
<3359,2116,2115>,
<3344,3347,3364>,
<3344,3364,3365>,
<3365,3364,3366>,
<3365,3366,3367>,
<3367,3366,3368>,
<3367,3368,3369>,
<3369,3368,3233>,
<3369,3233,3232>,
<3347,3349,3370>,
<3347,3370,3364>,
<3364,3370,3371>,
<3364,3371,3366>,
<3366,3371,3372>,
<3366,3372,3368>,
<3368,3372,3234>,
<3368,3234,3233>,
<3349,3351,3373>,
<3349,3373,3370>,
<3370,3373,3374>,
<3370,3374,3371>,
<3371,3374,3375>,
<3371,3375,3372>,
<3372,3375,3235>,
<3372,3235,3234>,
<3351,2092,2091>,
<3351,2091,3373>,
<3373,2091,2096>,
<3373,2096,3374>,
<3374,2096,2100>,
<3374,2100,3375>,
<3375,2100,1980>,
<3375,1980,3235>,
<3344,3365,3376>,
<3344,3376,3377>,
<3377,3376,3378>,
<3377,3378,3379>,
<3379,3378,3380>,
<3379,3380,3381>,
<3381,3380,3382>,
<3381,3382,3383>,
<3365,3367,3384>,
<3365,3384,3376>,
<3376,3384,3385>,
<3376,3385,3378>,
<3378,3385,3386>,
<3378,3386,3380>,
<3380,3386,3387>,
<3380,3387,3382>,
<3367,3369,3388>,
<3367,3388,3384>,
<3384,3388,3389>,
<3384,3389,3385>,
<3385,3389,3390>,
<3385,3390,3386>,
<3386,3390,3391>,
<3386,3391,3387>,
<3369,3232,3267>,
<3369,3267,3388>,
<3388,3267,3271>,
<3388,3271,3389>,
<3389,3271,3275>,
<3389,3275,3390>,
<3390,3275,3279>,
<3390,3279,3391>,
<3344,3377,3392>,
<3344,3392,3345>,
<3345,3392,3393>,
<3345,3393,3352>,
<3352,3393,3394>,
<3352,3394,3356>,
<3356,3394,3395>,
<3356,3395,3360>,
<3377,3379,3396>,
<3377,3396,3392>,
<3392,3396,3397>,
<3392,3397,3393>,
<3393,3397,3398>,
<3393,3398,3394>,
<3394,3398,3399>,
<3394,3399,3395>,
<3379,3381,3400>,
<3379,3400,3396>,
<3396,3400,3401>,
<3396,3401,3397>,
<3397,3401,3402>,
<3397,3402,3398>,
<3398,3402,3403>,
<3398,3403,3399>,
<3381,3383,3404>,
<3381,3404,3400>,
<3400,3404,3405>,
<3400,3405,3401>,
<3401,3405,3406>,
<3401,3406,3402>,
<3402,3406,3407>,
<3402,3407,3403>,
<3408,3409,3410>,
<3408,3410,3411>,
<3411,3410,3412>,
<3411,3412,3413>,
<3413,3412,3414>,
<3413,3414,3415>,
<3415,3414,2185>,
<3415,2185,2160>,
<3409,3416,3417>,
<3409,3417,3410>,
<3410,3417,3418>,
<3410,3418,3412>,
<3412,3418,3419>,
<3412,3419,3414>,
<3414,3419,2186>,
<3414,2186,2185>,
<3416,3420,3421>,
<3416,3421,3417>,
<3417,3421,3422>,
<3417,3422,3418>,
<3418,3422,3423>,
<3418,3423,3419>,
<3419,3423,2187>,
<3419,2187,2186>,
<3420,3424,3425>,
<3420,3425,3421>,
<3421,3425,3426>,
<3421,3426,3422>,
<3422,3426,3427>,
<3422,3427,3423>,
<3423,3427,2188>,
<3423,2188,2187>,
<3408,3411,3428>,
<3408,3428,3429>,
<3429,3428,3430>,
<3429,3430,3431>,
<3431,3430,3432>,
<3431,3432,3433>,
<3433,3432,3434>,
<3433,3434,3435>,
<3411,3413,3436>,
<3411,3436,3428>,
<3428,3436,3437>,
<3428,3437,3430>,
<3430,3437,3438>,
<3430,3438,3432>,
<3432,3438,3439>,
<3432,3439,3434>,
<3413,3415,3440>,
<3413,3440,3436>,
<3436,3440,3441>,
<3436,3441,3437>,
<3437,3441,3442>,
<3437,3442,3438>,
<3438,3442,3443>,
<3438,3443,3439>,
<3415,2160,2159>,
<3415,2159,3440>,
<3440,2159,2164>,
<3440,2164,3441>,
<3441,2164,2168>,
<3441,2168,3442>,
<3442,2168,2172>,
<3442,2172,3443>,
<3408,3429,3444>,
<3408,3444,3445>,
<3445,3444,3446>,
<3445,3446,3447>,
<3447,3446,3448>,
<3447,3448,3449>,
<3449,3448,3450>,
<3449,3450,3451>,
<3429,3431,3452>,
<3429,3452,3444>,
<3444,3452,3453>,
<3444,3453,3446>,
<3446,3453,3454>,
<3446,3454,3448>,
<3448,3454,3455>,
<3448,3455,3450>,
<3431,3433,3456>,
<3431,3456,3452>,
<3452,3456,3457>,
<3452,3457,3453>,
<3453,3457,3458>,
<3453,3458,3454>,
<3454,3458,3459>,
<3454,3459,3455>,
<3433,3435,3460>,
<3433,3460,3456>,
<3456,3460,3461>,
<3456,3461,3457>,
<3457,3461,3462>,
<3457,3462,3458>,
<3458,3462,3463>,
<3458,3463,3459>,
<3408,3445,3464>,
<3408,3464,3409>,
<3409,3464,3465>,
<3409,3465,3416>,
<3416,3465,3466>,
<3416,3466,3420>,
<3420,3466,3467>,
<3420,3467,3424>,
<3445,3447,3468>,
<3445,3468,3464>,
<3464,3468,3469>,
<3464,3469,3465>,
<3465,3469,3470>,
<3465,3470,3466>,
<3466,3470,3471>,
<3466,3471,3467>,
<3447,3449,3472>,
<3447,3472,3468>,
<3468,3472,3473>,
<3468,3473,3469>,
<3469,3473,3474>,
<3469,3474,3470>,
<3470,3474,3475>,
<3470,3475,3471>,
<3449,3451,3476>,
<3449,3476,3472>,
<3472,3476,3477>,
<3472,3477,3473>,
<3473,3477,3478>,
<3473,3478,3474>,
<3474,3478,3479>,
<3474,3479,3475>,
<3480,3481,3482>,
<3480,3482,3483>,
<3483,3482,3484>,
<3483,3484,3485>,
<3485,3484,3486>,
<3485,3486,3487>,
<3487,3486,2249>,
<3487,2249,2228>,
<3481,3488,3489>,
<3481,3489,3482>,
<3482,3489,3490>,
<3482,3490,3484>,
<3484,3490,3491>,
<3484,3491,3486>,
<3486,3491,2250>,
<3486,2250,2249>,
<3488,3492,3493>,
<3488,3493,3489>,
<3489,3493,3494>,
<3489,3494,3490>,
<3490,3494,3495>,
<3490,3495,3491>,
<3491,3495,2251>,
<3491,2251,2250>,
<3492,3496,3497>,
<3492,3497,3493>,
<3493,3497,3498>,
<3493,3498,3494>,
<3494,3498,3499>,
<3494,3499,3495>,
<3495,3499,2252>,
<3495,2252,2251>,
<3480,3483,3500>,
<3480,3500,3501>,
<3501,3500,3502>,
<3501,3502,3503>,
<3503,3502,3504>,
<3503,3504,3505>,
<3505,3504,3361>,
<3505,3361,3360>,
<3483,3485,3506>,
<3483,3506,3500>,
<3500,3506,3507>,
<3500,3507,3502>,
<3502,3507,3508>,
<3502,3508,3504>,
<3504,3508,3362>,
<3504,3362,3361>,
<3485,3487,3509>,
<3485,3509,3506>,
<3506,3509,3510>,
<3506,3510,3507>,
<3507,3510,3511>,
<3507,3511,3508>,
<3508,3511,3363>,
<3508,3363,3362>,
<3487,2228,2227>,
<3487,2227,3509>,
<3509,2227,2232>,
<3509,2232,3510>,
<3510,2232,2236>,
<3510,2236,3511>,
<3511,2236,2116>,
<3511,2116,3363>,
<3480,3501,3512>,
<3480,3512,3513>,
<3513,3512,3514>,
<3513,3514,3515>,
<3515,3514,3516>,
<3515,3516,3517>,
<3517,3516,3518>,
<3517,3518,3519>,
<3501,3503,3520>,
<3501,3520,3512>,
<3512,3520,3521>,
<3512,3521,3514>,
<3514,3521,3522>,
<3514,3522,3516>,
<3516,3522,3523>,
<3516,3523,3518>,
<3503,3505,3524>,
<3503,3524,3520>,
<3520,3524,3525>,
<3520,3525,3521>,
<3521,3525,3526>,
<3521,3526,3522>,
<3522,3526,3527>,
<3522,3527,3523>,
<3505,3360,3395>,
<3505,3395,3524>,
<3524,3395,3399>,
<3524,3399,3525>,
<3525,3399,3403>,
<3525,3403,3526>,
<3526,3403,3407>,
<3526,3407,3527>,
<3480,3513,3528>,
<3480,3528,3481>,
<3481,3528,3529>,
<3481,3529,3488>,
<3488,3529,3530>,
<3488,3530,3492>,
<3492,3530,3531>,
<3492,3531,3496>,
<3513,3515,3532>,
<3513,3532,3528>,
<3528,3532,3533>,
<3528,3533,3529>,
<3529,3533,3534>,
<3529,3534,3530>,
<3530,3534,3535>,
<3530,3535,3531>,
<3515,3517,3536>,
<3515,3536,3532>,
<3532,3536,3537>,
<3532,3537,3533>,
<3533,3537,3538>,
<3533,3538,3534>,
<3534,3538,3539>,
<3534,3539,3535>,
<3517,3519,3540>,
<3517,3540,3536>,
<3536,3540,3541>,
<3536,3541,3537>,
<3537,3541,3542>,
<3537,3542,3538>,
<3538,3542,3543>,
<3538,3543,3539>,
<3544,3545,3546>,
<3544,3546,3547>,
<3547,3546,3548>,
<3547,3548,3549>,
<3549,3548,3550>,
<3549,3550,3551>,
<3551,3550,2313>,
<3551,2313,2292>,
<3545,3552,3553>,
<3545,3553,3546>,
<3546,3553,3554>,
<3546,3554,3548>,
<3548,3554,3555>,
<3548,3555,3550>,
<3550,3555,2314>,
<3550,2314,2313>,
<3552,3556,3557>,
<3552,3557,3553>,
<3553,3557,3558>,
<3553,3558,3554>,
<3554,3558,3559>,
<3554,3559,3555>,
<3555,3559,2315>,
<3555,2315,2314>,
<3556,3560,3561>,
<3556,3561,3557>,
<3557,3561,3562>,
<3557,3562,3558>,
<3558,3562,3563>,
<3558,3563,3559>,
<3559,3563,2316>,
<3559,2316,2315>,
<3544,3547,3564>,
<3544,3564,3565>,
<3565,3564,3566>,
<3565,3566,3567>,
<3567,3566,3568>,
<3567,3568,3569>,
<3569,3568,3425>,
<3569,3425,3424>,
<3547,3549,3570>,
<3547,3570,3564>,
<3564,3570,3571>,
<3564,3571,3566>,
<3566,3571,3572>,
<3566,3572,3568>,
<3568,3572,3426>,
<3568,3426,3425>,
<3549,3551,3573>,
<3549,3573,3570>,
<3570,3573,3574>,
<3570,3574,3571>,
<3571,3574,3575>,
<3571,3575,3572>,
<3572,3575,3427>,
<3572,3427,3426>,
<3551,2292,2291>,
<3551,2291,3573>,
<3573,2291,2296>,
<3573,2296,3574>,
<3574,2296,2300>,
<3574,2300,3575>,
<3575,2300,2188>,
<3575,2188,3427>,
<3544,3565,3576>,
<3544,3576,3577>,
<3577,3576,3578>,
<3577,3578,3579>,
<3579,3578,3580>,
<3579,3580,3581>,
<3581,3580,3582>,
<3581,3582,3583>,
<3565,3567,3584>,
<3565,3584,3576>,
<3576,3584,3585>,
<3576,3585,3578>,
<3578,3585,3586>,
<3578,3586,3580>,
<3580,3586,3587>,
<3580,3587,3582>,
<3567,3569,3588>,
<3567,3588,3584>,
<3584,3588,3589>,
<3584,3589,3585>,
<3585,3589,3590>,
<3585,3590,3586>,
<3586,3590,3591>,
<3586,3591,3587>,
<3569,3424,3467>,
<3569,3467,3588>,
<3588,3467,3471>,
<3588,3471,3589>,
<3589,3471,3475>,
<3589,3475,3590>,
<3590,3475,3479>,
<3590,3479,3591>,
<3544,3577,3592>,
<3544,3592,3545>,
<3545,3592,3593>,
<3545,3593,3552>,
<3552,3593,3594>,
<3552,3594,3556>,
<3556,3594,3595>,
<3556,3595,3560>,
<3577,3579,3596>,
<3577,3596,3592>,
<3592,3596,3597>,
<3592,3597,3593>,
<3593,3597,3598>,
<3593,3598,3594>,
<3594,3598,3599>,
<3594,3599,3595>,
<3579,3581,3600>,
<3579,3600,3596>,
<3596,3600,3601>,
<3596,3601,3597>,
<3597,3601,3602>,
<3597,3602,3598>,
<3598,3602,3603>,
<3598,3603,3599>,
<3581,3583,3604>,
<3581,3604,3600>,
<3600,3604,3605>,
<3600,3605,3601>,
<3601,3605,3606>,
<3601,3606,3602>,
<3602,3606,3607>,
<3602,3607,3603>,
<3608,3609,3610>,
<3608,3610,3611>,
<3611,3610,3612>,
<3611,3612,3613>,
<3613,3612,3614>,
<3613,3614,3615>,
<3615,3614,2377>,
<3615,2377,2356>,
<3609,3616,3617>,
<3609,3617,3610>,
<3610,3617,3618>,
<3610,3618,3612>,
<3612,3618,3619>,
<3612,3619,3614>,
<3614,3619,2378>,
<3614,2378,2377>,
<3616,3620,3621>,
<3616,3621,3617>,
<3617,3621,3622>,
<3617,3622,3618>,
<3618,3622,3623>,
<3618,3623,3619>,
<3619,3623,2379>,
<3619,2379,2378>,
<3620,2882,2881>,
<3620,2881,3621>,
<3621,2881,2886>,
<3621,2886,3622>,
<3622,2886,2890>,
<3622,2890,3623>,
<3623,2890,2380>,
<3623,2380,2379>,
<3608,3611,3624>,
<3608,3624,3625>,
<3625,3624,3626>,
<3625,3626,3627>,
<3627,3626,3628>,
<3627,3628,3629>,
<3629,3628,3497>,
<3629,3497,3496>,
<3611,3613,3630>,
<3611,3630,3624>,
<3624,3630,3631>,
<3624,3631,3626>,
<3626,3631,3632>,
<3626,3632,3628>,
<3628,3632,3498>,
<3628,3498,3497>,
<3613,3615,3633>,
<3613,3633,3630>,
<3630,3633,3634>,
<3630,3634,3631>,
<3631,3634,3635>,
<3631,3635,3632>,
<3632,3635,3499>,
<3632,3499,3498>,
<3615,2356,2355>,
<3615,2355,3633>,
<3633,2355,2360>,
<3633,2360,3634>,
<3634,2360,2364>,
<3634,2364,3635>,
<3635,2364,2252>,
<3635,2252,3499>,
<3608,3625,3636>,
<3608,3636,3637>,
<3637,3636,3638>,
<3637,3638,3639>,
<3639,3638,3640>,
<3639,3640,3641>,
<3641,3640,3642>,
<3641,3642,3643>,
<3625,3627,3644>,
<3625,3644,3636>,
<3636,3644,3645>,
<3636,3645,3638>,
<3638,3645,3646>,
<3638,3646,3640>,
<3640,3646,3647>,
<3640,3647,3642>,
<3627,3629,3648>,
<3627,3648,3644>,
<3644,3648,3649>,
<3644,3649,3645>,
<3645,3649,3650>,
<3645,3650,3646>,
<3646,3650,3651>,
<3646,3651,3647>,
<3629,3496,3531>,
<3629,3531,3648>,
<3648,3531,3535>,
<3648,3535,3649>,
<3649,3535,3539>,
<3649,3539,3650>,
<3650,3539,3543>,
<3650,3543,3651>,
<3608,3637,3652>,
<3608,3652,3609>,
<3609,3652,3653>,
<3609,3653,3616>,
<3616,3653,3654>,
<3616,3654,3620>,
<3620,3654,2907>,
<3620,2907,2882>,
<3637,3639,3655>,
<3637,3655,3652>,
<3652,3655,3656>,
<3652,3656,3653>,
<3653,3656,3657>,
<3653,3657,3654>,
<3654,3657,2908>,
<3654,2908,2907>,
<3639,3641,3658>,
<3639,3658,3655>,
<3655,3658,3659>,
<3655,3659,3656>,
<3656,3659,3660>,
<3656,3660,3657>,
<3657,3660,2909>,
<3657,2909,2908>,
<3641,3643,3661>,
<3641,3661,3658>,
<3658,3661,3662>,
<3658,3662,3659>,
<3659,3662,3663>,
<3659,3663,3660>,
<3660,3663,2910>,
<3660,2910,2909>,
<3664,3665,3666>,
<3664,3666,3667>,
<3667,3666,3668>,
<3667,3668,3669>,
<3669,3668,3670>,
<3669,3670,3671>,
<3671,3670,2441>,
<3671,2441,2420>,
<3665,3672,3673>,
<3665,3673,3666>,
<3666,3673,3674>,
<3666,3674,3668>,
<3668,3674,3675>,
<3668,3675,3670>,
<3670,3675,2442>,
<3670,2442,2441>,
<3672,3676,3677>,
<3672,3677,3673>,
<3673,3677,3678>,
<3673,3678,3674>,
<3674,3678,3679>,
<3674,3679,3675>,
<3675,3679,2443>,
<3675,2443,2442>,
<3676,2954,2953>,
<3676,2953,3677>,
<3677,2953,2958>,
<3677,2958,3678>,
<3678,2958,2962>,
<3678,2962,3679>,
<3679,2962,2444>,
<3679,2444,2443>,
<3664,3667,3680>,
<3664,3680,3681>,
<3681,3680,3682>,
<3681,3682,3683>,
<3683,3682,3684>,
<3683,3684,3685>,
<3685,3684,3561>,
<3685,3561,3560>,
<3667,3669,3686>,
<3667,3686,3680>,
<3680,3686,3687>,
<3680,3687,3682>,
<3682,3687,3688>,
<3682,3688,3684>,
<3684,3688,3562>,
<3684,3562,3561>,
<3669,3671,3689>,
<3669,3689,3686>,
<3686,3689,3690>,
<3686,3690,3687>,
<3687,3690,3691>,
<3687,3691,3688>,
<3688,3691,3563>,
<3688,3563,3562>,
<3671,2420,2419>,
<3671,2419,3689>,
<3689,2419,2424>,
<3689,2424,3690>,
<3690,2424,2428>,
<3690,2428,3691>,
<3691,2428,2316>,
<3691,2316,3563>,
<3664,3681,3692>,
<3664,3692,3693>,
<3693,3692,3694>,
<3693,3694,3695>,
<3695,3694,3696>,
<3695,3696,3697>,
<3697,3696,3698>,
<3697,3698,3699>,
<3681,3683,3700>,
<3681,3700,3692>,
<3692,3700,3701>,
<3692,3701,3694>,
<3694,3701,3702>,
<3694,3702,3696>,
<3696,3702,3703>,
<3696,3703,3698>,
<3683,3685,3704>,
<3683,3704,3700>,
<3700,3704,3705>,
<3700,3705,3701>,
<3701,3705,3706>,
<3701,3706,3702>,
<3702,3706,3707>,
<3702,3707,3703>,
<3685,3560,3595>,
<3685,3595,3704>,
<3704,3595,3599>,
<3704,3599,3705>,
<3705,3599,3603>,
<3705,3603,3706>,
<3706,3603,3607>,
<3706,3607,3707>,
<3664,3693,3708>,
<3664,3708,3665>,
<3665,3708,3709>,
<3665,3709,3672>,
<3672,3709,3710>,
<3672,3710,3676>,
<3676,3710,2979>,
<3676,2979,2954>,
<3693,3695,3711>,
<3693,3711,3708>,
<3708,3711,3712>,
<3708,3712,3709>,
<3709,3712,3713>,
<3709,3713,3710>,
<3710,3713,2980>,
<3710,2980,2979>,
<3695,3697,3714>,
<3695,3714,3711>,
<3711,3714,3715>,
<3711,3715,3712>,
<3712,3715,3716>,
<3712,3716,3713>,
<3713,3716,2981>,
<3713,2981,2980>,
<3697,3699,3717>,
<3697,3717,3714>,
<3714,3717,3718>,
<3714,3718,3715>,
<3715,3718,3719>,
<3715,3719,3716>,
<3716,3719,2982>,
<3716,2982,2981>,
<3720,3721,3722>,
<3720,3722,3723>,
<3723,3722,3724>,
<3723,3724,3725>,
<3725,3724,3726>,
<3725,3726,3727>,
<3727,3726,3728>,
<3727,3728,3729>,
<3721,3730,3731>,
<3721,3731,3722>,
<3722,3731,3732>,
<3722,3732,3724>,
<3724,3732,3733>,
<3724,3733,3726>,
<3726,3733,3734>,
<3726,3734,3728>,
<3730,3735,3736>,
<3730,3736,3731>,
<3731,3736,3737>,
<3731,3737,3732>,
<3732,3737,3738>,
<3732,3738,3733>,
<3733,3738,3739>,
<3733,3739,3734>,
<3735,3740,3741>,
<3735,3741,3736>,
<3736,3741,3742>,
<3736,3742,3737>,
<3737,3742,3743>,
<3737,3743,3738>,
<3738,3743,3744>,
<3738,3744,3739>,
<3720,3723,3745>,
<3720,3745,3746>,
<3746,3745,3747>,
<3746,3747,3748>,
<3748,3747,3749>,
<3748,3749,3750>,
<3750,3749,3751>,
<3750,3751,3752>,
<3723,3725,3753>,
<3723,3753,3745>,
<3745,3753,3754>,
<3745,3754,3747>,
<3747,3754,3755>,
<3747,3755,3749>,
<3749,3755,3756>,
<3749,3756,3751>,
<3725,3727,3757>,
<3725,3757,3753>,
<3753,3757,3758>,
<3753,3758,3754>,
<3754,3758,3759>,
<3754,3759,3755>,
<3755,3759,3760>,
<3755,3760,3756>,
<3727,3729,3761>,
<3727,3761,3757>,
<3757,3761,3762>,
<3757,3762,3758>,
<3758,3762,3763>,
<3758,3763,3759>,
<3759,3763,3764>,
<3759,3764,3760>,
<3720,3746,3765>,
<3720,3765,3766>,
<3766,3765,3767>,
<3766,3767,3768>,
<3768,3767,3769>,
<3768,3769,3770>,
<3770,3769,3771>,
<3770,3771,3772>,
<3746,3748,3773>,
<3746,3773,3765>,
<3765,3773,3774>,
<3765,3774,3767>,
<3767,3774,3775>,
<3767,3775,3769>,
<3769,3775,3776>,
<3769,3776,3771>,
<3748,3750,3777>,
<3748,3777,3773>,
<3773,3777,3778>,
<3773,3778,3774>,
<3774,3778,3779>,
<3774,3779,3775>,
<3775,3779,3780>,
<3775,3780,3776>,
<3750,3752,3781>,
<3750,3781,3777>,
<3777,3781,3782>,
<3777,3782,3778>,
<3778,3782,3783>,
<3778,3783,3779>,
<3779,3783,3784>,
<3779,3784,3780>,
<3720,3766,3785>,
<3720,3785,3721>,
<3721,3785,3786>,
<3721,3786,3730>,
<3730,3786,3787>,
<3730,3787,3735>,
<3735,3787,3788>,
<3735,3788,3740>,
<3766,3768,3789>,
<3766,3789,3785>,
<3785,3789,3790>,
<3785,3790,3786>,
<3786,3790,3791>,
<3786,3791,3787>,
<3787,3791,3792>,
<3787,3792,3788>,
<3768,3770,3793>,
<3768,3793,3789>,
<3789,3793,3794>,
<3789,3794,3790>,
<3790,3794,3795>,
<3790,3795,3791>,
<3791,3795,3796>,
<3791,3796,3792>,
<3770,3772,3797>,
<3770,3797,3793>,
<3793,3797,3798>,
<3793,3798,3794>,
<3794,3798,3799>,
<3794,3799,3795>,
<3795,3799,3800>,
<3795,3800,3796>,
<3801,3802,3803>,
<3801,3803,3804>,
<3804,3803,3805>,
<3804,3805,3806>,
<3806,3805,3807>,
<3806,3807,3808>,
<3808,3807,3540>,
<3808,3540,3519>,
<3802,3809,3810>,
<3802,3810,3803>,
<3803,3810,3811>,
<3803,3811,3805>,
<3805,3811,3812>,
<3805,3812,3807>,
<3807,3812,3541>,
<3807,3541,3540>,
<3809,3813,3814>,
<3809,3814,3810>,
<3810,3814,3815>,
<3810,3815,3811>,
<3811,3815,3816>,
<3811,3816,3812>,
<3812,3816,3542>,
<3812,3542,3541>,
<3813,3817,3818>,
<3813,3818,3814>,
<3814,3818,3819>,
<3814,3819,3815>,
<3815,3819,3820>,
<3815,3820,3816>,
<3816,3820,3543>,
<3816,3543,3542>,
<3801,3804,3821>,
<3801,3821,3822>,
<3822,3821,3823>,
<3822,3823,3824>,
<3824,3823,3825>,
<3824,3825,3826>,
<3826,3825,3827>,
<3826,3827,3828>,
<3804,3806,3829>,
<3804,3829,3821>,
<3821,3829,3830>,
<3821,3830,3823>,
<3823,3830,3831>,
<3823,3831,3825>,
<3825,3831,3832>,
<3825,3832,3827>,
<3806,3808,3833>,
<3806,3833,3829>,
<3829,3833,3834>,
<3829,3834,3830>,
<3830,3834,3835>,
<3830,3835,3831>,
<3831,3835,3836>,
<3831,3836,3832>,
<3808,3519,3518>,
<3808,3518,3833>,
<3833,3518,3523>,
<3833,3523,3834>,
<3834,3523,3527>,
<3834,3527,3835>,
<3835,3527,3407>,
<3835,3407,3836>,
<3801,3822,3837>,
<3801,3837,3838>,
<3838,3837,3839>,
<3838,3839,3840>,
<3840,3839,3841>,
<3840,3841,3842>,
<3842,3841,3843>,
<3842,3843,3844>,
<3822,3824,3845>,
<3822,3845,3837>,
<3837,3845,3846>,
<3837,3846,3839>,
<3839,3846,3847>,
<3839,3847,3841>,
<3841,3847,3848>,
<3841,3848,3843>,
<3824,3826,3849>,
<3824,3849,3845>,
<3845,3849,3850>,
<3845,3850,3846>,
<3846,3850,3851>,
<3846,3851,3847>,
<3847,3851,3852>,
<3847,3852,3848>,
<3826,3828,3853>,
<3826,3853,3849>,
<3849,3853,3854>,
<3849,3854,3850>,
<3850,3854,3855>,
<3850,3855,3851>,
<3851,3855,3856>,
<3851,3856,3852>,
<3801,3838,3857>,
<3801,3857,3802>,
<3802,3857,3858>,
<3802,3858,3809>,
<3809,3858,3859>,
<3809,3859,3813>,
<3813,3859,3860>,
<3813,3860,3817>,
<3838,3840,3861>,
<3838,3861,3857>,
<3857,3861,3862>,
<3857,3862,3858>,
<3858,3862,3863>,
<3858,3863,3859>,
<3859,3863,3864>,
<3859,3864,3860>,
<3840,3842,3865>,
<3840,3865,3861>,
<3861,3865,3866>,
<3861,3866,3862>,
<3862,3866,3867>,
<3862,3867,3863>,
<3863,3867,3868>,
<3863,3868,3864>,
<3842,3844,3869>,
<3842,3869,3865>,
<3865,3869,3870>,
<3865,3870,3866>,
<3866,3870,3871>,
<3866,3871,3867>,
<3867,3871,3872>,
<3867,3872,3868>,
<3873,3874,3875>,
<3873,3875,3876>,
<3876,3875,3877>,
<3876,3877,3878>,
<3878,3877,3879>,
<3878,3879,3880>,
<3880,3879,3604>,
<3880,3604,3583>,
<3874,3881,3882>,
<3874,3882,3875>,
<3875,3882,3883>,
<3875,3883,3877>,
<3877,3883,3884>,
<3877,3884,3879>,
<3879,3884,3605>,
<3879,3605,3604>,
<3881,3885,3886>,
<3881,3886,3882>,
<3882,3886,3887>,
<3882,3887,3883>,
<3883,3887,3888>,
<3883,3888,3884>,
<3884,3888,3606>,
<3884,3606,3605>,
<3885,3889,3890>,
<3885,3890,3886>,
<3886,3890,3891>,
<3886,3891,3887>,
<3887,3891,3892>,
<3887,3892,3888>,
<3888,3892,3607>,
<3888,3607,3606>,
<3873,3876,3893>,
<3873,3893,3894>,
<3894,3893,3895>,
<3894,3895,3896>,
<3896,3895,3897>,
<3896,3897,3898>,
<3898,3897,3899>,
<3898,3899,3900>,
<3876,3878,3901>,
<3876,3901,3893>,
<3893,3901,3902>,
<3893,3902,3895>,
<3895,3902,3903>,
<3895,3903,3897>,
<3897,3903,3904>,
<3897,3904,3899>,
<3878,3880,3905>,
<3878,3905,3901>,
<3901,3905,3906>,
<3901,3906,3902>,
<3902,3906,3907>,
<3902,3907,3903>,
<3903,3907,3908>,
<3903,3908,3904>,
<3880,3583,3582>,
<3880,3582,3905>,
<3905,3582,3587>,
<3905,3587,3906>,
<3906,3587,3591>,
<3906,3591,3907>,
<3907,3591,3479>,
<3907,3479,3908>,
<3873,3894,3909>,
<3873,3909,3910>,
<3910,3909,3911>,
<3910,3911,3912>,
<3912,3911,3913>,
<3912,3913,3914>,
<3914,3913,3915>,
<3914,3915,3916>,
<3894,3896,3917>,
<3894,3917,3909>,
<3909,3917,3918>,
<3909,3918,3911>,
<3911,3918,3919>,
<3911,3919,3913>,
<3913,3919,3920>,
<3913,3920,3915>,
<3896,3898,3921>,
<3896,3921,3917>,
<3917,3921,3922>,
<3917,3922,3918>,
<3918,3922,3923>,
<3918,3923,3919>,
<3919,3923,3924>,
<3919,3924,3920>,
<3898,3900,3925>,
<3898,3925,3921>,
<3921,3925,3926>,
<3921,3926,3922>,
<3922,3926,3927>,
<3922,3927,3923>,
<3923,3927,3928>,
<3923,3928,3924>,
<3873,3910,3929>,
<3873,3929,3874>,
<3874,3929,3930>,
<3874,3930,3881>,
<3881,3930,3931>,
<3881,3931,3885>,
<3885,3931,3932>,
<3885,3932,3889>,
<3910,3912,3933>,
<3910,3933,3929>,
<3929,3933,3934>,
<3929,3934,3930>,
<3930,3934,3935>,
<3930,3935,3931>,
<3931,3935,3936>,
<3931,3936,3932>,
<3912,3914,3937>,
<3912,3937,3933>,
<3933,3937,3938>,
<3933,3938,3934>,
<3934,3938,3939>,
<3934,3939,3935>,
<3935,3939,3940>,
<3935,3940,3936>,
<3914,3916,3941>,
<3914,3941,3937>,
<3937,3941,3942>,
<3937,3942,3938>,
<3938,3942,3943>,
<3938,3943,3939>,
<3939,3943,3944>,
<3939,3944,3940>,
<3945,3946,3947>,
<3945,3947,3948>,
<3948,3947,3949>,
<3948,3949,3950>,
<3950,3949,3951>,
<3950,3951,3952>,
<3952,3951,3661>,
<3952,3661,3643>,
<3946,3953,3954>,
<3946,3954,3947>,
<3947,3954,3955>,
<3947,3955,3949>,
<3949,3955,3956>,
<3949,3956,3951>,
<3951,3956,3662>,
<3951,3662,3661>,
<3953,3957,3958>,
<3953,3958,3954>,
<3954,3958,3959>,
<3954,3959,3955>,
<3955,3959,3960>,
<3955,3960,3956>,
<3956,3960,3663>,
<3956,3663,3662>,
<3957,3961,3962>,
<3957,3962,3958>,
<3958,3962,3963>,
<3958,3963,3959>,
<3959,3963,3964>,
<3959,3964,3960>,
<3960,3964,2910>,
<3960,2910,3663>,
<3945,3948,3965>,
<3945,3965,3966>,
<3966,3965,3967>,
<3966,3967,3968>,
<3968,3967,3969>,
<3968,3969,3970>,
<3970,3969,3818>,
<3970,3818,3817>,
<3948,3950,3971>,
<3948,3971,3965>,
<3965,3971,3972>,
<3965,3972,3967>,
<3967,3972,3973>,
<3967,3973,3969>,
<3969,3973,3819>,
<3969,3819,3818>,
<3950,3952,3974>,
<3950,3974,3971>,
<3971,3974,3975>,
<3971,3975,3972>,
<3972,3975,3976>,
<3972,3976,3973>,
<3973,3976,3820>,
<3973,3820,3819>,
<3952,3643,3642>,
<3952,3642,3974>,
<3974,3642,3647>,
<3974,3647,3975>,
<3975,3647,3651>,
<3975,3651,3976>,
<3976,3651,3543>,
<3976,3543,3820>,
<3945,3966,3977>,
<3945,3977,3978>,
<3978,3977,3979>,
<3978,3979,3980>,
<3980,3979,3981>,
<3980,3981,3982>,
<3982,3981,3983>,
<3982,3983,3984>,
<3966,3968,3985>,
<3966,3985,3977>,
<3977,3985,3986>,
<3977,3986,3979>,
<3979,3986,3987>,
<3979,3987,3981>,
<3981,3987,3988>,
<3981,3988,3983>,
<3968,3970,3989>,
<3968,3989,3985>,
<3985,3989,3990>,
<3985,3990,3986>,
<3986,3990,3991>,
<3986,3991,3987>,
<3987,3991,3992>,
<3987,3992,3988>,
<3970,3817,3860>,
<3970,3860,3989>,
<3989,3860,3864>,
<3989,3864,3990>,
<3990,3864,3868>,
<3990,3868,3991>,
<3991,3868,3872>,
<3991,3872,3992>,
<3945,3978,3993>,
<3945,3993,3946>,
<3946,3993,3994>,
<3946,3994,3953>,
<3953,3994,3995>,
<3953,3995,3957>,
<3957,3995,3996>,
<3957,3996,3961>,
<3978,3980,3997>,
<3978,3997,3993>,
<3993,3997,3998>,
<3993,3998,3994>,
<3994,3998,3999>,
<3994,3999,3995>,
<3995,3999,4000>,
<3995,4000,3996>,
<3980,3982,4001>,
<3980,4001,3997>,
<3997,4001,4002>,
<3997,4002,3998>,
<3998,4002,4003>,
<3998,4003,3999>,
<3999,4003,4004>,
<3999,4004,4000>,
<3982,3984,4005>,
<3982,4005,4001>,
<4001,4005,4006>,
<4001,4006,4002>,
<4002,4006,4007>,
<4002,4007,4003>,
<4003,4007,4008>,
<4003,4008,4004>,
<4009,4010,4011>,
<4009,4011,4012>,
<4012,4011,4013>,
<4012,4013,4014>,
<4014,4013,4015>,
<4014,4015,4016>,
<4016,4015,3717>,
<4016,3717,3699>,
<4010,4017,4018>,
<4010,4018,4011>,
<4011,4018,4019>,
<4011,4019,4013>,
<4013,4019,4020>,
<4013,4020,4015>,
<4015,4020,3718>,
<4015,3718,3717>,
<4017,4021,4022>,
<4017,4022,4018>,
<4018,4022,4023>,
<4018,4023,4019>,
<4019,4023,4024>,
<4019,4024,4020>,
<4020,4024,3719>,
<4020,3719,3718>,
<4021,4025,4026>,
<4021,4026,4022>,
<4022,4026,4027>,
<4022,4027,4023>,
<4023,4027,4028>,
<4023,4028,4024>,
<4024,4028,2982>,
<4024,2982,3719>,
<4009,4012,4029>,
<4009,4029,4030>,
<4030,4029,4031>,
<4030,4031,4032>,
<4032,4031,4033>,
<4032,4033,4034>,
<4034,4033,3890>,
<4034,3890,3889>,
<4012,4014,4035>,
<4012,4035,4029>,
<4029,4035,4036>,
<4029,4036,4031>,
<4031,4036,4037>,
<4031,4037,4033>,
<4033,4037,3891>,
<4033,3891,3890>,
<4014,4016,4038>,
<4014,4038,4035>,
<4035,4038,4039>,
<4035,4039,4036>,
<4036,4039,4040>,
<4036,4040,4037>,
<4037,4040,3892>,
<4037,3892,3891>,
<4016,3699,3698>,
<4016,3698,4038>,
<4038,3698,3703>,
<4038,3703,4039>,
<4039,3703,3707>,
<4039,3707,4040>,
<4040,3707,3607>,
<4040,3607,3892>,
<4009,4030,4041>,
<4009,4041,4042>,
<4042,4041,4043>,
<4042,4043,4044>,
<4044,4043,4045>,
<4044,4045,4046>,
<4046,4045,4047>,
<4046,4047,4048>,
<4030,4032,4049>,
<4030,4049,4041>,
<4041,4049,4050>,
<4041,4050,4043>,
<4043,4050,4051>,
<4043,4051,4045>,
<4045,4051,4052>,
<4045,4052,4047>,
<4032,4034,4053>,
<4032,4053,4049>,
<4049,4053,4054>,
<4049,4054,4050>,
<4050,4054,4055>,
<4050,4055,4051>,
<4051,4055,4056>,
<4051,4056,4052>,
<4034,3889,3932>,
<4034,3932,4053>,
<4053,3932,3936>,
<4053,3936,4054>,
<4054,3936,3940>,
<4054,3940,4055>,
<4055,3940,3944>,
<4055,3944,4056>,
<4009,4042,4057>,
<4009,4057,4010>,
<4010,4057,4058>,
<4010,4058,4017>,
<4017,4058,4059>,
<4017,4059,4021>,
<4021,4059,4060>,
<4021,4060,4025>,
<4042,4044,4061>,
<4042,4061,4057>,
<4057,4061,4062>,
<4057,4062,4058>,
<4058,4062,4063>,
<4058,4063,4059>,
<4059,4063,4064>,
<4059,4064,4060>,
<4044,4046,4065>,
<4044,4065,4061>,
<4061,4065,4066>,
<4061,4066,4062>,
<4062,4066,4067>,
<4062,4067,4063>,
<4063,4067,4068>,
<4063,4068,4064>,
<4046,4048,4069>,
<4046,4069,4065>,
<4065,4069,4070>,
<4065,4070,4066>,
<4066,4070,4071>,
<4066,4071,4067>,
<4067,4071,4072>,
<4067,4072,4068>,
<4073,4074,4075>,
<4073,4075,4076>,
<4076,4075,4077>,
<4076,4077,4078>,
<4078,4077,4079>,
<4078,4079,4080>,
<4080,4079,2923>,
<4080,2923,2898>,
<4074,4081,4082>,
<4074,4082,4075>,
<4075,4082,4083>,
<4075,4083,4077>,
<4077,4083,4084>,
<4077,4084,4079>,
<4079,4084,2924>,
<4079,2924,2923>,
<4081,4085,4086>,
<4081,4086,4082>,
<4082,4086,4087>,
<4082,4087,4083>,
<4083,4087,4088>,
<4083,4088,4084>,
<4084,4088,2925>,
<4084,2925,2924>,
<4085,4089,4090>,
<4085,4090,4086>,
<4086,4090,4091>,
<4086,4091,4087>,
<4087,4091,4092>,
<4087,4092,4088>,
<4088,4092,2926>,
<4088,2926,2925>,
<4073,4076,4093>,
<4073,4093,4094>,
<4094,4093,4095>,
<4094,4095,4096>,
<4096,4095,4097>,
<4096,4097,4098>,
<4098,4097,3962>,
<4098,3962,3961>,
<4076,4078,4099>,
<4076,4099,4093>,
<4093,4099,4100>,
<4093,4100,4095>,
<4095,4100,4101>,
<4095,4101,4097>,
<4097,4101,3963>,
<4097,3963,3962>,
<4078,4080,4102>,
<4078,4102,4099>,
<4099,4102,4103>,
<4099,4103,4100>,
<4100,4103,4104>,
<4100,4104,4101>,
<4101,4104,3964>,
<4101,3964,3963>,
<4080,2898,2897>,
<4080,2897,4102>,
<4102,2897,2902>,
<4102,2902,4103>,
<4103,2902,2906>,
<4103,2906,4104>,
<4104,2906,2910>,
<4104,2910,3964>,
<4073,4094,4105>,
<4073,4105,4106>,
<4106,4105,4107>,
<4106,4107,4108>,
<4108,4107,4109>,
<4108,4109,4110>,
<4110,4109,4111>,
<4110,4111,4112>,
<4094,4096,4113>,
<4094,4113,4105>,
<4105,4113,4114>,
<4105,4114,4107>,
<4107,4114,4115>,
<4107,4115,4109>,
<4109,4115,4116>,
<4109,4116,4111>,
<4096,4098,4117>,
<4096,4117,4113>,
<4113,4117,4118>,
<4113,4118,4114>,
<4114,4118,4119>,
<4114,4119,4115>,
<4115,4119,4120>,
<4115,4120,4116>,
<4098,3961,3996>,
<4098,3996,4117>,
<4117,3996,4000>,
<4117,4000,4118>,
<4118,4000,4004>,
<4118,4004,4119>,
<4119,4004,4008>,
<4119,4008,4120>,
<4073,4106,4121>,
<4073,4121,4074>,
<4074,4121,4122>,
<4074,4122,4081>,
<4081,4122,4123>,
<4081,4123,4085>,
<4085,4123,4124>,
<4085,4124,4089>,
<4106,4108,4125>,
<4106,4125,4121>,
<4121,4125,4126>,
<4121,4126,4122>,
<4122,4126,4127>,
<4122,4127,4123>,
<4123,4127,4128>,
<4123,4128,4124>,
<4108,4110,4129>,
<4108,4129,4125>,
<4125,4129,4130>,
<4125,4130,4126>,
<4126,4130,4131>,
<4126,4131,4127>,
<4127,4131,4132>,
<4127,4132,4128>,
<4110,4112,4133>,
<4110,4133,4129>,
<4129,4133,4134>,
<4129,4134,4130>,
<4130,4134,4135>,
<4130,4135,4131>,
<4131,4135,4136>,
<4131,4136,4132>,
<4137,4138,4139>,
<4137,4139,4140>,
<4140,4139,4141>,
<4140,4141,4142>,
<4142,4141,4143>,
<4142,4143,4144>,
<4144,4143,2995>,
<4144,2995,2970>,
<4138,4145,4146>,
<4138,4146,4139>,
<4139,4146,4147>,
<4139,4147,4141>,
<4141,4147,4148>,
<4141,4148,4143>,
<4143,4148,2996>,
<4143,2996,2995>,
<4145,4149,4150>,
<4145,4150,4146>,
<4146,4150,4151>,
<4146,4151,4147>,
<4147,4151,4152>,
<4147,4152,4148>,
<4148,4152,2997>,
<4148,2997,2996>,
<4149,4153,4154>,
<4149,4154,4150>,
<4150,4154,4155>,
<4150,4155,4151>,
<4151,4155,4156>,
<4151,4156,4152>,
<4152,4156,2998>,
<4152,2998,2997>,
<4137,4140,4157>,
<4137,4157,4158>,
<4158,4157,4159>,
<4158,4159,4160>,
<4160,4159,4161>,
<4160,4161,4162>,
<4162,4161,4026>,
<4162,4026,4025>,
<4140,4142,4163>,
<4140,4163,4157>,
<4157,4163,4164>,
<4157,4164,4159>,
<4159,4164,4165>,
<4159,4165,4161>,
<4161,4165,4027>,
<4161,4027,4026>,
<4142,4144,4166>,
<4142,4166,4163>,
<4163,4166,4167>,
<4163,4167,4164>,
<4164,4167,4168>,
<4164,4168,4165>,
<4165,4168,4028>,
<4165,4028,4027>,
<4144,2970,2969>,
<4144,2969,4166>,
<4166,2969,2974>,
<4166,2974,4167>,
<4167,2974,2978>,
<4167,2978,4168>,
<4168,2978,2982>,
<4168,2982,4028>,
<4137,4158,4169>,
<4137,4169,4170>,
<4170,4169,4171>,
<4170,4171,4172>,
<4172,4171,4173>,
<4172,4173,4174>,
<4174,4173,4175>,
<4174,4175,4176>,
<4158,4160,4177>,
<4158,4177,4169>,
<4169,4177,4178>,
<4169,4178,4171>,
<4171,4178,4179>,
<4171,4179,4173>,
<4173,4179,4180>,
<4173,4180,4175>,
<4160,4162,4181>,
<4160,4181,4177>,
<4177,4181,4182>,
<4177,4182,4178>,
<4178,4182,4183>,
<4178,4183,4179>,
<4179,4183,4184>,
<4179,4184,4180>,
<4162,4025,4060>,
<4162,4060,4181>,
<4181,4060,4064>,
<4181,4064,4182>,
<4182,4064,4068>,
<4182,4068,4183>,
<4183,4068,4072>,
<4183,4072,4184>,
<4137,4170,4185>,
<4137,4185,4138>,
<4138,4185,4186>,
<4138,4186,4145>,
<4145,4186,4187>,
<4145,4187,4149>,
<4149,4187,4188>,
<4149,4188,4153>,
<4170,4172,4189>,
<4170,4189,4185>,
<4185,4189,4190>,
<4185,4190,4186>,
<4186,4190,4191>,
<4186,4191,4187>,
<4187,4191,4192>,
<4187,4192,4188>,
<4172,4174,4193>,
<4172,4193,4189>,
<4189,4193,4194>,
<4189,4194,4190>,
<4190,4194,4195>,
<4190,4195,4191>,
<4191,4195,4196>,
<4191,4196,4192>,
<4174,4176,4197>,
<4174,4197,4193>,
<4193,4197,4198>,
<4193,4198,4194>,
<4194,4198,4199>,
<4194,4199,4195>,
<4195,4199,4200>,
<4195,4200,4196>,
<4201,4202,4203>,
<4201,4203,4204>,
<4204,4203,4205>,
<4204,4205,4206>,
<4206,4205,4207>,
<4206,4207,4208>,
<4208,4207,4209>,
<4208,4209,4210>,
<4202,4211,4212>,
<4202,4212,4203>,
<4203,4212,4213>,
<4203,4213,4205>,
<4205,4213,4214>,
<4205,4214,4207>,
<4207,4214,4215>,
<4207,4215,4209>,
<4211,4216,4217>,
<4211,4217,4212>,
<4212,4217,4218>,
<4212,4218,4213>,
<4213,4218,4219>,
<4213,4219,4214>,
<4214,4219,4220>,
<4214,4220,4215>,
<4216,4221,4222>,
<4216,4222,4217>,
<4217,4222,4223>,
<4217,4223,4218>,
<4218,4223,4224>,
<4218,4224,4219>,
<4219,4224,4225>,
<4219,4225,4220>,
<4201,4204,4226>,
<4201,4226,4227>,
<4227,4226,4228>,
<4227,4228,4229>,
<4229,4228,4230>,
<4229,4230,4231>,
<4231,4230,4232>,
<4231,4232,4233>,
<4204,4206,4234>,
<4204,4234,4226>,
<4226,4234,4235>,
<4226,4235,4228>,
<4228,4235,4236>,
<4228,4236,4230>,
<4230,4236,4237>,
<4230,4237,4232>,
<4206,4208,4238>,
<4206,4238,4234>,
<4234,4238,4239>,
<4234,4239,4235>,
<4235,4239,4240>,
<4235,4240,4236>,
<4236,4240,4241>,
<4236,4241,4237>,
<4208,4210,4242>,
<4208,4242,4238>,
<4238,4242,4243>,
<4238,4243,4239>,
<4239,4243,4244>,
<4239,4244,4240>,
<4240,4244,4245>,
<4240,4245,4241>,
<4201,4227,4246>,
<4201,4246,4247>,
<4247,4246,4248>,
<4247,4248,4249>,
<4249,4248,4250>,
<4249,4250,4251>,
<4251,4250,4252>,
<4251,4252,4253>,
<4227,4229,4254>,
<4227,4254,4246>,
<4246,4254,4255>,
<4246,4255,4248>,
<4248,4255,4256>,
<4248,4256,4250>,
<4250,4256,4257>,
<4250,4257,4252>,
<4229,4231,4258>,
<4229,4258,4254>,
<4254,4258,4259>,
<4254,4259,4255>,
<4255,4259,4260>,
<4255,4260,4256>,
<4256,4260,4261>,
<4256,4261,4257>,
<4231,4233,4262>,
<4231,4262,4258>,
<4258,4262,4263>,
<4258,4263,4259>,
<4259,4263,4264>,
<4259,4264,4260>,
<4260,4264,4265>,
<4260,4265,4261>,
<4201,4247,4266>,
<4201,4266,4202>,
<4202,4266,4267>,
<4202,4267,4211>,
<4211,4267,4268>,
<4211,4268,4216>,
<4216,4268,4269>,
<4216,4269,4221>,
<4247,4249,4270>,
<4247,4270,4266>,
<4266,4270,4271>,
<4266,4271,4267>,
<4267,4271,4272>,
<4267,4272,4268>,
<4268,4272,4273>,
<4268,4273,4269>,
<4249,4251,4274>,
<4249,4274,4270>,
<4270,4274,4275>,
<4270,4275,4271>,
<4271,4275,4276>,
<4271,4276,4272>,
<4272,4276,4277>,
<4272,4277,4273>,
<4251,4253,4278>,
<4251,4278,4274>,
<4274,4278,4279>,
<4274,4279,4275>,
<4275,4279,4280>,
<4275,4280,4276>,
<4276,4280,4281>,
<4276,4281,4277>,
<4282,4283,4284>,
<4282,4284,4285>,
<4285,4284,4286>,
<4285,4286,4287>,
<4287,4286,4288>,
<4287,4288,4289>,
<4289,4288,3140>,
<4289,3140,3119>,
<4283,4290,4291>,
<4283,4291,4284>,
<4284,4291,4292>,
<4284,4292,4286>,
<4286,4292,4293>,
<4286,4293,4288>,
<4288,4293,3141>,
<4288,3141,3140>,
<4290,4294,4295>,
<4290,4295,4291>,
<4291,4295,4296>,
<4291,4296,4292>,
<4292,4296,4297>,
<4292,4297,4293>,
<4293,4297,3142>,
<4293,3142,3141>,
<4294,4298,4299>,
<4294,4299,4295>,
<4295,4299,4300>,
<4295,4300,4296>,
<4296,4300,4301>,
<4296,4301,4297>,
<4297,4301,3143>,
<4297,3143,3142>,
<4282,4285,4302>,
<4282,4302,4303>,
<4303,4302,4304>,
<4303,4304,4305>,
<4305,4304,4306>,
<4305,4306,4307>,
<4307,4306,4154>,
<4307,4154,4153>,
<4285,4287,4308>,
<4285,4308,4302>,
<4302,4308,4309>,
<4302,4309,4304>,
<4304,4309,4310>,
<4304,4310,4306>,
<4306,4310,4155>,
<4306,4155,4154>,
<4287,4289,4311>,
<4287,4311,4308>,
<4308,4311,4312>,
<4308,4312,4309>,
<4309,4312,4313>,
<4309,4313,4310>,
<4310,4313,4156>,
<4310,4156,4155>,
<4289,3119,3118>,
<4289,3118,4311>,
<4311,3118,3123>,
<4311,3123,4312>,
<4312,3123,3127>,
<4312,3127,4313>,
<4313,3127,2998>,
<4313,2998,4156>,
<4282,4303,4314>,
<4282,4314,4315>,
<4315,4314,4316>,
<4315,4316,4317>,
<4317,4316,4318>,
<4317,4318,4319>,
<4319,4318,4320>,
<4319,4320,4321>,
<4303,4305,4322>,
<4303,4322,4314>,
<4314,4322,4323>,
<4314,4323,4316>,
<4316,4323,4324>,
<4316,4324,4318>,
<4318,4324,4325>,
<4318,4325,4320>,
<4305,4307,4326>,
<4305,4326,4322>,
<4322,4326,4327>,
<4322,4327,4323>,
<4323,4327,4328>,
<4323,4328,4324>,
<4324,4328,4329>,
<4324,4329,4325>,
<4307,4153,4188>,
<4307,4188,4326>,
<4326,4188,4192>,
<4326,4192,4327>,
<4327,4192,4196>,
<4327,4196,4328>,
<4328,4196,4200>,
<4328,4200,4329>,
<4282,4315,4330>,
<4282,4330,4283>,
<4283,4330,4331>,
<4283,4331,4290>,
<4290,4331,4332>,
<4290,4332,4294>,
<4294,4332,4333>,
<4294,4333,4298>,
<4315,4317,4334>,
<4315,4334,4330>,
<4330,4334,4335>,
<4330,4335,4331>,
<4331,4335,4336>,
<4331,4336,4332>,
<4332,4336,4337>,
<4332,4337,4333>,
<4317,4319,4338>,
<4317,4338,4334>,
<4334,4338,4339>,
<4334,4339,4335>,
<4335,4339,4340>,
<4335,4340,4336>,
<4336,4340,4341>,
<4336,4341,4337>,
<4319,4321,4342>,
<4319,4342,4338>,
<4338,4342,4343>,
<4338,4343,4339>,
<4339,4343,4344>,
<4339,4344,4340>,
<4340,4344,4345>,
<4340,4345,4341>,
<4346,4347,4348>,
<4346,4348,4349>,
<4349,4348,4350>,
<4349,4350,4351>,
<4351,4350,4352>,
<4351,4352,4353>,
<4353,4352,3212>,
<4353,3212,3187>,
<4347,4354,4355>,
<4347,4355,4348>,
<4348,4355,4356>,
<4348,4356,4350>,
<4350,4356,4357>,
<4350,4357,4352>,
<4352,4357,3213>,
<4352,3213,3212>,
<4354,4358,4359>,
<4354,4359,4355>,
<4355,4359,4360>,
<4355,4360,4356>,
<4356,4360,4361>,
<4356,4361,4357>,
<4357,4361,3214>,
<4357,3214,3213>,
<4358,4362,4363>,
<4358,4363,4359>,
<4359,4363,4364>,
<4359,4364,4360>,
<4360,4364,4365>,
<4360,4365,4361>,
<4361,4365,3215>,
<4361,3215,3214>,
<4346,4349,4366>,
<4346,4366,4367>,
<4367,4366,4368>,
<4367,4368,4369>,
<4369,4368,4370>,
<4369,4370,4371>,
<4371,4370,4372>,
<4371,4372,4373>,
<4349,4351,4374>,
<4349,4374,4366>,
<4366,4374,4375>,
<4366,4375,4368>,
<4368,4375,4376>,
<4368,4376,4370>,
<4370,4376,4377>,
<4370,4377,4372>,
<4351,4353,4378>,
<4351,4378,4374>,
<4374,4378,4379>,
<4374,4379,4375>,
<4375,4379,4380>,
<4375,4380,4376>,
<4376,4380,4381>,
<4376,4381,4377>,
<4353,3187,3186>,
<4353,3186,4378>,
<4378,3186,3191>,
<4378,3191,4379>,
<4379,3191,3195>,
<4379,3195,4380>,
<4380,3195,3199>,
<4380,3199,4381>,
<4346,4367,4382>,
<4346,4382,4383>,
<4383,4382,4384>,
<4383,4384,4385>,
<4385,4384,4386>,
<4385,4386,4387>,
<4387,4386,4388>,
<4387,4388,4389>,
<4367,4369,4390>,
<4367,4390,4382>,
<4382,4390,4391>,
<4382,4391,4384>,
<4384,4391,4392>,
<4384,4392,4386>,
<4386,4392,4393>,
<4386,4393,4388>,
<4369,4371,4394>,
<4369,4394,4390>,
<4390,4394,4395>,
<4390,4395,4391>,
<4391,4395,4396>,
<4391,4396,4392>,
<4392,4396,4397>,
<4392,4397,4393>,
<4371,4373,4398>,
<4371,4398,4394>,
<4394,4398,4399>,
<4394,4399,4395>,
<4395,4399,4400>,
<4395,4400,4396>,
<4396,4400,4401>,
<4396,4401,4397>,
<4346,4383,4402>,
<4346,4402,4347>,
<4347,4402,4403>,
<4347,4403,4354>,
<4354,4403,4404>,
<4354,4404,4358>,
<4358,4404,4405>,
<4358,4405,4362>,
<4383,4385,4406>,
<4383,4406,4402>,
<4402,4406,4407>,
<4402,4407,4403>,
<4403,4407,4408>,
<4403,4408,4404>,
<4404,4408,4409>,
<4404,4409,4405>,
<4385,4387,4410>,
<4385,4410,4406>,
<4406,4410,4411>,
<4406,4411,4407>,
<4407,4411,4412>,
<4407,4412,4408>,
<4408,4412,4413>,
<4408,4413,4409>,
<4387,4389,4414>,
<4387,4414,4410>,
<4410,4414,4415>,
<4410,4415,4411>,
<4411,4415,4416>,
<4411,4416,4412>,
<4412,4416,4417>,
<4412,4417,4413>,
<4418,4419,4420>,
<4418,4420,4421>,
<4421,4420,4422>,
<4421,4422,4423>,
<4423,4422,4424>,
<4423,4424,4425>,
<4425,4424,3276>,
<4425,3276,3255>,
<4419,4426,4427>,
<4419,4427,4420>,
<4420,4427,4428>,
<4420,4428,4422>,
<4422,4428,4429>,
<4422,4429,4424>,
<4424,4429,3277>,
<4424,3277,3276>,
<4426,4430,4431>,
<4426,4431,4427>,
<4427,4431,4432>,
<4427,4432,4428>,
<4428,4432,4433>,
<4428,4433,4429>,
<4429,4433,3278>,
<4429,3278,3277>,
<4430,4434,4435>,
<4430,4435,4431>,
<4431,4435,4436>,
<4431,4436,4432>,
<4432,4436,4437>,
<4432,4437,4433>,
<4433,4437,3279>,
<4433,3279,3278>,
<4418,4421,4438>,
<4418,4438,4439>,
<4439,4438,4440>,
<4439,4440,4441>,
<4441,4440,4442>,
<4441,4442,4443>,
<4443,4442,4299>,
<4443,4299,4298>,
<4421,4423,4444>,
<4421,4444,4438>,
<4438,4444,4445>,
<4438,4445,4440>,
<4440,4445,4446>,
<4440,4446,4442>,
<4442,4446,4300>,
<4442,4300,4299>,
<4423,4425,4447>,
<4423,4447,4444>,
<4444,4447,4448>,
<4444,4448,4445>,
<4445,4448,4449>,
<4445,4449,4446>,
<4446,4449,4301>,
<4446,4301,4300>,
<4425,3255,3254>,
<4425,3254,4447>,
<4447,3254,3259>,
<4447,3259,4448>,
<4448,3259,3263>,
<4448,3263,4449>,
<4449,3263,3143>,
<4449,3143,4301>,
<4418,4439,4450>,
<4418,4450,4451>,
<4451,4450,4452>,
<4451,4452,4453>,
<4453,4452,4454>,
<4453,4454,4455>,
<4455,4454,4456>,
<4455,4456,4457>,
<4439,4441,4458>,
<4439,4458,4450>,
<4450,4458,4459>,
<4450,4459,4452>,
<4452,4459,4460>,
<4452,4460,4454>,
<4454,4460,4461>,
<4454,4461,4456>,
<4441,4443,4462>,
<4441,4462,4458>,
<4458,4462,4463>,
<4458,4463,4459>,
<4459,4463,4464>,
<4459,4464,4460>,
<4460,4464,4465>,
<4460,4465,4461>,
<4443,4298,4333>,
<4443,4333,4462>,
<4462,4333,4337>,
<4462,4337,4463>,
<4463,4337,4341>,
<4463,4341,4464>,
<4464,4341,4345>,
<4464,4345,4465>,
<4418,4451,4466>,
<4418,4466,4419>,
<4419,4466,4467>,
<4419,4467,4426>,
<4426,4467,4468>,
<4426,4468,4430>,
<4430,4468,4469>,
<4430,4469,4434>,
<4451,4453,4470>,
<4451,4470,4466>,
<4466,4470,4471>,
<4466,4471,4467>,
<4467,4471,4472>,
<4467,4472,4468>,
<4468,4472,4473>,
<4468,4473,4469>,
<4453,4455,4474>,
<4453,4474,4470>,
<4470,4474,4475>,
<4470,4475,4471>,
<4471,4475,4476>,
<4471,4476,4472>,
<4472,4476,4477>,
<4472,4477,4473>,
<4455,4457,4478>,
<4455,4478,4474>,
<4474,4478,4479>,
<4474,4479,4475>,
<4475,4479,4480>,
<4475,4480,4476>,
<4476,4480,4481>,
<4476,4481,4477>,
<4482,4483,4484>,
<4482,4484,4485>,
<4485,4484,4486>,
<4485,4486,4487>,
<4487,4486,4488>,
<4487,4488,4489>,
<4489,4488,3340>,
<4489,3340,3319>,
<4483,4490,4491>,
<4483,4491,4484>,
<4484,4491,4492>,
<4484,4492,4486>,
<4486,4492,4493>,
<4486,4493,4488>,
<4488,4493,3341>,
<4488,3341,3340>,
<4490,4494,4495>,
<4490,4495,4491>,
<4491,4495,4496>,
<4491,4496,4492>,
<4492,4496,4497>,
<4492,4497,4493>,
<4493,4497,3342>,
<4493,3342,3341>,
<4494,4498,4499>,
<4494,4499,4495>,
<4495,4499,4500>,
<4495,4500,4496>,
<4496,4500,4501>,
<4496,4501,4497>,
<4497,4501,3343>,
<4497,3343,3342>,
<4482,4485,4502>,
<4482,4502,4503>,
<4503,4502,4504>,
<4503,4504,4505>,
<4505,4504,4506>,
<4505,4506,4507>,
<4507,4506,4363>,
<4507,4363,4362>,
<4485,4487,4508>,
<4485,4508,4502>,
<4502,4508,4509>,
<4502,4509,4504>,
<4504,4509,4510>,
<4504,4510,4506>,
<4506,4510,4364>,
<4506,4364,4363>,
<4487,4489,4511>,
<4487,4511,4508>,
<4508,4511,4512>,
<4508,4512,4509>,
<4509,4512,4513>,
<4509,4513,4510>,
<4510,4513,4365>,
<4510,4365,4364>,
<4489,3319,3318>,
<4489,3318,4511>,
<4511,3318,3323>,
<4511,3323,4512>,
<4512,3323,3327>,
<4512,3327,4513>,
<4513,3327,3215>,
<4513,3215,4365>,
<4482,4503,4514>,
<4482,4514,4515>,
<4515,4514,4516>,
<4515,4516,4517>,
<4517,4516,4518>,
<4517,4518,4519>,
<4519,4518,4520>,
<4519,4520,4521>,
<4503,4505,4522>,
<4503,4522,4514>,
<4514,4522,4523>,
<4514,4523,4516>,
<4516,4523,4524>,
<4516,4524,4518>,
<4518,4524,4525>,
<4518,4525,4520>,
<4505,4507,4526>,
<4505,4526,4522>,
<4522,4526,4527>,
<4522,4527,4523>,
<4523,4527,4528>,
<4523,4528,4524>,
<4524,4528,4529>,
<4524,4529,4525>,
<4507,4362,4405>,
<4507,4405,4526>,
<4526,4405,4409>,
<4526,4409,4527>,
<4527,4409,4413>,
<4527,4413,4528>,
<4528,4413,4417>,
<4528,4417,4529>,
<4482,4515,4530>,
<4482,4530,4483>,
<4483,4530,4531>,
<4483,4531,4490>,
<4490,4531,4532>,
<4490,4532,4494>,
<4494,4532,4533>,
<4494,4533,4498>,
<4515,4517,4534>,
<4515,4534,4530>,
<4530,4534,4535>,
<4530,4535,4531>,
<4531,4535,4536>,
<4531,4536,4532>,
<4532,4536,4537>,
<4532,4537,4533>,
<4517,4519,4538>,
<4517,4538,4534>,
<4534,4538,4539>,
<4534,4539,4535>,
<4535,4539,4540>,
<4535,4540,4536>,
<4536,4540,4541>,
<4536,4541,4537>,
<4519,4521,4542>,
<4519,4542,4538>,
<4538,4542,4543>,
<4538,4543,4539>,
<4539,4543,4544>,
<4539,4544,4540>,
<4540,4544,3764>,
<4540,3764,4541>,
<4545,4546,4547>,
<4545,4547,4548>,
<4548,4547,4549>,
<4548,4549,4550>,
<4550,4549,4551>,
<4550,4551,4552>,
<4552,4551,3404>,
<4552,3404,3383>,
<4546,4553,4554>,
<4546,4554,4547>,
<4547,4554,4555>,
<4547,4555,4549>,
<4549,4555,4556>,
<4549,4556,4551>,
<4551,4556,3405>,
<4551,3405,3404>,
<4553,4557,4558>,
<4553,4558,4554>,
<4554,4558,4559>,
<4554,4559,4555>,
<4555,4559,4560>,
<4555,4560,4556>,
<4556,4560,3406>,
<4556,3406,3405>,
<4557,3828,3827>,
<4557,3827,4558>,
<4558,3827,3832>,
<4558,3832,4559>,
<4559,3832,3836>,
<4559,3836,4560>,
<4560,3836,3407>,
<4560,3407,3406>,
<4545,4548,4561>,
<4545,4561,4562>,
<4562,4561,4563>,
<4562,4563,4564>,
<4564,4563,4565>,
<4564,4565,4566>,
<4566,4565,4435>,
<4566,4435,4434>,
<4548,4550,4567>,
<4548,4567,4561>,
<4561,4567,4568>,
<4561,4568,4563>,
<4563,4568,4569>,
<4563,4569,4565>,
<4565,4569,4436>,
<4565,4436,4435>,
<4550,4552,4570>,
<4550,4570,4567>,
<4567,4570,4571>,
<4567,4571,4568>,
<4568,4571,4572>,
<4568,4572,4569>,
<4569,4572,4437>,
<4569,4437,4436>,
<4552,3383,3382>,
<4552,3382,4570>,
<4570,3382,3387>,
<4570,3387,4571>,
<4571,3387,3391>,
<4571,3391,4572>,
<4572,3391,3279>,
<4572,3279,4437>,
<4545,4562,4573>,
<4545,4573,4574>,
<4574,4573,4575>,
<4574,4575,4576>,
<4576,4575,4577>,
<4576,4577,4578>,
<4578,4577,4579>,
<4578,4579,4580>,
<4562,4564,4581>,
<4562,4581,4573>,
<4573,4581,4582>,
<4573,4582,4575>,
<4575,4582,4583>,
<4575,4583,4577>,
<4577,4583,4584>,
<4577,4584,4579>,
<4564,4566,4585>,
<4564,4585,4581>,
<4581,4585,4586>,
<4581,4586,4582>,
<4582,4586,4587>,
<4582,4587,4583>,
<4583,4587,4588>,
<4583,4588,4584>,
<4566,4434,4469>,
<4566,4469,4585>,
<4585,4469,4473>,
<4585,4473,4586>,
<4586,4473,4477>,
<4586,4477,4587>,
<4587,4477,4481>,
<4587,4481,4588>,
<4545,4574,4589>,
<4545,4589,4546>,
<4546,4589,4590>,
<4546,4590,4553>,
<4553,4590,4591>,
<4553,4591,4557>,
<4557,4591,3853>,
<4557,3853,3828>,
<4574,4576,4592>,
<4574,4592,4589>,
<4589,4592,4593>,
<4589,4593,4590>,
<4590,4593,4594>,
<4590,4594,4591>,
<4591,4594,3854>,
<4591,3854,3853>,
<4576,4578,4595>,
<4576,4595,4592>,
<4592,4595,4596>,
<4592,4596,4593>,
<4593,4596,4597>,
<4593,4597,4594>,
<4594,4597,3855>,
<4594,3855,3854>,
<4578,4580,4598>,
<4578,4598,4595>,
<4595,4598,4599>,
<4595,4599,4596>,
<4596,4599,4600>,
<4596,4600,4597>,
<4597,4600,3856>,
<4597,3856,3855>,
<4601,4602,4603>,
<4601,4603,4604>,
<4604,4603,4605>,
<4604,4605,4606>,
<4606,4605,4607>,
<4606,4607,4608>,
<4608,4607,3476>,
<4608,3476,3451>,
<4602,4609,4610>,
<4602,4610,4603>,
<4603,4610,4611>,
<4603,4611,4605>,
<4605,4611,4612>,
<4605,4612,4607>,
<4607,4612,3477>,
<4607,3477,3476>,
<4609,4613,4614>,
<4609,4614,4610>,
<4610,4614,4615>,
<4610,4615,4611>,
<4611,4615,4616>,
<4611,4616,4612>,
<4612,4616,3478>,
<4612,3478,3477>,
<4613,3900,3899>,
<4613,3899,4614>,
<4614,3899,3904>,
<4614,3904,4615>,
<4615,3904,3908>,
<4615,3908,4616>,
<4616,3908,3479>,
<4616,3479,3478>,
<4601,4604,4617>,
<4601,4617,4618>,
<4618,4617,4619>,
<4618,4619,4620>,
<4620,4619,4621>,
<4620,4621,4622>,
<4622,4621,4623>,
<4622,4623,4624>,
<4604,4606,4625>,
<4604,4625,4617>,
<4617,4625,4626>,
<4617,4626,4619>,
<4619,4626,4627>,
<4619,4627,4621>,
<4621,4627,4628>,
<4621,4628,4623>,
<4606,4608,4629>,
<4606,4629,4625>,
<4625,4629,4630>,
<4625,4630,4626>,
<4626,4630,4631>,
<4626,4631,4627>,
<4627,4631,4632>,
<4627,4632,4628>,
<4608,3451,3450>,
<4608,3450,4629>,
<4629,3450,3455>,
<4629,3455,4630>,
<4630,3455,3459>,
<4630,3459,4631>,
<4631,3459,3463>,
<4631,3463,4632>,
<4601,4618,4633>,
<4601,4633,4634>,
<4634,4633,4635>,
<4634,4635,4636>,
<4636,4635,4637>,
<4636,4637,4638>,
<4638,4637,4639>,
<4638,4639,4640>,
<4618,4620,4641>,
<4618,4641,4633>,
<4633,4641,4642>,
<4633,4642,4635>,
<4635,4642,4643>,
<4635,4643,4637>,
<4637,4643,4644>,
<4637,4644,4639>,
<4620,4622,4645>,
<4620,4645,4641>,
<4641,4645,4646>,
<4641,4646,4642>,
<4642,4646,4647>,
<4642,4647,4643>,
<4643,4647,4648>,
<4643,4648,4644>,
<4622,4624,4649>,
<4622,4649,4645>,
<4645,4649,4650>,
<4645,4650,4646>,
<4646,4650,4651>,
<4646,4651,4647>,
<4647,4651,3744>,
<4647,3744,4648>,
<4601,4634,4652>,
<4601,4652,4602>,
<4602,4652,4653>,
<4602,4653,4609>,
<4609,4653,4654>,
<4609,4654,4613>,
<4613,4654,3925>,
<4613,3925,3900>,
<4634,4636,4655>,
<4634,4655,4652>,
<4652,4655,4656>,
<4652,4656,4653>,
<4653,4656,4657>,
<4653,4657,4654>,
<4654,4657,3926>,
<4654,3926,3925>,
<4636,4638,4658>,
<4636,4658,4655>,
<4655,4658,4659>,
<4655,4659,4656>,
<4656,4659,4660>,
<4656,4660,4657>,
<4657,4660,3927>,
<4657,3927,3926>,
<4638,4640,4661>,
<4638,4661,4658>,
<4658,4661,4662>,
<4658,4662,4659>,
<4659,4662,4663>,
<4659,4663,4660>,
<4660,4663,3928>,
<4660,3928,3927>,
<4664,4665,4666>,
<4664,4666,4667>,
<4667,4666,4668>,
<4667,4668,4669>,
<4669,4668,4670>,
<4669,4670,4671>,
<4671,4670,4478>,
<4671,4478,4457>,
<4665,4672,4673>,
<4665,4673,4666>,
<4666,4673,4674>,
<4666,4674,4668>,
<4668,4674,4675>,
<4668,4675,4670>,
<4670,4675,4479>,
<4670,4479,4478>,
<4672,4676,4677>,
<4672,4677,4673>,
<4673,4677,4678>,
<4673,4678,4674>,
<4674,4678,4679>,
<4674,4679,4675>,
<4675,4679,4480>,
<4675,4480,4479>,
<4676,4680,4681>,
<4676,4681,4677>,
<4677,4681,4682>,
<4677,4682,4678>,
<4678,4682,4683>,
<4678,4683,4679>,
<4679,4683,4481>,
<4679,4481,4480>,
<4664,4667,4684>,
<4664,4684,4685>,
<4685,4684,4686>,
<4685,4686,4687>,
<4687,4686,4688>,
<4687,4688,4689>,
<4689,4688,4690>,
<4689,4690,4691>,
<4667,4669,4692>,
<4667,4692,4684>,
<4684,4692,4693>,
<4684,4693,4686>,
<4686,4693,4694>,
<4686,4694,4688>,
<4688,4694,4695>,
<4688,4695,4690>,
<4669,4671,4696>,
<4669,4696,4692>,
<4692,4696,4697>,
<4692,4697,4693>,
<4693,4697,4698>,
<4693,4698,4694>,
<4694,4698,4699>,
<4694,4699,4695>,
<4671,4457,4456>,
<4671,4456,4696>,
<4696,4456,4461>,
<4696,4461,4697>,
<4697,4461,4465>,
<4697,4465,4698>,
<4698,4465,4345>,
<4698,4345,4699>,
<4664,4685,4700>,
<4664,4700,4701>,
<4701,4700,4702>,
<4701,4702,4703>,
<4703,4702,4704>,
<4703,4704,4705>,
<4705,4704,4706>,
<4705,4706,4707>,
<4685,4687,4708>,
<4685,4708,4700>,
<4700,4708,4709>,
<4700,4709,4702>,
<4702,4709,4710>,
<4702,4710,4704>,
<4704,4710,4711>,
<4704,4711,4706>,
<4687,4689,4712>,
<4687,4712,4708>,
<4708,4712,4713>,
<4708,4713,4709>,
<4709,4713,4714>,
<4709,4714,4710>,
<4710,4714,4715>,
<4710,4715,4711>,
<4689,4691,4716>,
<4689,4716,4712>,
<4712,4716,4717>,
<4712,4717,4713>,
<4713,4717,4718>,
<4713,4718,4714>,
<4714,4718,4719>,
<4714,4719,4715>,
<4664,4701,4720>,
<4664,4720,4665>,
<4665,4720,4721>,
<4665,4721,4672>,
<4672,4721,4722>,
<4672,4722,4676>,
<4676,4722,4723>,
<4676,4723,4680>,
<4701,4703,4724>,
<4701,4724,4720>,
<4720,4724,4725>,
<4720,4725,4721>,
<4721,4725,4726>,
<4721,4726,4722>,
<4722,4726,4727>,
<4722,4727,4723>,
<4703,4705,4728>,
<4703,4728,4724>,
<4724,4728,4729>,
<4724,4729,4725>,
<4725,4729,4730>,
<4725,4730,4726>,
<4726,4730,4731>,
<4726,4731,4727>,
<4705,4707,4732>,
<4705,4732,4728>,
<4728,4732,4733>,
<4728,4733,4729>,
<4729,4733,4734>,
<4729,4734,4730>,
<4730,4734,4735>,
<4730,4735,4731>,
<4736,4737,4738>,
<4736,4738,4739>,
<4739,4738,4740>,
<4739,4740,4741>,
<4741,4740,4742>,
<4741,4742,4743>,
<4743,4742,4542>,
<4743,4542,4521>,
<4737,4744,4745>,
<4737,4745,4738>,
<4738,4745,4746>,
<4738,4746,4740>,
<4740,4746,4747>,
<4740,4747,4742>,
<4742,4747,4543>,
<4742,4543,4542>,
<4744,4748,4749>,
<4744,4749,4745>,
<4745,4749,4750>,
<4745,4750,4746>,
<4746,4750,4751>,
<4746,4751,4747>,
<4747,4751,4544>,
<4747,4544,4543>,
<4748,3752,3751>,
<4748,3751,4749>,
<4749,3751,3756>,
<4749,3756,4750>,
<4750,3756,3760>,
<4750,3760,4751>,
<4751,3760,3764>,
<4751,3764,4544>,
<4736,4739,4752>,
<4736,4752,4753>,
<4753,4752,4754>,
<4753,4754,4755>,
<4755,4754,4756>,
<4755,4756,4757>,
<4757,4756,4758>,
<4757,4758,4759>,
<4739,4741,4760>,
<4739,4760,4752>,
<4752,4760,4761>,
<4752,4761,4754>,
<4754,4761,4762>,
<4754,4762,4756>,
<4756,4762,4763>,
<4756,4763,4758>,
<4741,4743,4764>,
<4741,4764,4760>,
<4760,4764,4765>,
<4760,4765,4761>,
<4761,4765,4766>,
<4761,4766,4762>,
<4762,4766,4767>,
<4762,4767,4763>,
<4743,4521,4520>,
<4743,4520,4764>,
<4764,4520,4525>,
<4764,4525,4765>,
<4765,4525,4529>,
<4765,4529,4766>,
<4766,4529,4417>,
<4766,4417,4767>,
<4736,4753,4768>,
<4736,4768,4769>,
<4769,4768,4770>,
<4769,4770,4771>,
<4771,4770,4772>,
<4771,4772,4773>,
<4773,4772,4774>,
<4773,4774,4775>,
<4753,4755,4776>,
<4753,4776,4768>,
<4768,4776,4777>,
<4768,4777,4770>,
<4770,4777,4778>,
<4770,4778,4772>,
<4772,4778,4779>,
<4772,4779,4774>,
<4755,4757,4780>,
<4755,4780,4776>,
<4776,4780,4781>,
<4776,4781,4777>,
<4777,4781,4782>,
<4777,4782,4778>,
<4778,4782,4783>,
<4778,4783,4779>,
<4757,4759,4784>,
<4757,4784,4780>,
<4780,4784,4785>,
<4780,4785,4781>,
<4781,4785,4786>,
<4781,4786,4782>,
<4782,4786,4787>,
<4782,4787,4783>,
<4736,4769,4788>,
<4736,4788,4737>,
<4737,4788,4789>,
<4737,4789,4744>,
<4744,4789,4790>,
<4744,4790,4748>,
<4748,4790,3781>,
<4748,3781,3752>,
<4769,4771,4791>,
<4769,4791,4788>,
<4788,4791,4792>,
<4788,4792,4789>,
<4789,4792,4793>,
<4789,4793,4790>,
<4790,4793,3782>,
<4790,3782,3781>,
<4771,4773,4794>,
<4771,4794,4791>,
<4791,4794,4795>,
<4791,4795,4792>,
<4792,4795,4796>,
<4792,4796,4793>,
<4793,4796,3783>,
<4793,3783,3782>,
<4773,4775,4797>,
<4773,4797,4794>,
<4794,4797,4798>,
<4794,4798,4795>,
<4795,4798,4799>,
<4795,4799,4796>,
<4796,4799,3784>,
<4796,3784,3783>,
<4800,4801,4802>,
<4800,4802,4803>,
<4803,4802,4804>,
<4803,4804,4805>,
<4805,4804,4806>,
<4805,4806,4807>,
<4807,4806,4598>,
<4807,4598,4580>,
<4801,4808,4809>,
<4801,4809,4802>,
<4802,4809,4810>,
<4802,4810,4804>,
<4804,4810,4811>,
<4804,4811,4806>,
<4806,4811,4599>,
<4806,4599,4598>,
<4808,4812,4813>,
<4808,4813,4809>,
<4809,4813,4814>,
<4809,4814,4810>,
<4810,4814,4815>,
<4810,4815,4811>,
<4811,4815,4600>,
<4811,4600,4599>,
<4812,4816,4817>,
<4812,4817,4813>,
<4813,4817,4818>,
<4813,4818,4814>,
<4814,4818,4819>,
<4814,4819,4815>,
<4815,4819,3856>,
<4815,3856,4600>,
<4800,4803,4820>,
<4800,4820,4821>,
<4821,4820,4822>,
<4821,4822,4823>,
<4823,4822,4824>,
<4823,4824,4825>,
<4825,4824,4681>,
<4825,4681,4680>,
<4803,4805,4826>,
<4803,4826,4820>,
<4820,4826,4827>,
<4820,4827,4822>,
<4822,4827,4828>,
<4822,4828,4824>,
<4824,4828,4682>,
<4824,4682,4681>,
<4805,4807,4829>,
<4805,4829,4826>,
<4826,4829,4830>,
<4826,4830,4827>,
<4827,4830,4831>,
<4827,4831,4828>,
<4828,4831,4683>,
<4828,4683,4682>,
<4807,4580,4579>,
<4807,4579,4829>,
<4829,4579,4584>,
<4829,4584,4830>,
<4830,4584,4588>,
<4830,4588,4831>,
<4831,4588,4481>,
<4831,4481,4683>,
<4800,4821,4832>,
<4800,4832,4833>,
<4833,4832,4834>,
<4833,4834,4835>,
<4835,4834,4836>,
<4835,4836,4837>,
<4837,4836,4838>,
<4837,4838,4839>,
<4821,4823,4840>,
<4821,4840,4832>,
<4832,4840,4841>,
<4832,4841,4834>,
<4834,4841,4842>,
<4834,4842,4836>,
<4836,4842,4843>,
<4836,4843,4838>,
<4823,4825,4844>,
<4823,4844,4840>,
<4840,4844,4845>,
<4840,4845,4841>,
<4841,4845,4846>,
<4841,4846,4842>,
<4842,4846,4847>,
<4842,4847,4843>,
<4825,4680,4723>,
<4825,4723,4844>,
<4844,4723,4727>,
<4844,4727,4845>,
<4845,4727,4731>,
<4845,4731,4846>,
<4846,4731,4735>,
<4846,4735,4847>,
<4800,4833,4848>,
<4800,4848,4801>,
<4801,4848,4849>,
<4801,4849,4808>,
<4808,4849,4850>,
<4808,4850,4812>,
<4812,4850,4851>,
<4812,4851,4816>,
<4833,4835,4852>,
<4833,4852,4848>,
<4848,4852,4853>,
<4848,4853,4849>,
<4849,4853,4854>,
<4849,4854,4850>,
<4850,4854,4855>,
<4850,4855,4851>,
<4835,4837,4856>,
<4835,4856,4852>,
<4852,4856,4857>,
<4852,4857,4853>,
<4853,4857,4858>,
<4853,4858,4854>,
<4854,4858,4859>,
<4854,4859,4855>,
<4837,4839,4860>,
<4837,4860,4856>,
<4856,4860,4861>,
<4856,4861,4857>,
<4857,4861,4862>,
<4857,4862,4858>,
<4858,4862,4863>,
<4858,4863,4859>,
<4864,4865,4866>,
<4864,4866,4867>,
<4867,4866,4868>,
<4867,4868,4869>,
<4869,4868,4870>,
<4869,4870,4871>,
<4871,4870,4661>,
<4871,4661,4640>,
<4865,4872,4873>,
<4865,4873,4866>,
<4866,4873,4874>,
<4866,4874,4868>,
<4868,4874,4875>,
<4868,4875,4870>,
<4870,4875,4662>,
<4870,4662,4661>,
<4872,4876,4877>,
<4872,4877,4873>,
<4873,4877,4878>,
<4873,4878,4874>,
<4874,4878,4879>,
<4874,4879,4875>,
<4875,4879,4663>,
<4875,4663,4662>,
<4876,4880,4881>,
<4876,4881,4877>,
<4877,4881,4882>,
<4877,4882,4878>,
<4878,4882,4883>,
<4878,4883,4879>,
<4879,4883,3928>,
<4879,3928,4663>,
<4864,4867,4884>,
<4864,4884,4885>,
<4885,4884,4886>,
<4885,4886,4887>,
<4887,4886,4888>,
<4887,4888,4889>,
<4889,4888,3741>,
<4889,3741,3740>,
<4867,4869,4890>,
<4867,4890,4884>,
<4884,4890,4891>,
<4884,4891,4886>,
<4886,4891,4892>,
<4886,4892,4888>,
<4888,4892,3742>,
<4888,3742,3741>,
<4869,4871,4893>,
<4869,4893,4890>,
<4890,4893,4894>,
<4890,4894,4891>,
<4891,4894,4895>,
<4891,4895,4892>,
<4892,4895,3743>,
<4892,3743,3742>,
<4871,4640,4639>,
<4871,4639,4893>,
<4893,4639,4644>,
<4893,4644,4894>,
<4894,4644,4648>,
<4894,4648,4895>,
<4895,4648,3744>,
<4895,3744,3743>,
<4864,4885,4896>,
<4864,4896,4897>,
<4897,4896,4898>,
<4897,4898,4899>,
<4899,4898,4900>,
<4899,4900,4901>,
<4901,4900,4902>,
<4901,4902,4903>,
<4885,4887,4904>,
<4885,4904,4896>,
<4896,4904,4905>,
<4896,4905,4898>,
<4898,4905,4906>,
<4898,4906,4900>,
<4900,4906,4907>,
<4900,4907,4902>,
<4887,4889,4908>,
<4887,4908,4904>,
<4904,4908,4909>,
<4904,4909,4905>,
<4905,4909,4910>,
<4905,4910,4906>,
<4906,4910,4911>,
<4906,4911,4907>,
<4889,3740,3788>,
<4889,3788,4908>,
<4908,3788,3792>,
<4908,3792,4909>,
<4909,3792,3796>,
<4909,3796,4910>,
<4910,3796,3800>,
<4910,3800,4911>,
<4864,4897,4912>,
<4864,4912,4865>,
<4865,4912,4913>,
<4865,4913,4872>,
<4872,4913,4914>,
<4872,4914,4876>,
<4876,4914,4915>,
<4876,4915,4880>,
<4897,4899,4916>,
<4897,4916,4912>,
<4912,4916,4917>,
<4912,4917,4913>,
<4913,4917,4918>,
<4913,4918,4914>,
<4914,4918,4919>,
<4914,4919,4915>,
<4899,4901,4920>,
<4899,4920,4916>,
<4916,4920,4921>,
<4916,4921,4917>,
<4917,4921,4922>,
<4917,4922,4918>,
<4918,4922,4923>,
<4918,4923,4919>,
<4901,4903,4924>,
<4901,4924,4920>,
<4920,4924,4925>,
<4920,4925,4921>,
<4921,4925,4926>,
<4921,4926,4922>,
<4922,4926,4927>,
<4922,4927,4923>,
<4928,4929,4930>,
<4928,4930,4931>,
<4931,4930,4932>,
<4931,4932,4933>,
<4933,4932,4934>,
<4933,4934,4935>,
<4935,4934,3869>,
<4935,3869,3844>,
<4929,4936,4937>,
<4929,4937,4930>,
<4930,4937,4938>,
<4930,4938,4932>,
<4932,4938,4939>,
<4932,4939,4934>,
<4934,4939,3870>,
<4934,3870,3869>,
<4936,4940,4941>,
<4936,4941,4937>,
<4937,4941,4942>,
<4937,4942,4938>,
<4938,4942,4943>,
<4938,4943,4939>,
<4939,4943,3871>,
<4939,3871,3870>,
<4940,4944,4945>,
<4940,4945,4941>,
<4941,4945,4946>,
<4941,4946,4942>,
<4942,4946,4947>,
<4942,4947,4943>,
<4943,4947,3872>,
<4943,3872,3871>,
<4928,4931,4948>,
<4928,4948,4949>,
<4949,4948,4950>,
<4949,4950,4951>,
<4951,4950,4952>,
<4951,4952,4953>,
<4953,4952,4817>,
<4953,4817,4816>,
<4931,4933,4954>,
<4931,4954,4948>,
<4948,4954,4955>,
<4948,4955,4950>,
<4950,4955,4956>,
<4950,4956,4952>,
<4952,4956,4818>,
<4952,4818,4817>,
<4933,4935,4957>,
<4933,4957,4954>,
<4954,4957,4958>,
<4954,4958,4955>,
<4955,4958,4959>,
<4955,4959,4956>,
<4956,4959,4819>,
<4956,4819,4818>,
<4935,3844,3843>,
<4935,3843,4957>,
<4957,3843,3848>,
<4957,3848,4958>,
<4958,3848,3852>,
<4958,3852,4959>,
<4959,3852,3856>,
<4959,3856,4819>,
<4928,4949,4960>,
<4928,4960,4961>,
<4961,4960,4962>,
<4961,4962,4963>,
<4963,4962,4964>,
<4963,4964,4965>,
<4965,4964,4966>,
<4965,4966,4967>,
<4949,4951,4968>,
<4949,4968,4960>,
<4960,4968,4969>,
<4960,4969,4962>,
<4962,4969,4970>,
<4962,4970,4964>,
<4964,4970,4971>,
<4964,4971,4966>,
<4951,4953,4972>,
<4951,4972,4968>,
<4968,4972,4973>,
<4968,4973,4969>,
<4969,4973,4974>,
<4969,4974,4970>,
<4970,4974,4975>,
<4970,4975,4971>,
<4953,4816,4851>,
<4953,4851,4972>,
<4972,4851,4855>,
<4972,4855,4973>,
<4973,4855,4859>,
<4973,4859,4974>,
<4974,4859,4863>,
<4974,4863,4975>,
<4928,4961,4976>,
<4928,4976,4929>,
<4929,4976,4977>,
<4929,4977,4936>,
<4936,4977,4978>,
<4936,4978,4940>,
<4940,4978,4979>,
<4940,4979,4944>,
<4961,4963,4980>,
<4961,4980,4976>,
<4976,4980,4981>,
<4976,4981,4977>,
<4977,4981,4982>,
<4977,4982,4978>,
<4978,4982,4983>,
<4978,4983,4979>,
<4963,4965,4984>,
<4963,4984,4980>,
<4980,4984,4985>,
<4980,4985,4981>,
<4981,4985,4986>,
<4981,4986,4982>,
<4982,4986,4987>,
<4982,4987,4983>,
<4965,4967,4988>,
<4965,4988,4984>,
<4984,4988,4989>,
<4984,4989,4985>,
<4985,4989,4990>,
<4985,4990,4986>,
<4986,4990,4991>,
<4986,4991,4987>,
<4992,4993,4994>,
<4992,4994,4995>,
<4995,4994,4996>,
<4995,4996,4997>,
<4997,4996,4998>,
<4997,4998,4999>,
<4999,4998,3941>,
<4999,3941,3916>,
<4993,5000,5001>,
<4993,5001,4994>,
<4994,5001,5002>,
<4994,5002,4996>,
<4996,5002,5003>,
<4996,5003,4998>,
<4998,5003,3942>,
<4998,3942,3941>,
<5000,5004,5005>,
<5000,5005,5001>,
<5001,5005,5006>,
<5001,5006,5002>,
<5002,5006,5007>,
<5002,5007,5003>,
<5003,5007,3943>,
<5003,3943,3942>,
<5004,5008,5009>,
<5004,5009,5005>,
<5005,5009,5010>,
<5005,5010,5006>,
<5006,5010,5011>,
<5006,5011,5007>,
<5007,5011,3944>,
<5007,3944,3943>,
<4992,4995,5012>,
<4992,5012,5013>,
<5013,5012,5014>,
<5013,5014,5015>,
<5015,5014,5016>,
<5015,5016,5017>,
<5017,5016,4881>,
<5017,4881,4880>,
<4995,4997,5018>,
<4995,5018,5012>,
<5012,5018,5019>,
<5012,5019,5014>,
<5014,5019,5020>,
<5014,5020,5016>,
<5016,5020,4882>,
<5016,4882,4881>,
<4997,4999,5021>,
<4997,5021,5018>,
<5018,5021,5022>,
<5018,5022,5019>,
<5019,5022,5023>,
<5019,5023,5020>,
<5020,5023,4883>,
<5020,4883,4882>,
<4999,3916,3915>,
<4999,3915,5021>,
<5021,3915,3920>,
<5021,3920,5022>,
<5022,3920,3924>,
<5022,3924,5023>,
<5023,3924,3928>,
<5023,3928,4883>,
<4992,5013,5024>,
<4992,5024,5025>,
<5025,5024,5026>,
<5025,5026,5027>,
<5027,5026,5028>,
<5027,5028,5029>,
<5029,5028,5030>,
<5029,5030,5031>,
<5013,5015,5032>,
<5013,5032,5024>,
<5024,5032,5033>,
<5024,5033,5026>,
<5026,5033,5034>,
<5026,5034,5028>,
<5028,5034,5035>,
<5028,5035,5030>,
<5015,5017,5036>,
<5015,5036,5032>,
<5032,5036,5037>,
<5032,5037,5033>,
<5033,5037,5038>,
<5033,5038,5034>,
<5034,5038,5039>,
<5034,5039,5035>,
<5017,4880,4915>,
<5017,4915,5036>,
<5036,4915,4919>,
<5036,4919,5037>,
<5037,4919,4923>,
<5037,4923,5038>,
<5038,4923,4927>,
<5038,4927,5039>,
<4992,5025,5040>,
<4992,5040,4993>,
<4993,5040,5041>,
<4993,5041,5000>,
<5000,5041,5042>,
<5000,5042,5004>,
<5004,5042,5043>,
<5004,5043,5008>,
<5025,5027,5044>,
<5025,5044,5040>,
<5040,5044,5045>,
<5040,5045,5041>,
<5041,5045,5046>,
<5041,5046,5042>,
<5042,5046,5047>,
<5042,5047,5043>,
<5027,5029,5048>,
<5027,5048,5044>,
<5044,5048,5049>,
<5044,5049,5045>,
<5045,5049,5050>,
<5045,5050,5046>,
<5046,5050,5051>,
<5046,5051,5047>,
<5029,5031,5052>,
<5029,5052,5048>,
<5048,5052,5053>,
<5048,5053,5049>,
<5049,5053,5054>,
<5049,5054,5050>,
<5050,5054,5055>,
<5050,5055,5051>,
<5056,5057,5058>,
<5056,5058,5059>,
<5059,5058,5060>,
<5059,5060,5061>,
<5061,5060,5062>,
<5061,5062,5063>,
<5063,5062,4005>,
<5063,4005,3984>,
<5057,5064,5065>,
<5057,5065,5058>,
<5058,5065,5066>,
<5058,5066,5060>,
<5060,5066,5067>,
<5060,5067,5062>,
<5062,5067,4006>,
<5062,4006,4005>,
<5064,5068,5069>,
<5064,5069,5065>,
<5065,5069,5070>,
<5065,5070,5066>,
<5066,5070,5071>,
<5066,5071,5067>,
<5067,5071,4007>,
<5067,4007,4006>,
<5068,5072,5073>,
<5068,5073,5069>,
<5069,5073,5074>,
<5069,5074,5070>,
<5070,5074,5075>,
<5070,5075,5071>,
<5071,5075,4008>,
<5071,4008,4007>,
<5056,5059,5076>,
<5056,5076,5077>,
<5077,5076,5078>,
<5077,5078,5079>,
<5079,5078,5080>,
<5079,5080,5081>,
<5081,5080,4945>,
<5081,4945,4944>,
<5059,5061,5082>,
<5059,5082,5076>,
<5076,5082,5083>,
<5076,5083,5078>,
<5078,5083,5084>,
<5078,5084,5080>,
<5080,5084,4946>,
<5080,4946,4945>,
<5061,5063,5085>,
<5061,5085,5082>,
<5082,5085,5086>,
<5082,5086,5083>,
<5083,5086,5087>,
<5083,5087,5084>,
<5084,5087,4947>,
<5084,4947,4946>,
<5063,3984,3983>,
<5063,3983,5085>,
<5085,3983,3988>,
<5085,3988,5086>,
<5086,3988,3992>,
<5086,3992,5087>,
<5087,3992,3872>,
<5087,3872,4947>,
<5056,5077,5088>,
<5056,5088,5089>,
<5089,5088,5090>,
<5089,5090,5091>,
<5091,5090,5092>,
<5091,5092,5093>,
<5093,5092,5094>,
<5093,5094,5095>,
<5077,5079,5096>,
<5077,5096,5088>,
<5088,5096,5097>,
<5088,5097,5090>,
<5090,5097,5098>,
<5090,5098,5092>,
<5092,5098,5099>,
<5092,5099,5094>,
<5079,5081,5100>,
<5079,5100,5096>,
<5096,5100,5101>,
<5096,5101,5097>,
<5097,5101,5102>,
<5097,5102,5098>,
<5098,5102,5103>,
<5098,5103,5099>,
<5081,4944,4979>,
<5081,4979,5100>,
<5100,4979,4983>,
<5100,4983,5101>,
<5101,4983,4987>,
<5101,4987,5102>,
<5102,4987,4991>,
<5102,4991,5103>,
<5056,5089,5104>,
<5056,5104,5057>,
<5057,5104,5105>,
<5057,5105,5064>,
<5064,5105,5106>,
<5064,5106,5068>,
<5068,5106,5107>,
<5068,5107,5072>,
<5089,5091,5108>,
<5089,5108,5104>,
<5104,5108,5109>,
<5104,5109,5105>,
<5105,5109,5110>,
<5105,5110,5106>,
<5106,5110,5111>,
<5106,5111,5107>,
<5091,5093,5112>,
<5091,5112,5108>,
<5108,5112,5113>,
<5108,5113,5109>,
<5109,5113,5114>,
<5109,5114,5110>,
<5110,5114,5115>,
<5110,5115,5111>,
<5093,5095,5116>,
<5093,5116,5112>,
<5112,5116,5117>,
<5112,5117,5113>,
<5113,5117,5118>,
<5113,5118,5114>,
<5114,5118,5119>,
<5114,5119,5115>,
<5120,5121,5122>,
<5120,5122,5123>,
<5123,5122,5124>,
<5123,5124,5125>,
<5125,5124,5126>,
<5125,5126,5127>,
<5127,5126,4069>,
<5127,4069,4048>,
<5121,5128,5129>,
<5121,5129,5122>,
<5122,5129,5130>,
<5122,5130,5124>,
<5124,5130,5131>,
<5124,5131,5126>,
<5126,5131,4070>,
<5126,4070,4069>,
<5128,5132,5133>,
<5128,5133,5129>,
<5129,5133,5134>,
<5129,5134,5130>,
<5130,5134,5135>,
<5130,5135,5131>,
<5131,5135,4071>,
<5131,4071,4070>,
<5132,5136,5137>,
<5132,5137,5133>,
<5133,5137,5138>,
<5133,5138,5134>,
<5134,5138,5139>,
<5134,5139,5135>,
<5135,5139,4072>,
<5135,4072,4071>,
<5120,5123,5140>,
<5120,5140,5141>,
<5141,5140,5142>,
<5141,5142,5143>,
<5143,5142,5144>,
<5143,5144,5145>,
<5145,5144,5009>,
<5145,5009,5008>,
<5123,5125,5146>,
<5123,5146,5140>,
<5140,5146,5147>,
<5140,5147,5142>,
<5142,5147,5148>,
<5142,5148,5144>,
<5144,5148,5010>,
<5144,5010,5009>,
<5125,5127,5149>,
<5125,5149,5146>,
<5146,5149,5150>,
<5146,5150,5147>,
<5147,5150,5151>,
<5147,5151,5148>,
<5148,5151,5011>,
<5148,5011,5010>,
<5127,4048,4047>,
<5127,4047,5149>,
<5149,4047,4052>,
<5149,4052,5150>,
<5150,4052,4056>,
<5150,4056,5151>,
<5151,4056,3944>,
<5151,3944,5011>,
<5120,5141,5152>,
<5120,5152,5153>,
<5153,5152,5154>,
<5153,5154,5155>,
<5155,5154,5156>,
<5155,5156,5157>,
<5157,5156,5158>,
<5157,5158,5159>,
<5141,5143,5160>,
<5141,5160,5152>,
<5152,5160,5161>,
<5152,5161,5154>,
<5154,5161,5162>,
<5154,5162,5156>,
<5156,5162,5163>,
<5156,5163,5158>,
<5143,5145,5164>,
<5143,5164,5160>,
<5160,5164,5165>,
<5160,5165,5161>,
<5161,5165,5166>,
<5161,5166,5162>,
<5162,5166,5167>,
<5162,5167,5163>,
<5145,5008,5043>,
<5145,5043,5164>,
<5164,5043,5047>,
<5164,5047,5165>,
<5165,5047,5051>,
<5165,5051,5166>,
<5166,5051,5055>,
<5166,5055,5167>,
<5120,5153,5168>,
<5120,5168,5121>,
<5121,5168,5169>,
<5121,5169,5128>,
<5128,5169,5170>,
<5128,5170,5132>,
<5132,5170,5171>,
<5132,5171,5136>,
<5153,5155,5172>,
<5153,5172,5168>,
<5168,5172,5173>,
<5168,5173,5169>,
<5169,5173,5174>,
<5169,5174,5170>,
<5170,5174,5175>,
<5170,5175,5171>,
<5155,5157,5176>,
<5155,5176,5172>,
<5172,5176,5177>,
<5172,5177,5173>,
<5173,5177,5178>,
<5173,5178,5174>,
<5174,5178,5179>,
<5174,5179,5175>,
<5157,5159,5180>,
<5157,5180,5176>,
<5176,5180,5181>,
<5176,5181,5177>,
<5177,5181,5182>,
<5177,5182,5178>,
<5178,5182,5183>,
<5178,5183,5179>,
<5184,5185,5186>,
<5184,5186,5187>,
<5187,5186,5188>,
<5187,5188,5189>,
<5189,5188,5190>,
<5189,5190,5191>,
<5191,5190,5192>,
<5191,5192,5193>,
<5185,5194,5195>,
<5185,5195,5186>,
<5186,5195,5196>,
<5186,5196,5188>,
<5188,5196,5197>,
<5188,5197,5190>,
<5190,5197,5198>,
<5190,5198,5192>,
<5194,5199,5200>,
<5194,5200,5195>,
<5195,5200,5201>,
<5195,5201,5196>,
<5196,5201,5202>,
<5196,5202,5197>,
<5197,5202,5203>,
<5197,5203,5198>,
<5199,3435,3434>,
<5199,3434,5200>,
<5200,3434,3439>,
<5200,3439,5201>,
<5201,3439,3443>,
<5201,3443,5202>,
<5202,3443,2172>,
<5202,2172,5203>,
<5184,5187,5204>,
<5184,5204,5205>,
<5205,5204,5206>,
<5205,5206,5207>,
<5207,5206,5208>,
<5207,5208,5209>,
<5209,5208,3297>,
<5209,3297,3296>,
<5187,5189,5210>,
<5187,5210,5204>,
<5204,5210,5211>,
<5204,5211,5206>,
<5206,5211,5212>,
<5206,5212,5208>,
<5208,5212,3298>,
<5208,3298,3297>,
<5189,5191,5213>,
<5189,5213,5210>,
<5210,5213,5214>,
<5210,5214,5211>,
<5211,5214,5215>,
<5211,5215,5212>,
<5212,5215,3299>,
<5212,3299,3298>,
<5191,5193,5216>,
<5191,5216,5213>,
<5213,5216,5217>,
<5213,5217,5214>,
<5214,5217,5218>,
<5214,5218,5215>,
<5215,5218,2052>,
<5215,2052,3299>,
<5184,5205,5219>,
<5184,5219,5220>,
<5220,5219,5221>,
<5220,5221,5222>,
<5222,5221,5223>,
<5222,5223,5224>,
<5224,5223,5225>,
<5224,5225,5226>,
<5205,5207,5227>,
<5205,5227,5219>,
<5219,5227,5228>,
<5219,5228,5221>,
<5221,5228,5229>,
<5221,5229,5223>,
<5223,5229,5230>,
<5223,5230,5225>,
<5207,5209,5231>,
<5207,5231,5227>,
<5227,5231,5232>,
<5227,5232,5228>,
<5228,5232,5233>,
<5228,5233,5229>,
<5229,5233,5234>,
<5229,5234,5230>,
<5209,3296,3331>,
<5209,3331,5231>,
<5231,3331,3335>,
<5231,3335,5232>,
<5232,3335,3339>,
<5232,3339,5233>,
<5233,3339,3343>,
<5233,3343,5234>,
<5184,5220,5235>,
<5184,5235,5185>,
<5185,5235,5236>,
<5185,5236,5194>,
<5194,5236,5237>,
<5194,5237,5199>,
<5199,5237,3460>,
<5199,3460,3435>,
<5220,5222,5238>,
<5220,5238,5235>,
<5235,5238,5239>,
<5235,5239,5236>,
<5236,5239,5240>,
<5236,5240,5237>,
<5237,5240,3461>,
<5237,3461,3460>,
<5222,5224,5241>,
<5222,5241,5238>,
<5238,5241,5242>,
<5238,5242,5239>,
<5239,5242,5243>,
<5239,5243,5240>,
<5240,5243,3462>,
<5240,3462,3461>,
<5224,5226,5244>,
<5224,5244,5241>,
<5241,5244,5245>,
<5241,5245,5242>,
<5242,5245,5246>,
<5242,5246,5243>,
<5243,5246,3463>,
<5243,3463,3462>,
<5247,5248,5249>,
<5247,5249,5250>,
<5250,5249,5251>,
<5250,5251,5252>,
<5252,5251,5253>,
<5252,5253,5254>,
<5254,5253,4133>,
<5254,4133,4112>,
<5248,5255,5256>,
<5248,5256,5249>,
<5249,5256,5257>,
<5249,5257,5251>,
<5251,5257,5258>,
<5251,5258,5253>,
<5253,5258,4134>,
<5253,4134,4133>,
<5255,5259,5260>,
<5255,5260,5256>,
<5256,5260,5261>,
<5256,5261,5257>,
<5257,5261,5262>,
<5257,5262,5258>,
<5258,5262,4135>,
<5258,4135,4134>,
<5259,5263,5264>,
<5259,5264,5260>,
<5260,5264,5265>,
<5260,5265,5261>,
<5261,5265,5266>,
<5261,5266,5262>,
<5262,5266,4136>,
<5262,4136,4135>,
<5247,5250,5267>,
<5247,5267,5268>,
<5268,5267,5269>,
<5268,5269,5270>,
<5270,5269,5271>,
<5270,5271,5272>,
<5272,5271,5073>,
<5272,5073,5072>,
<5250,5252,5273>,
<5250,5273,5267>,
<5267,5273,5274>,
<5267,5274,5269>,
<5269,5274,5275>,
<5269,5275,5271>,
<5271,5275,5074>,
<5271,5074,5073>,
<5252,5254,5276>,
<5252,5276,5273>,
<5273,5276,5277>,
<5273,5277,5274>,
<5274,5277,5278>,
<5274,5278,5275>,
<5275,5278,5075>,
<5275,5075,5074>,
<5254,4112,4111>,
<5254,4111,5276>,
<5276,4111,4116>,
<5276,4116,5277>,
<5277,4116,4120>,
<5277,4120,5278>,
<5278,4120,4008>,
<5278,4008,5075>,
<5247,5268,5279>,
<5247,5279,5280>,
<5280,5279,5281>,
<5280,5281,5282>,
<5282,5281,5283>,
<5282,5283,5284>,
<5284,5283,5285>,
<5284,5285,5286>,
<5268,5270,5287>,
<5268,5287,5279>,
<5279,5287,5288>,
<5279,5288,5281>,
<5281,5288,5289>,
<5281,5289,5283>,
<5283,5289,5290>,
<5283,5290,5285>,
<5270,5272,5291>,
<5270,5291,5287>,
<5287,5291,5292>,
<5287,5292,5288>,
<5288,5292,5293>,
<5288,5293,5289>,
<5289,5293,5294>,
<5289,5294,5290>,
<5272,5072,5107>,
<5272,5107,5291>,
<5291,5107,5111>,
<5291,5111,5292>,
<5292,5111,5115>,
<5292,5115,5293>,
<5293,5115,5119>,
<5293,5119,5294>,
<5247,5280,5295>,
<5247,5295,5248>,
<5248,5295,5296>,
<5248,5296,5255>,
<5255,5296,5297>,
<5255,5297,5259>,
<5259,5297,5298>,
<5259,5298,5263>,
<5280,5282,5299>,
<5280,5299,5295>,
<5295,5299,5300>,
<5295,5300,5296>,
<5296,5300,5301>,
<5296,5301,5297>,
<5297,5301,5302>,
<5297,5302,5298>,
<5282,5284,5303>,
<5282,5303,5299>,
<5299,5303,5304>,
<5299,5304,5300>,
<5300,5304,5305>,
<5300,5305,5301>,
<5301,5305,5306>,
<5301,5306,5302>,
<5284,5286,5307>,
<5284,5307,5303>,
<5303,5307,5308>,
<5303,5308,5304>,
<5304,5308,5309>,
<5304,5309,5305>,
<5305,5309,5310>,
<5305,5310,5306>,
<5311,5312,5313>,
<5311,5313,5314>,
<5314,5313,5315>,
<5314,5315,5316>,
<5316,5315,5317>,
<5316,5317,5318>,
<5318,5317,4197>,
<5318,4197,4176>,
<5312,5319,5320>,
<5312,5320,5313>,
<5313,5320,5321>,
<5313,5321,5315>,
<5315,5321,5322>,
<5315,5322,5317>,
<5317,5322,4198>,
<5317,4198,4197>,
<5319,5323,5324>,
<5319,5324,5320>,
<5320,5324,5325>,
<5320,5325,5321>,
<5321,5325,5326>,
<5321,5326,5322>,
<5322,5326,4199>,
<5322,4199,4198>,
<5323,5327,5328>,
<5323,5328,5324>,
<5324,5328,5329>,
<5324,5329,5325>,
<5325,5329,5330>,
<5325,5330,5326>,
<5326,5330,4200>,
<5326,4200,4199>,
<5311,5314,5331>,
<5311,5331,5332>,
<5332,5331,5333>,
<5332,5333,5334>,
<5334,5333,5335>,
<5334,5335,5336>,
<5336,5335,5137>,
<5336,5137,5136>,
<5314,5316,5337>,
<5314,5337,5331>,
<5331,5337,5338>,
<5331,5338,5333>,
<5333,5338,5339>,
<5333,5339,5335>,
<5335,5339,5138>,
<5335,5138,5137>,
<5316,5318,5340>,
<5316,5340,5337>,
<5337,5340,5341>,
<5337,5341,5338>,
<5338,5341,5342>,
<5338,5342,5339>,
<5339,5342,5139>,
<5339,5139,5138>,
<5318,4176,4175>,
<5318,4175,5340>,
<5340,4175,4180>,
<5340,4180,5341>,
<5341,4180,4184>,
<5341,4184,5342>,
<5342,4184,4072>,
<5342,4072,5139>,
<5311,5332,5343>,
<5311,5343,5344>,
<5344,5343,5345>,
<5344,5345,5346>,
<5346,5345,5347>,
<5346,5347,5348>,
<5348,5347,5349>,
<5348,5349,5350>,
<5332,5334,5351>,
<5332,5351,5343>,
<5343,5351,5352>,
<5343,5352,5345>,
<5345,5352,5353>,
<5345,5353,5347>,
<5347,5353,5354>,
<5347,5354,5349>,
<5334,5336,5355>,
<5334,5355,5351>,
<5351,5355,5356>,
<5351,5356,5352>,
<5352,5356,5357>,
<5352,5357,5353>,
<5353,5357,5358>,
<5353,5358,5354>,
<5336,5136,5171>,
<5336,5171,5355>,
<5355,5171,5175>,
<5355,5175,5356>,
<5356,5175,5179>,
<5356,5179,5357>,
<5357,5179,5183>,
<5357,5183,5358>,
<5311,5344,5359>,
<5311,5359,5312>,
<5312,5359,5360>,
<5312,5360,5319>,
<5319,5360,5361>,
<5319,5361,5323>,
<5323,5361,5362>,
<5323,5362,5327>,
<5344,5346,5363>,
<5344,5363,5359>,
<5359,5363,5364>,
<5359,5364,5360>,
<5360,5364,5365>,
<5360,5365,5361>,
<5361,5365,5366>,
<5361,5366,5362>,
<5346,5348,5367>,
<5346,5367,5363>,
<5363,5367,5368>,
<5363,5368,5364>,
<5364,5368,5369>,
<5364,5369,5365>,
<5365,5369,5370>,
<5365,5370,5366>,
<5348,5350,5371>,
<5348,5371,5367>,
<5367,5371,5372>,
<5367,5372,5368>,
<5368,5372,5373>,
<5368,5373,5369>,
<5369,5373,5374>,
<5369,5374,5370>,
<5375,5376,5377>,
<5375,5377,5378>,
<5378,5377,5379>,
<5378,5379,5380>,
<5380,5379,5381>,
<5380,5381,5382>,
<5382,5381,4398>,
<5382,4398,4373>,
<5376,5383,5384>,
<5376,5384,5377>,
<5377,5384,5385>,
<5377,5385,5379>,
<5379,5385,5386>,
<5379,5386,5381>,
<5381,5386,4399>,
<5381,4399,4398>,
<5383,5387,5388>,
<5383,5388,5384>,
<5384,5388,5389>,
<5384,5389,5385>,
<5385,5389,5390>,
<5385,5390,5386>,
<5386,5390,4400>,
<5386,4400,4399>,
<5387,5391,5392>,
<5387,5392,5388>,
<5388,5392,5393>,
<5388,5393,5389>,
<5389,5393,5394>,
<5389,5394,5390>,
<5390,5394,4401>,
<5390,4401,4400>,
<5375,5378,5395>,
<5375,5395,5396>,
<5396,5395,5397>,
<5396,5397,5398>,
<5398,5397,5399>,
<5398,5399,5400>,
<5400,5399,5401>,
<5400,5401,5402>,
<5378,5380,5403>,
<5378,5403,5395>,
<5395,5403,5404>,
<5395,5404,5397>,
<5397,5404,5405>,
<5397,5405,5399>,
<5399,5405,5406>,
<5399,5406,5401>,
<5380,5382,5407>,
<5380,5407,5403>,
<5403,5407,5408>,
<5403,5408,5404>,
<5404,5408,5409>,
<5404,5409,5405>,
<5405,5409,5410>,
<5405,5410,5406>,
<5382,4373,4372>,
<5382,4372,5407>,
<5407,4372,4377>,
<5407,4377,5408>,
<5408,4377,4381>,
<5408,4381,5409>,
<5409,4381,3199>,
<5409,3199,5410>,
<5375,5396,5411>,
<5375,5411,5412>,
<5412,5411,5413>,
<5412,5413,5414>,
<5414,5413,5415>,
<5414,5415,5416>,
<5416,5415,5417>,
<5416,5417,5418>,
<5396,5398,5419>,
<5396,5419,5411>,
<5411,5419,5420>,
<5411,5420,5413>,
<5413,5420,5421>,
<5413,5421,5415>,
<5415,5421,5422>,
<5415,5422,5417>,
<5398,5400,5423>,
<5398,5423,5419>,
<5419,5423,5424>,
<5419,5424,5420>,
<5420,5424,5425>,
<5420,5425,5421>,
<5421,5425,5426>,
<5421,5426,5422>,
<5400,5402,5427>,
<5400,5427,5423>,
<5423,5427,5428>,
<5423,5428,5424>,
<5424,5428,5429>,
<5424,5429,5425>,
<5425,5429,5430>,
<5425,5430,5426>,
<5375,5412,5431>,
<5375,5431,5376>,
<5376,5431,5432>,
<5376,5432,5383>,
<5383,5432,5433>,
<5383,5433,5387>,
<5387,5433,5434>,
<5387,5434,5391>,
<5412,5414,5435>,
<5412,5435,5431>,
<5431,5435,5436>,
<5431,5436,5432>,
<5432,5436,5437>,
<5432,5437,5433>,
<5433,5437,5438>,
<5433,5438,5434>,
<5414,5416,5439>,
<5414,5439,5435>,
<5435,5439,5440>,
<5435,5440,5436>,
<5436,5440,5441>,
<5436,5441,5437>,
<5437,5441,5442>,
<5437,5442,5438>,
<5416,5418,5443>,
<5416,5443,5439>,
<5439,5443,5444>,
<5439,5444,5440>,
<5440,5444,5445>,
<5440,5445,5441>,
<5441,5445,5446>,
<5441,5446,5442>,
<5447,5448,5449>,
<5447,5449,5450>,
<5450,5449,5451>,
<5450,5451,5452>,
<5452,5451,5453>,
<5452,5453,5454>,
<5454,5453,4342>,
<5454,4342,4321>,
<5448,5455,5456>,
<5448,5456,5449>,
<5449,5456,5457>,
<5449,5457,5451>,
<5451,5457,5458>,
<5451,5458,5453>,
<5453,5458,4343>,
<5453,4343,4342>,
<5455,5459,5460>,
<5455,5460,5456>,
<5456,5460,5461>,
<5456,5461,5457>,
<5457,5461,5462>,
<5457,5462,5458>,
<5458,5462,4344>,
<5458,4344,4343>,
<5459,4691,4690>,
<5459,4690,5460>,
<5460,4690,4695>,
<5460,4695,5461>,
<5461,4695,4699>,
<5461,4699,5462>,
<5462,4699,4345>,
<5462,4345,4344>,
<5447,5450,5463>,
<5447,5463,5464>,
<5464,5463,5465>,
<5464,5465,5466>,
<5466,5465,5467>,
<5466,5467,5468>,
<5468,5467,5328>,
<5468,5328,5327>,
<5450,5452,5469>,
<5450,5469,5463>,
<5463,5469,5470>,
<5463,5470,5465>,
<5465,5470,5471>,
<5465,5471,5467>,
<5467,5471,5329>,
<5467,5329,5328>,
<5452,5454,5472>,
<5452,5472,5469>,
<5469,5472,5473>,
<5469,5473,5470>,
<5470,5473,5474>,
<5470,5474,5471>,
<5471,5474,5330>,
<5471,5330,5329>,
<5454,4321,4320>,
<5454,4320,5472>,
<5472,4320,4325>,
<5472,4325,5473>,
<5473,4325,4329>,
<5473,4329,5474>,
<5474,4329,4200>,
<5474,4200,5330>,
<5447,5464,5475>,
<5447,5475,5476>,
<5476,5475,5477>,
<5476,5477,5478>,
<5478,5477,5479>,
<5478,5479,5480>,
<5480,5479,5481>,
<5480,5481,5482>,
<5464,5466,5483>,
<5464,5483,5475>,
<5475,5483,5484>,
<5475,5484,5477>,
<5477,5484,5485>,
<5477,5485,5479>,
<5479,5485,5486>,
<5479,5486,5481>,
<5466,5468,5487>,
<5466,5487,5483>,
<5483,5487,5488>,
<5483,5488,5484>,
<5484,5488,5489>,
<5484,5489,5485>,
<5485,5489,5490>,
<5485,5490,5486>,
<5468,5327,5362>,
<5468,5362,5487>,
<5487,5362,5366>,
<5487,5366,5488>,
<5488,5366,5370>,
<5488,5370,5489>,
<5489,5370,5374>,
<5489,5374,5490>,
<5447,5476,5491>,
<5447,5491,5448>,
<5448,5491,5492>,
<5448,5492,5455>,
<5455,5492,5493>,
<5455,5493,5459>,
<5459,5493,4716>,
<5459,4716,4691>,
<5476,5478,5494>,
<5476,5494,5491>,
<5491,5494,5495>,
<5491,5495,5492>,
<5492,5495,5496>,
<5492,5496,5493>,
<5493,5496,4717>,
<5493,4717,4716>,
<5478,5480,5497>,
<5478,5497,5494>,
<5494,5497,5498>,
<5494,5498,5495>,
<5495,5498,5499>,
<5495,5499,5496>,
<5496,5499,4718>,
<5496,4718,4717>,
<5480,5482,5500>,
<5480,5500,5497>,
<5497,5500,5501>,
<5497,5501,5498>,
<5498,5501,5502>,
<5498,5502,5499>,
<5499,5502,4719>,
<5499,4719,4718>,
<5503,5504,5505>,
<5503,5505,5506>,
<5506,5505,5507>,
<5506,5507,5508>,
<5508,5507,5509>,
<5508,5509,5510>,
<5510,5509,4414>,
<5510,4414,4389>,
<5504,5511,5512>,
<5504,5512,5505>,
<5505,5512,5513>,
<5505,5513,5507>,
<5507,5513,5514>,
<5507,5514,5509>,
<5509,5514,4415>,
<5509,4415,4414>,
<5511,5515,5516>,
<5511,5516,5512>,
<5512,5516,5517>,
<5512,5517,5513>,
<5513,5517,5518>,
<5513,5518,5514>,
<5514,5518,4416>,
<5514,4416,4415>,
<5515,4759,4758>,
<5515,4758,5516>,
<5516,4758,4763>,
<5516,4763,5517>,
<5517,4763,4767>,
<5517,4767,5518>,
<5518,4767,4417>,
<5518,4417,4416>,
<5503,5506,5519>,
<5503,5519,5520>,
<5520,5519,5521>,
<5520,5521,5522>,
<5522,5521,5523>,
<5522,5523,5524>,
<5524,5523,5525>,
<5524,5525,5526>,
<5506,5508,5527>,
<5506,5527,5519>,
<5519,5527,5528>,
<5519,5528,5521>,
<5521,5528,5529>,
<5521,5529,5523>,
<5523,5529,5530>,
<5523,5530,5525>,
<5508,5510,5531>,
<5508,5531,5527>,
<5527,5531,5532>,
<5527,5532,5528>,
<5528,5532,5533>,
<5528,5533,5529>,
<5529,5533,5534>,
<5529,5534,5530>,
<5510,4389,4388>,
<5510,4388,5531>,
<5531,4388,4393>,
<5531,4393,5532>,
<5532,4393,4397>,
<5532,4397,5533>,
<5533,4397,4401>,
<5533,4401,5534>,
<5503,5520,5535>,
<5503,5535,5536>,
<5536,5535,5537>,
<5536,5537,5538>,
<5538,5537,5539>,
<5538,5539,5540>,
<5540,5539,5541>,
<5540,5541,5542>,
<5520,5522,5543>,
<5520,5543,5535>,
<5535,5543,5544>,
<5535,5544,5537>,
<5537,5544,5545>,
<5537,5545,5539>,
<5539,5545,5546>,
<5539,5546,5541>,
<5522,5524,5547>,
<5522,5547,5543>,
<5543,5547,5548>,
<5543,5548,5544>,
<5544,5548,5549>,
<5544,5549,5545>,
<5545,5549,5550>,
<5545,5550,5546>,
<5524,5526,5551>,
<5524,5551,5547>,
<5547,5551,5552>,
<5547,5552,5548>,
<5548,5552,5553>,
<5548,5553,5549>,
<5549,5553,5554>,
<5549,5554,5550>,
<5503,5536,5555>,
<5503,5555,5504>,
<5504,5555,5556>,
<5504,5556,5511>,
<5511,5556,5557>,
<5511,5557,5515>,
<5515,5557,4784>,
<5515,4784,4759>,
<5536,5538,5558>,
<5536,5558,5555>,
<5555,5558,5559>,
<5555,5559,5556>,
<5556,5559,5560>,
<5556,5560,5557>,
<5557,5560,4785>,
<5557,4785,4784>,
<5538,5540,5561>,
<5538,5561,5558>,
<5558,5561,5562>,
<5558,5562,5559>,
<5559,5562,5563>,
<5559,5563,5560>,
<5560,5563,4786>,
<5560,4786,4785>,
<5540,5542,5564>,
<5540,5564,5561>,
<5561,5564,5565>,
<5561,5565,5562>,
<5562,5565,5566>,
<5562,5566,5563>,
<5563,5566,4787>,
<5563,4787,4786>,
<5567,5568,5569>,
<5567,5569,5570>,
<5570,5569,5571>,
<5570,5571,5572>,
<5572,5571,5573>,
<5572,5573,5574>,
<5574,5573,5307>,
<5574,5307,5286>,
<5568,5575,5576>,
<5568,5576,5569>,
<5569,5576,5577>,
<5569,5577,5571>,
<5571,5577,5578>,
<5571,5578,5573>,
<5573,5578,5308>,
<5573,5308,5307>,
<5575,5579,5580>,
<5575,5580,5576>,
<5576,5580,5581>,
<5576,5581,5577>,
<5577,5581,5582>,
<5577,5582,5578>,
<5578,5582,5309>,
<5578,5309,5308>,
<5579,5583,5584>,
<5579,5584,5580>,
<5580,5584,5585>,
<5580,5585,5581>,
<5581,5585,5586>,
<5581,5586,5582>,
<5582,5586,5310>,
<5582,5310,5309>,
<5567,5570,5587>,
<5567,5587,5588>,
<5588,5587,5589>,
<5588,5589,5590>,
<5590,5589,5591>,
<5590,5591,5592>,
<5592,5591,5593>,
<5592,5593,5594>,
<5570,5572,5595>,
<5570,5595,5587>,
<5587,5595,5596>,
<5587,5596,5589>,
<5589,5596,5597>,
<5589,5597,5591>,
<5591,5597,5598>,
<5591,5598,5593>,
<5572,5574,5599>,
<5572,5599,5595>,
<5595,5599,5600>,
<5595,5600,5596>,
<5596,5600,5601>,
<5596,5601,5597>,
<5597,5601,5602>,
<5597,5602,5598>,
<5574,5286,5285>,
<5574,5285,5599>,
<5599,5285,5290>,
<5599,5290,5600>,
<5600,5290,5294>,
<5600,5294,5601>,
<5601,5294,5119>,
<5601,5119,5602>,
<5567,5588,5603>,
<5567,5603,5604>,
<5604,5603,5605>,
<5604,5605,5606>,
<5606,5605,5607>,
<5606,5607,5608>,
<5608,5607,5609>,
<5608,5609,5610>,
<5588,5590,5611>,
<5588,5611,5603>,
<5603,5611,5612>,
<5603,5612,5605>,
<5605,5612,5613>,
<5605,5613,5607>,
<5607,5613,5614>,
<5607,5614,5609>,
<5590,5592,5615>,
<5590,5615,5611>,
<5611,5615,5616>,
<5611,5616,5612>,
<5612,5616,5617>,
<5612,5617,5613>,
<5613,5617,5618>,
<5613,5618,5614>,
<5592,5594,5619>,
<5592,5619,5615>,
<5615,5619,5620>,
<5615,5620,5616>,
<5616,5620,5621>,
<5616,5621,5617>,
<5617,5621,5622>,
<5617,5622,5618>,
<5567,5604,5623>,
<5567,5623,5568>,
<5568,5623,5624>,
<5568,5624,5575>,
<5575,5624,5625>,
<5575,5625,5579>,
<5579,5625,5626>,
<5579,5626,5583>,
<5604,5606,5627>,
<5604,5627,5623>,
<5623,5627,5628>,
<5623,5628,5624>,
<5624,5628,5629>,
<5624,5629,5625>,
<5625,5629,5630>,
<5625,5630,5626>,
<5606,5608,5631>,
<5606,5631,5627>,
<5627,5631,5632>,
<5627,5632,5628>,
<5628,5632,5633>,
<5628,5633,5629>,
<5629,5633,5634>,
<5629,5634,5630>,
<5608,5610,5635>,
<5608,5635,5631>,
<5631,5635,5636>,
<5631,5636,5632>,
<5632,5636,5637>,
<5632,5637,5633>,
<5633,5637,5638>,
<5633,5638,5634>,
<5639,5640,5641>,
<5639,5641,5642>,
<5642,5641,5643>,
<5642,5643,5644>,
<5644,5643,5645>,
<5644,5645,5646>,
<5646,5645,5371>,
<5646,5371,5350>,
<5640,5647,5648>,
<5640,5648,5641>,
<5641,5648,5649>,
<5641,5649,5643>,
<5643,5649,5650>,
<5643,5650,5645>,
<5645,5650,5372>,
<5645,5372,5371>,
<5647,5651,5652>,
<5647,5652,5648>,
<5648,5652,5653>,
<5648,5653,5649>,
<5649,5653,5654>,
<5649,5654,5650>,
<5650,5654,5373>,
<5650,5373,5372>,
<5651,5655,5656>,
<5651,5656,5652>,
<5652,5656,5657>,
<5652,5657,5653>,
<5653,5657,5658>,
<5653,5658,5654>,
<5654,5658,5374>,
<5654,5374,5373>,
<5639,5642,5659>,
<5639,5659,5660>,
<5660,5659,5661>,
<5660,5661,5662>,
<5662,5661,5663>,
<5662,5663,5664>,
<5664,5663,5665>,
<5664,5665,5666>,
<5642,5644,5667>,
<5642,5667,5659>,
<5659,5667,5668>,
<5659,5668,5661>,
<5661,5668,5669>,
<5661,5669,5663>,
<5663,5669,5670>,
<5663,5670,5665>,
<5644,5646,5671>,
<5644,5671,5667>,
<5667,5671,5672>,
<5667,5672,5668>,
<5668,5672,5673>,
<5668,5673,5669>,
<5669,5673,5674>,
<5669,5674,5670>,
<5646,5350,5349>,
<5646,5349,5671>,
<5671,5349,5354>,
<5671,5354,5672>,
<5672,5354,5358>,
<5672,5358,5673>,
<5673,5358,5183>,
<5673,5183,5674>,
<5639,5660,5675>,
<5639,5675,5676>,
<5676,5675,5677>,
<5676,5677,5678>,
<5678,5677,5679>,
<5678,5679,5680>,
<5680,5679,5681>,
<5680,5681,5682>,
<5660,5662,5683>,
<5660,5683,5675>,
<5675,5683,5684>,
<5675,5684,5677>,
<5677,5684,5685>,
<5677,5685,5679>,
<5679,5685,5686>,
<5679,5686,5681>,
<5662,5664,5687>,
<5662,5687,5683>,
<5683,5687,5688>,
<5683,5688,5684>,
<5684,5688,5689>,
<5684,5689,5685>,
<5685,5689,5690>,
<5685,5690,5686>,
<5664,5666,5691>,
<5664,5691,5687>,
<5687,5691,5692>,
<5687,5692,5688>,
<5688,5692,5693>,
<5688,5693,5689>,
<5689,5693,5694>,
<5689,5694,5690>,
<5639,5676,5695>,
<5639,5695,5640>,
<5640,5695,5696>,
<5640,5696,5647>,
<5647,5696,5697>,
<5647,5697,5651>,
<5651,5697,5698>,
<5651,5698,5655>,
<5676,5678,5699>,
<5676,5699,5695>,
<5695,5699,5700>,
<5695,5700,5696>,
<5696,5700,5701>,
<5696,5701,5697>,
<5697,5701,5702>,
<5697,5702,5698>,
<5678,5680,5703>,
<5678,5703,5699>,
<5699,5703,5704>,
<5699,5704,5700>,
<5700,5704,5705>,
<5700,5705,5701>,
<5701,5705,5706>,
<5701,5706,5702>,
<5680,5682,5707>,
<5680,5707,5703>,
<5703,5707,5708>,
<5703,5708,5704>,
<5704,5708,5709>,
<5704,5709,5705>,
<5705,5709,5710>,
<5705,5710,5706>,
<5711,5712,5713>,
<5711,5713,5714>,
<5714,5713,5715>,
<5714,5715,5716>,
<5716,5715,5717>,
<5716,5717,5718>,
<5718,5717,5719>,
<5718,5719,5720>,
<5712,5721,5722>,
<5712,5722,5713>,
<5713,5722,5723>,
<5713,5723,5715>,
<5715,5723,5724>,
<5715,5724,5717>,
<5717,5724,5725>,
<5717,5725,5719>,
<5721,5726,5727>,
<5721,5727,5722>,
<5722,5727,5728>,
<5722,5728,5723>,
<5723,5728,5729>,
<5723,5729,5724>,
<5724,5729,5730>,
<5724,5730,5725>,
<5726,5731,5732>,
<5726,5732,5727>,
<5727,5732,5733>,
<5727,5733,5728>,
<5728,5733,5734>,
<5728,5734,5729>,
<5729,5734,5735>,
<5729,5735,5730>,
<5711,5714,5736>,
<5711,5736,5737>,
<5737,5736,5738>,
<5737,5738,5739>,
<5739,5738,5740>,
<5739,5740,5741>,
<5741,5740,5742>,
<5741,5742,5743>,
<5714,5716,5744>,
<5714,5744,5736>,
<5736,5744,5745>,
<5736,5745,5738>,
<5738,5745,5746>,
<5738,5746,5740>,
<5740,5746,5747>,
<5740,5747,5742>,
<5716,5718,5748>,
<5716,5748,5744>,
<5744,5748,5749>,
<5744,5749,5745>,
<5745,5749,5750>,
<5745,5750,5746>,
<5746,5750,5751>,
<5746,5751,5747>,
<5718,5720,5752>,
<5718,5752,5748>,
<5748,5752,5753>,
<5748,5753,5749>,
<5749,5753,5754>,
<5749,5754,5750>,
<5750,5754,5755>,
<5750,5755,5751>,
<5711,5737,5756>,
<5711,5756,5757>,
<5757,5756,5758>,
<5757,5758,5759>,
<5759,5758,5760>,
<5759,5760,5761>,
<5761,5760,5762>,
<5761,5762,5763>,
<5737,5739,5764>,
<5737,5764,5756>,
<5756,5764,5765>,
<5756,5765,5758>,
<5758,5765,5766>,
<5758,5766,5760>,
<5760,5766,5767>,
<5760,5767,5762>,
<5739,5741,5768>,
<5739,5768,5764>,
<5764,5768,5769>,
<5764,5769,5765>,
<5765,5769,5770>,
<5765,5770,5766>,
<5766,5770,5771>,
<5766,5771,5767>,
<5741,5743,5772>,
<5741,5772,5768>,
<5768,5772,5773>,
<5768,5773,5769>,
<5769,5773,5774>,
<5769,5774,5770>,
<5770,5774,5775>,
<5770,5775,5771>,
<5711,5757,5776>,
<5711,5776,5712>,
<5712,5776,5777>,
<5712,5777,5721>,
<5721,5777,5778>,
<5721,5778,5726>,
<5726,5778,5779>,
<5726,5779,5731>,
<5757,5759,5780>,
<5757,5780,5776>,
<5776,5780,5781>,
<5776,5781,5777>,
<5777,5781,5782>,
<5777,5782,5778>,
<5778,5782,5783>,
<5778,5783,5779>,
<5759,5761,5784>,
<5759,5784,5780>,
<5780,5784,5785>,
<5780,5785,5781>,
<5781,5785,5786>,
<5781,5786,5782>,
<5782,5786,5787>,
<5782,5787,5783>,
<5761,5763,5788>,
<5761,5788,5784>,
<5784,5788,5789>,
<5784,5789,5785>,
<5785,5789,5790>,
<5785,5790,5786>,
<5786,5790,5791>,
<5786,5791,5787>,
<5792,5793,5794>,
<5792,5794,5795>,
<5795,5794,5796>,
<5795,5796,5797>,
<5797,5796,5798>,
<5797,5798,5799>,
<5799,5798,5500>,
<5799,5500,5482>,
<5793,5800,5801>,
<5793,5801,5794>,
<5794,5801,5802>,
<5794,5802,5796>,
<5796,5802,5803>,
<5796,5803,5798>,
<5798,5803,5501>,
<5798,5501,5500>,
<5800,5804,5805>,
<5800,5805,5801>,
<5801,5805,5806>,
<5801,5806,5802>,
<5802,5806,5807>,
<5802,5807,5803>,
<5803,5807,5502>,
<5803,5502,5501>,
<5804,5808,5809>,
<5804,5809,5805>,
<5805,5809,5810>,
<5805,5810,5806>,
<5806,5810,5811>,
<5806,5811,5807>,
<5807,5811,4719>,
<5807,4719,5502>,
<5792,5795,5812>,
<5792,5812,5813>,
<5813,5812,5814>,
<5813,5814,5815>,
<5815,5814,5816>,
<5815,5816,5817>,
<5817,5816,5656>,
<5817,5656,5655>,
<5795,5797,5818>,
<5795,5818,5812>,
<5812,5818,5819>,
<5812,5819,5814>,
<5814,5819,5820>,
<5814,5820,5816>,
<5816,5820,5657>,
<5816,5657,5656>,
<5797,5799,5821>,
<5797,5821,5818>,
<5818,5821,5822>,
<5818,5822,5819>,
<5819,5822,5823>,
<5819,5823,5820>,
<5820,5823,5658>,
<5820,5658,5657>,
<5799,5482,5481>,
<5799,5481,5821>,
<5821,5481,5486>,
<5821,5486,5822>,
<5822,5486,5490>,
<5822,5490,5823>,
<5823,5490,5374>,
<5823,5374,5658>,
<5792,5813,5824>,
<5792,5824,5825>,
<5825,5824,5826>,
<5825,5826,5827>,
<5827,5826,5828>,
<5827,5828,5829>,
<5829,5828,5830>,
<5829,5830,5831>,
<5813,5815,5832>,
<5813,5832,5824>,
<5824,5832,5833>,
<5824,5833,5826>,
<5826,5833,5834>,
<5826,5834,5828>,
<5828,5834,5835>,
<5828,5835,5830>,
<5815,5817,5836>,
<5815,5836,5832>,
<5832,5836,5837>,
<5832,5837,5833>,
<5833,5837,5838>,
<5833,5838,5834>,
<5834,5838,5839>,
<5834,5839,5835>,
<5817,5655,5698>,
<5817,5698,5836>,
<5836,5698,5702>,
<5836,5702,5837>,
<5837,5702,5706>,
<5837,5706,5838>,
<5838,5706,5710>,
<5838,5710,5839>,
<5792,5825,5840>,
<5792,5840,5793>,
<5793,5840,5841>,
<5793,5841,5800>,
<5800,5841,5842>,
<5800,5842,5804>,
<5804,5842,5843>,
<5804,5843,5808>,
<5825,5827,5844>,
<5825,5844,5840>,
<5840,5844,5845>,
<5840,5845,5841>,
<5841,5845,5846>,
<5841,5846,5842>,
<5842,5846,5847>,
<5842,5847,5843>,
<5827,5829,5848>,
<5827,5848,5844>,
<5844,5848,5849>,
<5844,5849,5845>,
<5845,5849,5850>,
<5845,5850,5846>,
<5846,5850,5851>,
<5846,5851,5847>,
<5829,5831,5852>,
<5829,5852,5848>,
<5848,5852,5853>,
<5848,5853,5849>,
<5849,5853,5854>,
<5849,5854,5850>,
<5850,5854,5855>,
<5850,5855,5851>,
<5856,5857,5858>,
<5856,5858,5859>,
<5859,5858,5860>,
<5859,5860,5861>,
<5861,5860,5862>,
<5861,5862,5863>,
<5863,5862,5564>,
<5863,5564,5542>,
<5857,5864,5865>,
<5857,5865,5858>,
<5858,5865,5866>,
<5858,5866,5860>,
<5860,5866,5867>,
<5860,5867,5862>,
<5862,5867,5565>,
<5862,5565,5564>,
<5864,5868,5869>,
<5864,5869,5865>,
<5865,5869,5870>,
<5865,5870,5866>,
<5866,5870,5871>,
<5866,5871,5867>,
<5867,5871,5566>,
<5867,5566,5565>,
<5868,5872,5873>,
<5868,5873,5869>,
<5869,5873,5874>,
<5869,5874,5870>,
<5870,5874,5875>,
<5870,5875,5871>,
<5871,5875,4787>,
<5871,4787,5566>,
<5856,5859,5876>,
<5856,5876,5877>,
<5877,5876,5878>,
<5877,5878,5879>,
<5879,5878,5880>,
<5879,5880,5881>,
<5881,5880,5882>,
<5881,5882,5883>,
<5859,5861,5884>,
<5859,5884,5876>,
<5876,5884,5885>,
<5876,5885,5878>,
<5878,5885,5886>,
<5878,5886,5880>,
<5880,5886,5887>,
<5880,5887,5882>,
<5861,5863,5888>,
<5861,5888,5884>,
<5884,5888,5889>,
<5884,5889,5885>,
<5885,5889,5890>,
<5885,5890,5886>,
<5886,5890,5891>,
<5886,5891,5887>,
<5863,5542,5541>,
<5863,5541,5888>,
<5888,5541,5546>,
<5888,5546,5889>,
<5889,5546,5550>,
<5889,5550,5890>,
<5890,5550,5554>,
<5890,5554,5891>,
<5856,5877,5892>,
<5856,5892,5893>,
<5893,5892,5894>,
<5893,5894,5895>,
<5895,5894,5896>,
<5895,5896,5897>,
<5897,5896,5898>,
<5897,5898,5899>,
<5877,5879,5900>,
<5877,5900,5892>,
<5892,5900,5901>,
<5892,5901,5894>,
<5894,5901,5902>,
<5894,5902,5896>,
<5896,5902,5903>,
<5896,5903,5898>,
<5879,5881,5904>,
<5879,5904,5900>,
<5900,5904,5905>,
<5900,5905,5901>,
<5901,5905,5906>,
<5901,5906,5902>,
<5902,5906,5907>,
<5902,5907,5903>,
<5881,5883,5908>,
<5881,5908,5904>,
<5904,5908,5909>,
<5904,5909,5905>,
<5905,5909,5910>,
<5905,5910,5906>,
<5906,5910,2698>,
<5906,2698,5907>,
<5856,5893,5911>,
<5856,5911,5857>,
<5857,5911,5912>,
<5857,5912,5864>,
<5864,5912,5913>,
<5864,5913,5868>,
<5868,5913,5914>,
<5868,5914,5872>,
<5893,5895,5915>,
<5893,5915,5911>,
<5911,5915,5916>,
<5911,5916,5912>,
<5912,5916,5917>,
<5912,5917,5913>,
<5913,5917,5918>,
<5913,5918,5914>,
<5895,5897,5919>,
<5895,5919,5915>,
<5915,5919,5920>,
<5915,5920,5916>,
<5916,5920,5921>,
<5916,5921,5917>,
<5917,5921,5922>,
<5917,5922,5918>,
<5897,5899,5923>,
<5897,5923,5919>,
<5919,5923,5924>,
<5919,5924,5920>,
<5920,5924,5925>,
<5920,5925,5921>,
<5921,5925,5926>,
<5921,5926,5922>,
<5927,5928,5929>,
<5927,5929,5930>,
<5930,5929,5931>,
<5930,5931,5932>,
<5932,5931,5933>,
<5932,5933,5934>,
<5934,5933,4732>,
<5934,4732,4707>,
<5928,5935,5936>,
<5928,5936,5929>,
<5929,5936,5937>,
<5929,5937,5931>,
<5931,5937,5938>,
<5931,5938,5933>,
<5933,5938,4733>,
<5933,4733,4732>,
<5935,5939,5940>,
<5935,5940,5936>,
<5936,5940,5941>,
<5936,5941,5937>,
<5937,5941,5942>,
<5937,5942,5938>,
<5938,5942,4734>,
<5938,4734,4733>,
<5939,5943,5944>,
<5939,5944,5940>,
<5940,5944,5945>,
<5940,5945,5941>,
<5941,5945,5946>,
<5941,5946,5942>,
<5942,5946,4735>,
<5942,4735,4734>,
<5927,5930,5947>,
<5927,5947,5948>,
<5948,5947,5949>,
<5948,5949,5950>,
<5950,5949,5951>,
<5950,5951,5952>,
<5952,5951,5809>,
<5952,5809,5808>,
<5930,5932,5953>,
<5930,5953,5947>,
<5947,5953,5954>,
<5947,5954,5949>,
<5949,5954,5955>,
<5949,5955,5951>,
<5951,5955,5810>,
<5951,5810,5809>,
<5932,5934,5956>,
<5932,5956,5953>,
<5953,5956,5957>,
<5953,5957,5954>,
<5954,5957,5958>,
<5954,5958,5955>,
<5955,5958,5811>,
<5955,5811,5810>,
<5934,4707,4706>,
<5934,4706,5956>,
<5956,4706,4711>,
<5956,4711,5957>,
<5957,4711,4715>,
<5957,4715,5958>,
<5958,4715,4719>,
<5958,4719,5811>,
<5927,5948,5959>,
<5927,5959,5960>,
<5960,5959,5961>,
<5960,5961,5962>,
<5962,5961,5963>,
<5962,5963,5964>,
<5964,5963,5965>,
<5964,5965,5966>,
<5948,5950,5967>,
<5948,5967,5959>,
<5959,5967,5968>,
<5959,5968,5961>,
<5961,5968,5969>,
<5961,5969,5963>,
<5963,5969,5970>,
<5963,5970,5965>,
<5950,5952,5971>,
<5950,5971,5967>,
<5967,5971,5972>,
<5967,5972,5968>,
<5968,5972,5973>,
<5968,5973,5969>,
<5969,5973,5974>,
<5969,5974,5970>,
<5952,5808,5843>,
<5952,5843,5971>,
<5971,5843,5847>,
<5971,5847,5972>,
<5972,5847,5851>,
<5972,5851,5973>,
<5973,5851,5855>,
<5973,5855,5974>,
<5927,5960,5975>,
<5927,5975,5928>,
<5928,5975,5976>,
<5928,5976,5935>,
<5935,5976,5977>,
<5935,5977,5939>,
<5939,5977,5978>,
<5939,5978,5943>,
<5960,5962,5979>,
<5960,5979,5975>,
<5975,5979,5980>,
<5975,5980,5976>,
<5976,5980,5981>,
<5976,5981,5977>,
<5977,5981,5982>,
<5977,5982,5978>,
<5962,5964,5983>,
<5962,5983,5979>,
<5979,5983,5984>,
<5979,5984,5980>,
<5980,5984,5985>,
<5980,5985,5981>,
<5981,5985,5986>,
<5981,5986,5982>,
<5964,5966,5987>,
<5964,5987,5983>,
<5983,5987,5988>,
<5983,5988,5984>,
<5984,5988,5989>,
<5984,5989,5985>,
<5985,5989,5990>,
<5985,5990,5986>,
<5991,5992,5993>,
<5991,5993,5994>,
<5994,5993,5995>,
<5994,5995,5996>,
<5996,5995,5997>,
<5996,5997,5998>,
<5998,5997,4797>,
<5998,4797,4775>,
<5992,5999,6000>,
<5992,6000,5993>,
<5993,6000,6001>,
<5993,6001,5995>,
<5995,6001,6002>,
<5995,6002,5997>,
<5997,6002,4798>,
<5997,4798,4797>,
<5999,6003,6004>,
<5999,6004,6000>,
<6000,6004,6005>,
<6000,6005,6001>,
<6001,6005,6006>,
<6001,6006,6002>,
<6002,6006,4799>,
<6002,4799,4798>,
<6003,6007,6008>,
<6003,6008,6004>,
<6004,6008,6009>,
<6004,6009,6005>,
<6005,6009,6010>,
<6005,6010,6006>,
<6006,6010,3784>,
<6006,3784,4799>,
<5991,5994,6011>,
<5991,6011,6012>,
<6012,6011,6013>,
<6012,6013,6014>,
<6014,6013,6015>,
<6014,6015,6016>,
<6016,6015,5873>,
<6016,5873,5872>,
<5994,5996,6017>,
<5994,6017,6011>,
<6011,6017,6018>,
<6011,6018,6013>,
<6013,6018,6019>,
<6013,6019,6015>,
<6015,6019,5874>,
<6015,5874,5873>,
<5996,5998,6020>,
<5996,6020,6017>,
<6017,6020,6021>,
<6017,6021,6018>,
<6018,6021,6022>,
<6018,6022,6019>,
<6019,6022,5875>,
<6019,5875,5874>,
<5998,4775,4774>,
<5998,4774,6020>,
<6020,4774,4779>,
<6020,4779,6021>,
<6021,4779,4783>,
<6021,4783,6022>,
<6022,4783,4787>,
<6022,4787,5875>,
<5991,6012,6023>,
<5991,6023,6024>,
<6024,6023,6025>,
<6024,6025,6026>,
<6026,6025,6027>,
<6026,6027,6028>,
<6028,6027,6029>,
<6028,6029,6030>,
<6012,6014,6031>,
<6012,6031,6023>,
<6023,6031,6032>,
<6023,6032,6025>,
<6025,6032,6033>,
<6025,6033,6027>,
<6027,6033,6034>,
<6027,6034,6029>,
<6014,6016,6035>,
<6014,6035,6031>,
<6031,6035,6036>,
<6031,6036,6032>,
<6032,6036,6037>,
<6032,6037,6033>,
<6033,6037,6038>,
<6033,6038,6034>,
<6016,5872,5914>,
<6016,5914,6035>,
<6035,5914,5918>,
<6035,5918,6036>,
<6036,5918,5922>,
<6036,5922,6037>,
<6037,5922,5926>,
<6037,5926,6038>,
<5991,6024,6039>,
<5991,6039,5992>,
<5992,6039,6040>,
<5992,6040,5999>,
<5999,6040,6041>,
<5999,6041,6003>,
<6003,6041,6042>,
<6003,6042,6007>,
<6024,6026,6043>,
<6024,6043,6039>,
<6039,6043,6044>,
<6039,6044,6040>,
<6040,6044,6045>,
<6040,6045,6041>,
<6041,6045,6046>,
<6041,6046,6042>,
<6026,6028,6047>,
<6026,6047,6043>,
<6043,6047,6048>,
<6043,6048,6044>,
<6044,6048,6049>,
<6044,6049,6045>,
<6045,6049,6050>,
<6045,6050,6046>,
<6028,6030,6051>,
<6028,6051,6047>,
<6047,6051,6052>,
<6047,6052,6048>,
<6048,6052,6053>,
<6048,6053,6049>,
<6049,6053,6054>,
<6049,6054,6050>,
<6055,6056,6057>,
<6055,6057,6058>,
<6058,6057,6059>,
<6058,6059,6060>,
<6060,6059,6061>,
<6060,6061,6062>,
<6062,6061,4860>,
<6062,4860,4839>,
<6056,6063,6064>,
<6056,6064,6057>,
<6057,6064,6065>,
<6057,6065,6059>,
<6059,6065,6066>,
<6059,6066,6061>,
<6061,6066,4861>,
<6061,4861,4860>,
<6063,6067,6068>,
<6063,6068,6064>,
<6064,6068,6069>,
<6064,6069,6065>,
<6065,6069,6070>,
<6065,6070,6066>,
<6066,6070,4862>,
<6066,4862,4861>,
<6067,6071,6072>,
<6067,6072,6068>,
<6068,6072,6073>,
<6068,6073,6069>,
<6069,6073,6074>,
<6069,6074,6070>,
<6070,6074,4863>,
<6070,4863,4862>,
<6055,6058,6075>,
<6055,6075,6076>,
<6076,6075,6077>,
<6076,6077,6078>,
<6078,6077,6079>,
<6078,6079,6080>,
<6080,6079,5944>,
<6080,5944,5943>,
<6058,6060,6081>,
<6058,6081,6075>,
<6075,6081,6082>,
<6075,6082,6077>,
<6077,6082,6083>,
<6077,6083,6079>,
<6079,6083,5945>,
<6079,5945,5944>,
<6060,6062,6084>,
<6060,6084,6081>,
<6081,6084,6085>,
<6081,6085,6082>,
<6082,6085,6086>,
<6082,6086,6083>,
<6083,6086,5946>,
<6083,5946,5945>,
<6062,4839,4838>,
<6062,4838,6084>,
<6084,4838,4843>,
<6084,4843,6085>,
<6085,4843,4847>,
<6085,4847,6086>,
<6086,4847,4735>,
<6086,4735,5946>,
<6055,6076,6087>,
<6055,6087,6088>,
<6088,6087,6089>,
<6088,6089,6090>,
<6090,6089,6091>,
<6090,6091,6092>,
<6092,6091,6093>,
<6092,6093,6094>,
<6076,6078,6095>,
<6076,6095,6087>,
<6087,6095,6096>,
<6087,6096,6089>,
<6089,6096,6097>,
<6089,6097,6091>,
<6091,6097,6098>,
<6091,6098,6093>,
<6078,6080,6099>,
<6078,6099,6095>,
<6095,6099,6100>,
<6095,6100,6096>,
<6096,6100,6101>,
<6096,6101,6097>,
<6097,6101,6102>,
<6097,6102,6098>,
<6080,5943,5978>,
<6080,5978,6099>,
<6099,5978,5982>,
<6099,5982,6100>,
<6100,5982,5986>,
<6100,5986,6101>,
<6101,5986,5990>,
<6101,5990,6102>,
<6055,6088,6103>,
<6055,6103,6056>,
<6056,6103,6104>,
<6056,6104,6063>,
<6063,6104,6105>,
<6063,6105,6067>,
<6067,6105,6106>,
<6067,6106,6071>,
<6088,6090,6107>,
<6088,6107,6103>,
<6103,6107,6108>,
<6103,6108,6104>,
<6104,6108,6109>,
<6104,6109,6105>,
<6105,6109,6110>,
<6105,6110,6106>,
<6090,6092,6111>,
<6090,6111,6107>,
<6107,6111,6112>,
<6107,6112,6108>,
<6108,6112,6113>,
<6108,6113,6109>,
<6109,6113,6114>,
<6109,6114,6110>,
<6092,6094,6115>,
<6092,6115,6111>,
<6111,6115,6116>,
<6111,6116,6112>,
<6112,6116,6117>,
<6112,6117,6113>,
<6113,6117,6118>,
<6113,6118,6114>,
<6119,6120,6121>,
<6119,6121,6122>,
<6122,6121,6123>,
<6122,6123,6124>,
<6124,6123,6125>,
<6124,6125,6126>,
<6126,6125,4924>,
<6126,4924,4903>,
<6120,6127,6128>,
<6120,6128,6121>,
<6121,6128,6129>,
<6121,6129,6123>,
<6123,6129,6130>,
<6123,6130,6125>,
<6125,6130,4925>,
<6125,4925,4924>,
<6127,6131,6132>,
<6127,6132,6128>,
<6128,6132,6133>,
<6128,6133,6129>,
<6129,6133,6134>,
<6129,6134,6130>,
<6130,6134,4926>,
<6130,4926,4925>,
<6131,6135,6136>,
<6131,6136,6132>,
<6132,6136,6137>,
<6132,6137,6133>,
<6133,6137,6138>,
<6133,6138,6134>,
<6134,6138,4927>,
<6134,4927,4926>,
<6119,6122,6139>,
<6119,6139,6140>,
<6140,6139,6141>,
<6140,6141,6142>,
<6142,6141,6143>,
<6142,6143,6144>,
<6144,6143,6145>,
<6144,6145,6146>,
<6122,6124,6147>,
<6122,6147,6139>,
<6139,6147,6148>,
<6139,6148,6141>,
<6141,6148,6149>,
<6141,6149,6143>,
<6143,6149,6150>,
<6143,6150,6145>,
<6124,6126,6151>,
<6124,6151,6147>,
<6147,6151,6152>,
<6147,6152,6148>,
<6148,6152,6153>,
<6148,6153,6149>,
<6149,6153,6154>,
<6149,6154,6150>,
<6126,4903,4902>,
<6126,4902,6151>,
<6151,4902,4907>,
<6151,4907,6152>,
<6152,4907,4911>,
<6152,4911,6153>,
<6153,4911,3800>,
<6153,3800,6154>,
<6119,6140,6155>,
<6119,6155,6156>,
<6156,6155,6157>,
<6156,6157,6158>,
<6158,6157,6159>,
<6158,6159,6160>,
<6160,6159,6161>,
<6160,6161,6162>,
<6140,6142,6163>,
<6140,6163,6155>,
<6155,6163,6164>,
<6155,6164,6157>,
<6157,6164,6165>,
<6157,6165,6159>,
<6159,6165,6166>,
<6159,6166,6161>,
<6142,6144,6167>,
<6142,6167,6163>,
<6163,6167,6168>,
<6163,6168,6164>,
<6164,6168,6169>,
<6164,6169,6165>,
<6165,6169,6170>,
<6165,6170,6166>,
<6144,6146,6171>,
<6144,6171,6167>,
<6167,6171,6172>,
<6167,6172,6168>,
<6168,6172,6173>,
<6168,6173,6169>,
<6169,6173,6174>,
<6169,6174,6170>,
<6119,6156,6175>,
<6119,6175,6120>,
<6120,6175,6176>,
<6120,6176,6127>,
<6127,6176,6177>,
<6127,6177,6131>,
<6131,6177,6178>,
<6131,6178,6135>,
<6156,6158,6179>,
<6156,6179,6175>,
<6175,6179,6180>,
<6175,6180,6176>,
<6176,6180,6181>,
<6176,6181,6177>,
<6177,6181,6182>,
<6177,6182,6178>,
<6158,6160,6183>,
<6158,6183,6179>,
<6179,6183,6184>,
<6179,6184,6180>,
<6180,6184,6185>,
<6180,6185,6181>,
<6181,6185,6186>,
<6181,6186,6182>,
<6160,6162,6187>,
<6160,6187,6183>,
<6183,6187,6188>,
<6183,6188,6184>,
<6184,6188,6189>,
<6184,6189,6185>,
<6185,6189,6190>,
<6185,6190,6186>,
<6191,6192,6193>,
<6191,6193,6194>,
<6194,6193,6195>,
<6194,6195,6196>,
<6196,6195,6197>,
<6196,6197,6198>,
<6198,6197,4988>,
<6198,4988,4967>,
<6192,6199,6200>,
<6192,6200,6193>,
<6193,6200,6201>,
<6193,6201,6195>,
<6195,6201,6202>,
<6195,6202,6197>,
<6197,6202,4989>,
<6197,4989,4988>,
<6199,6203,6204>,
<6199,6204,6200>,
<6200,6204,6205>,
<6200,6205,6201>,
<6201,6205,6206>,
<6201,6206,6202>,
<6202,6206,4990>,
<6202,4990,4989>,
<6203,6207,6208>,
<6203,6208,6204>,
<6204,6208,6209>,
<6204,6209,6205>,
<6205,6209,6210>,
<6205,6210,6206>,
<6206,6210,4991>,
<6206,4991,4990>,
<6191,6194,6211>,
<6191,6211,6212>,
<6212,6211,6213>,
<6212,6213,6214>,
<6214,6213,6215>,
<6214,6215,6216>,
<6216,6215,6072>,
<6216,6072,6071>,
<6194,6196,6217>,
<6194,6217,6211>,
<6211,6217,6218>,
<6211,6218,6213>,
<6213,6218,6219>,
<6213,6219,6215>,
<6215,6219,6073>,
<6215,6073,6072>,
<6196,6198,6220>,
<6196,6220,6217>,
<6217,6220,6221>,
<6217,6221,6218>,
<6218,6221,6222>,
<6218,6222,6219>,
<6219,6222,6074>,
<6219,6074,6073>,
<6198,4967,4966>,
<6198,4966,6220>,
<6220,4966,4971>,
<6220,4971,6221>,
<6221,4971,4975>,
<6221,4975,6222>,
<6222,4975,4863>,
<6222,4863,6074>,
<6191,6212,6223>,
<6191,6223,6224>,
<6224,6223,6225>,
<6224,6225,6226>,
<6226,6225,6227>,
<6226,6227,6228>,
<6228,6227,6229>,
<6228,6229,6230>,
<6212,6214,6231>,
<6212,6231,6223>,
<6223,6231,6232>,
<6223,6232,6225>,
<6225,6232,6233>,
<6225,6233,6227>,
<6227,6233,6234>,
<6227,6234,6229>,
<6214,6216,6235>,
<6214,6235,6231>,
<6231,6235,6236>,
<6231,6236,6232>,
<6232,6236,6237>,
<6232,6237,6233>,
<6233,6237,6238>,
<6233,6238,6234>,
<6216,6071,6106>,
<6216,6106,6235>,
<6235,6106,6110>,
<6235,6110,6236>,
<6236,6110,6114>,
<6236,6114,6237>,
<6237,6114,6118>,
<6237,6118,6238>,
<6191,6224,6239>,
<6191,6239,6192>,
<6192,6239,6240>,
<6192,6240,6199>,
<6199,6240,6241>,
<6199,6241,6203>,
<6203,6241,6242>,
<6203,6242,6207>,
<6224,6226,6243>,
<6224,6243,6239>,
<6239,6243,6244>,
<6239,6244,6240>,
<6240,6244,6245>,
<6240,6245,6241>,
<6241,6245,6246>,
<6241,6246,6242>,
<6226,6228,6247>,
<6226,6247,6243>,
<6243,6247,6248>,
<6243,6248,6244>,
<6244,6248,6249>,
<6244,6249,6245>,
<6245,6249,6250>,
<6245,6250,6246>,
<6228,6230,6251>,
<6228,6251,6247>,
<6247,6251,6252>,
<6247,6252,6248>,
<6248,6252,6253>,
<6248,6253,6249>,
<6249,6253,6254>,
<6249,6254,6250>,
<6255,6256,6257>,
<6255,6257,6258>,
<6258,6257,6259>,
<6258,6259,6260>,
<6260,6259,6261>,
<6260,6261,6262>,
<6262,6261,5052>,
<6262,5052,5031>,
<6256,6263,6264>,
<6256,6264,6257>,
<6257,6264,6265>,
<6257,6265,6259>,
<6259,6265,6266>,
<6259,6266,6261>,
<6261,6266,5053>,
<6261,5053,5052>,
<6263,6267,6268>,
<6263,6268,6264>,
<6264,6268,6269>,
<6264,6269,6265>,
<6265,6269,6270>,
<6265,6270,6266>,
<6266,6270,5054>,
<6266,5054,5053>,
<6267,6271,6272>,
<6267,6272,6268>,
<6268,6272,6273>,
<6268,6273,6269>,
<6269,6273,6274>,
<6269,6274,6270>,
<6270,6274,5055>,
<6270,5055,5054>,
<6255,6258,6275>,
<6255,6275,6276>,
<6276,6275,6277>,
<6276,6277,6278>,
<6278,6277,6279>,
<6278,6279,6280>,
<6280,6279,6136>,
<6280,6136,6135>,
<6258,6260,6281>,
<6258,6281,6275>,
<6275,6281,6282>,
<6275,6282,6277>,
<6277,6282,6283>,
<6277,6283,6279>,
<6279,6283,6137>,
<6279,6137,6136>,
<6260,6262,6284>,
<6260,6284,6281>,
<6281,6284,6285>,
<6281,6285,6282>,
<6282,6285,6286>,
<6282,6286,6283>,
<6283,6286,6138>,
<6283,6138,6137>,
<6262,5031,5030>,
<6262,5030,6284>,
<6284,5030,5035>,
<6284,5035,6285>,
<6285,5035,5039>,
<6285,5039,6286>,
<6286,5039,4927>,
<6286,4927,6138>,
<6255,6276,6287>,
<6255,6287,6288>,
<6288,6287,6289>,
<6288,6289,6290>,
<6290,6289,6291>,
<6290,6291,6292>,
<6292,6291,6293>,
<6292,6293,6294>,
<6276,6278,6295>,
<6276,6295,6287>,
<6287,6295,6296>,
<6287,6296,6289>,
<6289,6296,6297>,
<6289,6297,6291>,
<6291,6297,6298>,
<6291,6298,6293>,
<6278,6280,6299>,
<6278,6299,6295>,
<6295,6299,6300>,
<6295,6300,6296>,
<6296,6300,6301>,
<6296,6301,6297>,
<6297,6301,6302>,
<6297,6302,6298>,
<6280,6135,6178>,
<6280,6178,6299>,
<6299,6178,6182>,
<6299,6182,6300>,
<6300,6182,6186>,
<6300,6186,6301>,
<6301,6186,6190>,
<6301,6190,6302>,
<6255,6288,6303>,
<6255,6303,6256>,
<6256,6303,6304>,
<6256,6304,6263>,
<6263,6304,6305>,
<6263,6305,6267>,
<6267,6305,6306>,
<6267,6306,6271>,
<6288,6290,6307>,
<6288,6307,6303>,
<6303,6307,6308>,
<6303,6308,6304>,
<6304,6308,6309>,
<6304,6309,6305>,
<6305,6309,6310>,
<6305,6310,6306>,
<6290,6292,6311>,
<6290,6311,6307>,
<6307,6311,6312>,
<6307,6312,6308>,
<6308,6312,6313>,
<6308,6313,6309>,
<6309,6313,6314>,
<6309,6314,6310>,
<6292,6294,6315>,
<6292,6315,6311>,
<6311,6315,6316>,
<6311,6316,6312>,
<6312,6316,6317>,
<6312,6317,6313>,
<6313,6317,6318>,
<6313,6318,6314>,
<6319,6320,6321>,
<6319,6321,6322>,
<6322,6321,6323>,
<6322,6323,6324>,
<6324,6323,6325>,
<6324,6325,6326>,
<6326,6325,5116>,
<6326,5116,5095>,
<6320,6327,6328>,
<6320,6328,6321>,
<6321,6328,6329>,
<6321,6329,6323>,
<6323,6329,6330>,
<6323,6330,6325>,
<6325,6330,5117>,
<6325,5117,5116>,
<6327,6331,6332>,
<6327,6332,6328>,
<6328,6332,6333>,
<6328,6333,6329>,
<6329,6333,6334>,
<6329,6334,6330>,
<6330,6334,5118>,
<6330,5118,5117>,
<6331,5594,5593>,
<6331,5593,6332>,
<6332,5593,5598>,
<6332,5598,6333>,
<6333,5598,5602>,
<6333,5602,6334>,
<6334,5602,5119>,
<6334,5119,5118>,
<6319,6322,6335>,
<6319,6335,6336>,
<6336,6335,6337>,
<6336,6337,6338>,
<6338,6337,6339>,
<6338,6339,6340>,
<6340,6339,6208>,
<6340,6208,6207>,
<6322,6324,6341>,
<6322,6341,6335>,
<6335,6341,6342>,
<6335,6342,6337>,
<6337,6342,6343>,
<6337,6343,6339>,
<6339,6343,6209>,
<6339,6209,6208>,
<6324,6326,6344>,
<6324,6344,6341>,
<6341,6344,6345>,
<6341,6345,6342>,
<6342,6345,6346>,
<6342,6346,6343>,
<6343,6346,6210>,
<6343,6210,6209>,
<6326,5095,5094>,
<6326,5094,6344>,
<6344,5094,5099>,
<6344,5099,6345>,
<6345,5099,5103>,
<6345,5103,6346>,
<6346,5103,4991>,
<6346,4991,6210>,
<6319,6336,6347>,
<6319,6347,6348>,
<6348,6347,6349>,
<6348,6349,6350>,
<6350,6349,6351>,
<6350,6351,6352>,
<6352,6351,6353>,
<6352,6353,6354>,
<6336,6338,6355>,
<6336,6355,6347>,
<6347,6355,6356>,
<6347,6356,6349>,
<6349,6356,6357>,
<6349,6357,6351>,
<6351,6357,6358>,
<6351,6358,6353>,
<6338,6340,6359>,
<6338,6359,6355>,
<6355,6359,6360>,
<6355,6360,6356>,
<6356,6360,6361>,
<6356,6361,6357>,
<6357,6361,6362>,
<6357,6362,6358>,
<6340,6207,6242>,
<6340,6242,6359>,
<6359,6242,6246>,
<6359,6246,6360>,
<6360,6246,6250>,
<6360,6250,6361>,
<6361,6250,6254>,
<6361,6254,6362>,
<6319,6348,6363>,
<6319,6363,6320>,
<6320,6363,6364>,
<6320,6364,6327>,
<6327,6364,6365>,
<6327,6365,6331>,
<6331,6365,5619>,
<6331,5619,5594>,
<6348,6350,6366>,
<6348,6366,6363>,
<6363,6366,6367>,
<6363,6367,6364>,
<6364,6367,6368>,
<6364,6368,6365>,
<6365,6368,5620>,
<6365,5620,5619>,
<6350,6352,6369>,
<6350,6369,6366>,
<6366,6369,6370>,
<6366,6370,6367>,
<6367,6370,6371>,
<6367,6371,6368>,
<6368,6371,5621>,
<6368,5621,5620>,
<6352,6354,6372>,
<6352,6372,6369>,
<6369,6372,6373>,
<6369,6373,6370>,
<6370,6373,6374>,
<6370,6374,6371>,
<6371,6374,5622>,
<6371,5622,5621>,
<6375,6376,6377>,
<6375,6377,6378>,
<6378,6377,6379>,
<6378,6379,6380>,
<6380,6379,6381>,
<6380,6381,6382>,
<6382,6381,5180>,
<6382,5180,5159>,
<6376,6383,6384>,
<6376,6384,6377>,
<6377,6384,6385>,
<6377,6385,6379>,
<6379,6385,6386>,
<6379,6386,6381>,
<6381,6386,5181>,
<6381,5181,5180>,
<6383,6387,6388>,
<6383,6388,6384>,
<6384,6388,6389>,
<6384,6389,6385>,
<6385,6389,6390>,
<6385,6390,6386>,
<6386,6390,5182>,
<6386,5182,5181>,
<6387,5666,5665>,
<6387,5665,6388>,
<6388,5665,5670>,
<6388,5670,6389>,
<6389,5670,5674>,
<6389,5674,6390>,
<6390,5674,5183>,
<6390,5183,5182>,
<6375,6378,6391>,
<6375,6391,6392>,
<6392,6391,6393>,
<6392,6393,6394>,
<6394,6393,6395>,
<6394,6395,6396>,
<6396,6395,6272>,
<6396,6272,6271>,
<6378,6380,6397>,
<6378,6397,6391>,
<6391,6397,6398>,
<6391,6398,6393>,
<6393,6398,6399>,
<6393,6399,6395>,
<6395,6399,6273>,
<6395,6273,6272>,
<6380,6382,6400>,
<6380,6400,6397>,
<6397,6400,6401>,
<6397,6401,6398>,
<6398,6401,6402>,
<6398,6402,6399>,
<6399,6402,6274>,
<6399,6274,6273>,
<6382,5159,5158>,
<6382,5158,6400>,
<6400,5158,5163>,
<6400,5163,6401>,
<6401,5163,5167>,
<6401,5167,6402>,
<6402,5167,5055>,
<6402,5055,6274>,
<6375,6392,6403>,
<6375,6403,6404>,
<6404,6403,6405>,
<6404,6405,6406>,
<6406,6405,6407>,
<6406,6407,6408>,
<6408,6407,6409>,
<6408,6409,6410>,
<6392,6394,6411>,
<6392,6411,6403>,
<6403,6411,6412>,
<6403,6412,6405>,
<6405,6412,6413>,
<6405,6413,6407>,
<6407,6413,6414>,
<6407,6414,6409>,
<6394,6396,6415>,
<6394,6415,6411>,
<6411,6415,6416>,
<6411,6416,6412>,
<6412,6416,6417>,
<6412,6417,6413>,
<6413,6417,6418>,
<6413,6418,6414>,
<6396,6271,6306>,
<6396,6306,6415>,
<6415,6306,6310>,
<6415,6310,6416>,
<6416,6310,6314>,
<6416,6314,6417>,
<6417,6314,6318>,
<6417,6318,6418>,
<6375,6404,6419>,
<6375,6419,6376>,
<6376,6419,6420>,
<6376,6420,6383>,
<6383,6420,6421>,
<6383,6421,6387>,
<6387,6421,5691>,
<6387,5691,5666>,
<6404,6406,6422>,
<6404,6422,6419>,
<6419,6422,6423>,
<6419,6423,6420>,
<6420,6423,6424>,
<6420,6424,6421>,
<6421,6424,5692>,
<6421,5692,5691>,
<6406,6408,6425>,
<6406,6425,6422>,
<6422,6425,6426>,
<6422,6426,6423>,
<6423,6426,6427>,
<6423,6427,6424>,
<6424,6427,5693>,
<6424,5693,5692>,
<6408,6410,6428>,
<6408,6428,6425>,
<6425,6428,6429>,
<6425,6429,6426>,
<6426,6429,6430>,
<6426,6430,6427>,
<6427,6430,5694>,
<6427,5694,5693>,
<6431,6432,6433>,
<6431,6433,6434>,
<6434,6433,6435>,
<6434,6435,6436>,
<6436,6435,6437>,
<6436,6437,6438>,
<6438,6437,6439>,
<6438,6439,6440>,
<6432,6441,6442>,
<6432,6442,6433>,
<6433,6442,6443>,
<6433,6443,6435>,
<6435,6443,6444>,
<6435,6444,6437>,
<6437,6444,6445>,
<6437,6445,6439>,
<6441,6446,6447>,
<6441,6447,6442>,
<6442,6447,6448>,
<6442,6448,6443>,
<6443,6448,6449>,
<6443,6449,6444>,
<6444,6449,6450>,
<6444,6450,6445>,
<6446,6451,6452>,
<6446,6452,6447>,
<6447,6452,6453>,
<6447,6453,6448>,
<6448,6453,6454>,
<6448,6454,6449>,
<6449,6454,6455>,
<6449,6455,6450>,
<6431,6434,6456>,
<6431,6456,6457>,
<6457,6456,6458>,
<6457,6458,6459>,
<6459,6458,6460>,
<6459,6460,6461>,
<6461,6460,6462>,
<6461,6462,6463>,
<6434,6436,6464>,
<6434,6464,6456>,
<6456,6464,6465>,
<6456,6465,6458>,
<6458,6465,6466>,
<6458,6466,6460>,
<6460,6466,6467>,
<6460,6467,6462>,
<6436,6438,6468>,
<6436,6468,6464>,
<6464,6468,6469>,
<6464,6469,6465>,
<6465,6469,6470>,
<6465,6470,6466>,
<6466,6470,6471>,
<6466,6471,6467>,
<6438,6440,6472>,
<6438,6472,6468>,
<6468,6472,6473>,
<6468,6473,6469>,
<6469,6473,6474>,
<6469,6474,6470>,
<6470,6474,6475>,
<6470,6475,6471>,
<6431,6457,6476>,
<6431,6476,6477>,
<6477,6476,6478>,
<6477,6478,6479>,
<6479,6478,6480>,
<6479,6480,6481>,
<6481,6480,6482>,
<6481,6482,6483>,
<6457,6459,6484>,
<6457,6484,6476>,
<6476,6484,6485>,
<6476,6485,6478>,
<6478,6485,6486>,
<6478,6486,6480>,
<6480,6486,6487>,
<6480,6487,6482>,
<6459,6461,6488>,
<6459,6488,6484>,
<6484,6488,6489>,
<6484,6489,6485>,
<6485,6489,6490>,
<6485,6490,6486>,
<6486,6490,6491>,
<6486,6491,6487>,
<6461,6463,6492>,
<6461,6492,6488>,
<6488,6492,6493>,
<6488,6493,6489>,
<6489,6493,6494>,
<6489,6494,6490>,
<6490,6494,6495>,
<6490,6495,6491>,
<6431,6477,6496>,
<6431,6496,6432>,
<6432,6496,6497>,
<6432,6497,6441>,
<6441,6497,6498>,
<6441,6498,6446>,
<6446,6498,6499>,
<6446,6499,6451>,
<6477,6479,6500>,
<6477,6500,6496>,
<6496,6500,6501>,
<6496,6501,6497>,
<6497,6501,6502>,
<6497,6502,6498>,
<6498,6502,6503>,
<6498,6503,6499>,
<6479,6481,6504>,
<6479,6504,6500>,
<6500,6504,6505>,
<6500,6505,6501>,
<6501,6505,6506>,
<6501,6506,6502>,
<6502,6506,6507>,
<6502,6507,6503>,
<6481,6483,6508>,
<6481,6508,6504>,
<6504,6508,6509>,
<6504,6509,6505>,
<6505,6509,6510>,
<6505,6510,6506>,
<6506,6510,6511>,
<6506,6511,6507>,
<6512,6513,6514>,
<6512,6514,6515>,
<6515,6514,6516>,
<6515,6516,6517>,
<6517,6516,6518>,
<6517,6518,6519>,
<6519,6518,6251>,
<6519,6251,6230>,
<6513,6520,6521>,
<6513,6521,6514>,
<6514,6521,6522>,
<6514,6522,6516>,
<6516,6522,6523>,
<6516,6523,6518>,
<6518,6523,6252>,
<6518,6252,6251>,
<6520,6524,6525>,
<6520,6525,6521>,
<6521,6525,6526>,
<6521,6526,6522>,
<6522,6526,6527>,
<6522,6527,6523>,
<6523,6527,6253>,
<6523,6253,6252>,
<6524,6528,6529>,
<6524,6529,6525>,
<6525,6529,6530>,
<6525,6530,6526>,
<6526,6530,6531>,
<6526,6531,6527>,
<6527,6531,6254>,
<6527,6254,6253>,
<6512,6515,6532>,
<6512,6532,6533>,
<6533,6532,6534>,
<6533,6534,6535>,
<6535,6534,6536>,
<6535,6536,6537>,
<6537,6536,6538>,
<6537,6538,6539>,
<6515,6517,6540>,
<6515,6540,6532>,
<6532,6540,6541>,
<6532,6541,6534>,
<6534,6541,6542>,
<6534,6542,6536>,
<6536,6542,6543>,
<6536,6543,6538>,
<6517,6519,6544>,
<6517,6544,6540>,
<6540,6544,6545>,
<6540,6545,6541>,
<6541,6545,6546>,
<6541,6546,6542>,
<6542,6546,6547>,
<6542,6547,6543>,
<6519,6230,6229>,
<6519,6229,6544>,
<6544,6229,6234>,
<6544,6234,6545>,
<6545,6234,6238>,
<6545,6238,6546>,
<6546,6238,6118>,
<6546,6118,6547>,
<6512,6533,6548>,
<6512,6548,6549>,
<6549,6548,6550>,
<6549,6550,6551>,
<6551,6550,6552>,
<6551,6552,6553>,
<6553,6552,6554>,
<6553,6554,6555>,
<6533,6535,6556>,
<6533,6556,6548>,
<6548,6556,6557>,
<6548,6557,6550>,
<6550,6557,6558>,
<6550,6558,6552>,
<6552,6558,6559>,
<6552,6559,6554>,
<6535,6537,6560>,
<6535,6560,6556>,
<6556,6560,6561>,
<6556,6561,6557>,
<6557,6561,6562>,
<6557,6562,6558>,
<6558,6562,6563>,
<6558,6563,6559>,
<6537,6539,6564>,
<6537,6564,6560>,
<6560,6564,6565>,
<6560,6565,6561>,
<6561,6565,6566>,
<6561,6566,6562>,
<6562,6566,6567>,
<6562,6567,6563>,
<6512,6549,6568>,
<6512,6568,6513>,
<6513,6568,6569>,
<6513,6569,6520>,
<6520,6569,6570>,
<6520,6570,6524>,
<6524,6570,6571>,
<6524,6571,6528>,
<6549,6551,6572>,
<6549,6572,6568>,
<6568,6572,6573>,
<6568,6573,6569>,
<6569,6573,6574>,
<6569,6574,6570>,
<6570,6574,6575>,
<6570,6575,6571>,
<6551,6553,6576>,
<6551,6576,6572>,
<6572,6576,6577>,
<6572,6577,6573>,
<6573,6577,6578>,
<6573,6578,6574>,
<6574,6578,6579>,
<6574,6579,6575>,
<6553,6555,6580>,
<6553,6580,6576>,
<6576,6580,6581>,
<6576,6581,6577>,
<6577,6581,6582>,
<6577,6582,6578>,
<6578,6582,6583>,
<6578,6583,6579>,
<6584,6585,6586>,
<6584,6586,6587>,
<6587,6586,6588>,
<6587,6588,6589>,
<6589,6588,6590>,
<6589,6590,6591>,
<6591,6590,6315>,
<6591,6315,6294>,
<6585,6592,6593>,
<6585,6593,6586>,
<6586,6593,6594>,
<6586,6594,6588>,
<6588,6594,6595>,
<6588,6595,6590>,
<6590,6595,6316>,
<6590,6316,6315>,
<6592,6596,6597>,
<6592,6597,6593>,
<6593,6597,6598>,
<6593,6598,6594>,
<6594,6598,6599>,
<6594,6599,6595>,
<6595,6599,6317>,
<6595,6317,6316>,
<6596,6600,6601>,
<6596,6601,6597>,
<6597,6601,6602>,
<6597,6602,6598>,
<6598,6602,6603>,
<6598,6603,6599>,
<6599,6603,6318>,
<6599,6318,6317>,
<6584,6587,6604>,
<6584,6604,6605>,
<6605,6604,6606>,
<6605,6606,6607>,
<6607,6606,6608>,
<6607,6608,6609>,
<6609,6608,6610>,
<6609,6610,6611>,
<6587,6589,6612>,
<6587,6612,6604>,
<6604,6612,6613>,
<6604,6613,6606>,
<6606,6613,6614>,
<6606,6614,6608>,
<6608,6614,6615>,
<6608,6615,6610>,
<6589,6591,6616>,
<6589,6616,6612>,
<6612,6616,6617>,
<6612,6617,6613>,
<6613,6617,6618>,
<6613,6618,6614>,
<6614,6618,6619>,
<6614,6619,6615>,
<6591,6294,6293>,
<6591,6293,6616>,
<6616,6293,6298>,
<6616,6298,6617>,
<6617,6298,6302>,
<6617,6302,6618>,
<6618,6302,6190>,
<6618,6190,6619>,
<6584,6605,6620>,
<6584,6620,6621>,
<6621,6620,6622>,
<6621,6622,6623>,
<6623,6622,6624>,
<6623,6624,6625>,
<6625,6624,6626>,
<6625,6626,6627>,
<6605,6607,6628>,
<6605,6628,6620>,
<6620,6628,6629>,
<6620,6629,6622>,
<6622,6629,6630>,
<6622,6630,6624>,
<6624,6630,6631>,
<6624,6631,6626>,
<6607,6609,6632>,
<6607,6632,6628>,
<6628,6632,6633>,
<6628,6633,6629>,
<6629,6633,6634>,
<6629,6634,6630>,
<6630,6634,6635>,
<6630,6635,6631>,
<6609,6611,6636>,
<6609,6636,6632>,
<6632,6636,6637>,
<6632,6637,6633>,
<6633,6637,6638>,
<6633,6638,6634>,
<6634,6638,6639>,
<6634,6639,6635>,
<6584,6621,6640>,
<6584,6640,6585>,
<6585,6640,6641>,
<6585,6641,6592>,
<6592,6641,6642>,
<6592,6642,6596>,
<6596,6642,6643>,
<6596,6643,6600>,
<6621,6623,6644>,
<6621,6644,6640>,
<6640,6644,6645>,
<6640,6645,6641>,
<6641,6645,6646>,
<6641,6646,6642>,
<6642,6646,6647>,
<6642,6647,6643>,
<6623,6625,6648>,
<6623,6648,6644>,
<6644,6648,6649>,
<6644,6649,6645>,
<6645,6649,6650>,
<6645,6650,6646>,
<6646,6650,6651>,
<6646,6651,6647>,
<6625,6627,6652>,
<6625,6652,6648>,
<6648,6652,6653>,
<6648,6653,6649>,
<6649,6653,6654>,
<6649,6654,6650>,
<6650,6654,6655>,
<6650,6655,6651>,
<6656,6657,6658>,
<6656,6658,6659>,
<6659,6658,6660>,
<6659,6660,6661>,
<6661,6660,6662>,
<6661,6662,6663>,
<6663,6662,6372>,
<6663,6372,6354>,
<6657,6664,6665>,
<6657,6665,6658>,
<6658,6665,6666>,
<6658,6666,6660>,
<6660,6666,6667>,
<6660,6667,6662>,
<6662,6667,6373>,
<6662,6373,6372>,
<6664,6668,6669>,
<6664,6669,6665>,
<6665,6669,6670>,
<6665,6670,6666>,
<6666,6670,6671>,
<6666,6671,6667>,
<6667,6671,6374>,
<6667,6374,6373>,
<6668,6672,6673>,
<6668,6673,6669>,
<6669,6673,6674>,
<6669,6674,6670>,
<6670,6674,6675>,
<6670,6675,6671>,
<6671,6675,5622>,
<6671,5622,6374>,
<6656,6659,6676>,
<6656,6676,6677>,
<6677,6676,6678>,
<6677,6678,6679>,
<6679,6678,6680>,
<6679,6680,6681>,
<6681,6680,6529>,
<6681,6529,6528>,
<6659,6661,6682>,
<6659,6682,6676>,
<6676,6682,6683>,
<6676,6683,6678>,
<6678,6683,6684>,
<6678,6684,6680>,
<6680,6684,6530>,
<6680,6530,6529>,
<6661,6663,6685>,
<6661,6685,6682>,
<6682,6685,6686>,
<6682,6686,6683>,
<6683,6686,6687>,
<6683,6687,6684>,
<6684,6687,6531>,
<6684,6531,6530>,
<6663,6354,6353>,
<6663,6353,6685>,
<6685,6353,6358>,
<6685,6358,6686>,
<6686,6358,6362>,
<6686,6362,6687>,
<6687,6362,6254>,
<6687,6254,6531>,
<6656,6677,6688>,
<6656,6688,6689>,
<6689,6688,6690>,
<6689,6690,6691>,
<6691,6690,6692>,
<6691,6692,6693>,
<6693,6692,6694>,
<6693,6694,6695>,
<6677,6679,6696>,
<6677,6696,6688>,
<6688,6696,6697>,
<6688,6697,6690>,
<6690,6697,6698>,
<6690,6698,6692>,
<6692,6698,6699>,
<6692,6699,6694>,
<6679,6681,6700>,
<6679,6700,6696>,
<6696,6700,6701>,
<6696,6701,6697>,
<6697,6701,6702>,
<6697,6702,6698>,
<6698,6702,6703>,
<6698,6703,6699>,
<6681,6528,6571>,
<6681,6571,6700>,
<6700,6571,6575>,
<6700,6575,6701>,
<6701,6575,6579>,
<6701,6579,6702>,
<6702,6579,6583>,
<6702,6583,6703>,
<6656,6689,6704>,
<6656,6704,6657>,
<6657,6704,6705>,
<6657,6705,6664>,
<6664,6705,6706>,
<6664,6706,6668>,
<6668,6706,6707>,
<6668,6707,6672>,
<6689,6691,6708>,
<6689,6708,6704>,
<6704,6708,6709>,
<6704,6709,6705>,
<6705,6709,6710>,
<6705,6710,6706>,
<6706,6710,6711>,
<6706,6711,6707>,
<6691,6693,6712>,
<6691,6712,6708>,
<6708,6712,6713>,
<6708,6713,6709>,
<6709,6713,6714>,
<6709,6714,6710>,
<6710,6714,6715>,
<6710,6715,6711>,
<6693,6695,6716>,
<6693,6716,6712>,
<6712,6716,6717>,
<6712,6717,6713>,
<6713,6717,6718>,
<6713,6718,6714>,
<6714,6718,6719>,
<6714,6719,6715>,
<6720,6721,6722>,
<6720,6722,6723>,
<6723,6722,6724>,
<6723,6724,6725>,
<6725,6724,6726>,
<6725,6726,6727>,
<6727,6726,6428>,
<6727,6428,6410>,
<6721,6728,6729>,
<6721,6729,6722>,
<6722,6729,6730>,
<6722,6730,6724>,
<6724,6730,6731>,
<6724,6731,6726>,
<6726,6731,6429>,
<6726,6429,6428>,
<6728,6732,6733>,
<6728,6733,6729>,
<6729,6733,6734>,
<6729,6734,6730>,
<6730,6734,6735>,
<6730,6735,6731>,
<6731,6735,6430>,
<6731,6430,6429>,
<6732,6736,6737>,
<6732,6737,6733>,
<6733,6737,6738>,
<6733,6738,6734>,
<6734,6738,6739>,
<6734,6739,6735>,
<6735,6739,5694>,
<6735,5694,6430>,
<6720,6723,6740>,
<6720,6740,6741>,
<6741,6740,6742>,
<6741,6742,6743>,
<6743,6742,6744>,
<6743,6744,6745>,
<6745,6744,6601>,
<6745,6601,6600>,
<6723,6725,6746>,
<6723,6746,6740>,
<6740,6746,6747>,
<6740,6747,6742>,
<6742,6747,6748>,
<6742,6748,6744>,
<6744,6748,6602>,
<6744,6602,6601>,
<6725,6727,6749>,
<6725,6749,6746>,
<6746,6749,6750>,
<6746,6750,6747>,
<6747,6750,6751>,
<6747,6751,6748>,
<6748,6751,6603>,
<6748,6603,6602>,
<6727,6410,6409>,
<6727,6409,6749>,
<6749,6409,6414>,
<6749,6414,6750>,
<6750,6414,6418>,
<6750,6418,6751>,
<6751,6418,6318>,
<6751,6318,6603>,
<6720,6741,6752>,
<6720,6752,6753>,
<6753,6752,6754>,
<6753,6754,6755>,
<6755,6754,6756>,
<6755,6756,6757>,
<6757,6756,6758>,
<6757,6758,6759>,
<6741,6743,6760>,
<6741,6760,6752>,
<6752,6760,6761>,
<6752,6761,6754>,
<6754,6761,6762>,
<6754,6762,6756>,
<6756,6762,6763>,
<6756,6763,6758>,
<6743,6745,6764>,
<6743,6764,6760>,
<6760,6764,6765>,
<6760,6765,6761>,
<6761,6765,6766>,
<6761,6766,6762>,
<6762,6766,6767>,
<6762,6767,6763>,
<6745,6600,6643>,
<6745,6643,6764>,
<6764,6643,6647>,
<6764,6647,6765>,
<6765,6647,6651>,
<6765,6651,6766>,
<6766,6651,6655>,
<6766,6655,6767>,
<6720,6753,6768>,
<6720,6768,6721>,
<6721,6768,6769>,
<6721,6769,6728>,
<6728,6769,6770>,
<6728,6770,6732>,
<6732,6770,6771>,
<6732,6771,6736>,
<6753,6755,6772>,
<6753,6772,6768>,
<6768,6772,6773>,
<6768,6773,6769>,
<6769,6773,6774>,
<6769,6774,6770>,
<6770,6774,6775>,
<6770,6775,6771>,
<6755,6757,6776>,
<6755,6776,6772>,
<6772,6776,6777>,
<6772,6777,6773>,
<6773,6777,6778>,
<6773,6778,6774>,
<6774,6778,6779>,
<6774,6779,6775>,
<6757,6759,6780>,
<6757,6780,6776>,
<6776,6780,6781>,
<6776,6781,6777>,
<6777,6781,6782>,
<6777,6782,6778>,
<6778,6782,6783>,
<6778,6783,6779>,
<6784,6785,6786>,
<6784,6786,6787>,
<6787,6786,6788>,
<6787,6788,6789>,
<6789,6788,6790>,
<6789,6790,6791>,
<6791,6790,5635>,
<6791,5635,5610>,
<6785,6792,6793>,
<6785,6793,6786>,
<6786,6793,6794>,
<6786,6794,6788>,
<6788,6794,6795>,
<6788,6795,6790>,
<6790,6795,5636>,
<6790,5636,5635>,
<6792,6796,6797>,
<6792,6797,6793>,
<6793,6797,6798>,
<6793,6798,6794>,
<6794,6798,6799>,
<6794,6799,6795>,
<6795,6799,5637>,
<6795,5637,5636>,
<6796,6800,6801>,
<6796,6801,6797>,
<6797,6801,6802>,
<6797,6802,6798>,
<6798,6802,6803>,
<6798,6803,6799>,
<6799,6803,5638>,
<6799,5638,5637>,
<6784,6787,6804>,
<6784,6804,6805>,
<6805,6804,6806>,
<6805,6806,6807>,
<6807,6806,6808>,
<6807,6808,6809>,
<6809,6808,6673>,
<6809,6673,6672>,
<6787,6789,6810>,
<6787,6810,6804>,
<6804,6810,6811>,
<6804,6811,6806>,
<6806,6811,6812>,
<6806,6812,6808>,
<6808,6812,6674>,
<6808,6674,6673>,
<6789,6791,6813>,
<6789,6813,6810>,
<6810,6813,6814>,
<6810,6814,6811>,
<6811,6814,6815>,
<6811,6815,6812>,
<6812,6815,6675>,
<6812,6675,6674>,
<6791,5610,5609>,
<6791,5609,6813>,
<6813,5609,5614>,
<6813,5614,6814>,
<6814,5614,5618>,
<6814,5618,6815>,
<6815,5618,5622>,
<6815,5622,6675>,
<6784,6805,6816>,
<6784,6816,6817>,
<6817,6816,6818>,
<6817,6818,6819>,
<6819,6818,6820>,
<6819,6820,6821>,
<6821,6820,6822>,
<6821,6822,6823>,
<6805,6807,6824>,
<6805,6824,6816>,
<6816,6824,6825>,
<6816,6825,6818>,
<6818,6825,6826>,
<6818,6826,6820>,
<6820,6826,6827>,
<6820,6827,6822>,
<6807,6809,6828>,
<6807,6828,6824>,
<6824,6828,6829>,
<6824,6829,6825>,
<6825,6829,6830>,
<6825,6830,6826>,
<6826,6830,6831>,
<6826,6831,6827>,
<6809,6672,6707>,
<6809,6707,6828>,
<6828,6707,6711>,
<6828,6711,6829>,
<6829,6711,6715>,
<6829,6715,6830>,
<6830,6715,6719>,
<6830,6719,6831>,
<6784,6817,6832>,
<6784,6832,6785>,
<6785,6832,6833>,
<6785,6833,6792>,
<6792,6833,6834>,
<6792,6834,6796>,
<6796,6834,6835>,
<6796,6835,6800>,
<6817,6819,6836>,
<6817,6836,6832>,
<6832,6836,6837>,
<6832,6837,6833>,
<6833,6837,6838>,
<6833,6838,6834>,
<6834,6838,6839>,
<6834,6839,6835>,
<6819,6821,6840>,
<6819,6840,6836>,
<6836,6840,6841>,
<6836,6841,6837>,
<6837,6841,6842>,
<6837,6842,6838>,
<6838,6842,6843>,
<6838,6843,6839>,
<6821,6823,6844>,
<6821,6844,6840>,
<6840,6844,6845>,
<6840,6845,6841>,
<6841,6845,6846>,
<6841,6846,6842>,
<6842,6846,6847>,
<6842,6847,6843>,
<6848,6849,6850>,
<6848,6850,6851>,
<6851,6850,6852>,
<6851,6852,6853>,
<6853,6852,6854>,
<6853,6854,6855>,
<6855,6854,5707>,
<6855,5707,5682>,
<6849,6856,6857>,
<6849,6857,6850>,
<6850,6857,6858>,
<6850,6858,6852>,
<6852,6858,6859>,
<6852,6859,6854>,
<6854,6859,5708>,
<6854,5708,5707>,
<6856,6860,6861>,
<6856,6861,6857>,
<6857,6861,6862>,
<6857,6862,6858>,
<6858,6862,6863>,
<6858,6863,6859>,
<6859,6863,5709>,
<6859,5709,5708>,
<6860,6864,6865>,
<6860,6865,6861>,
<6861,6865,6866>,
<6861,6866,6862>,
<6862,6866,6867>,
<6862,6867,6863>,
<6863,6867,5710>,
<6863,5710,5709>,
<6848,6851,6868>,
<6848,6868,6869>,
<6869,6868,6870>,
<6869,6870,6871>,
<6871,6870,6872>,
<6871,6872,6873>,
<6873,6872,6737>,
<6873,6737,6736>,
<6851,6853,6874>,
<6851,6874,6868>,
<6868,6874,6875>,
<6868,6875,6870>,
<6870,6875,6876>,
<6870,6876,6872>,
<6872,6876,6738>,
<6872,6738,6737>,
<6853,6855,6877>,
<6853,6877,6874>,
<6874,6877,6878>,
<6874,6878,6875>,
<6875,6878,6879>,
<6875,6879,6876>,
<6876,6879,6739>,
<6876,6739,6738>,
<6855,5682,5681>,
<6855,5681,6877>,
<6877,5681,5686>,
<6877,5686,6878>,
<6878,5686,5690>,
<6878,5690,6879>,
<6879,5690,5694>,
<6879,5694,6739>,
<6848,6869,6880>,
<6848,6880,6881>,
<6881,6880,6882>,
<6881,6882,6883>,
<6883,6882,6884>,
<6883,6884,6885>,
<6885,6884,6886>,
<6885,6886,6887>,
<6869,6871,6888>,
<6869,6888,6880>,
<6880,6888,6889>,
<6880,6889,6882>,
<6882,6889,6890>,
<6882,6890,6884>,
<6884,6890,6891>,
<6884,6891,6886>,
<6871,6873,6892>,
<6871,6892,6888>,
<6888,6892,6893>,
<6888,6893,6889>,
<6889,6893,6894>,
<6889,6894,6890>,
<6890,6894,6895>,
<6890,6895,6891>,
<6873,6736,6771>,
<6873,6771,6892>,
<6892,6771,6775>,
<6892,6775,6893>,
<6893,6775,6779>,
<6893,6779,6894>,
<6894,6779,6783>,
<6894,6783,6895>,
<6848,6881,6896>,
<6848,6896,6849>,
<6849,6896,6897>,
<6849,6897,6856>,
<6856,6897,6898>,
<6856,6898,6860>,
<6860,6898,6899>,
<6860,6899,6864>,
<6881,6883,6900>,
<6881,6900,6896>,
<6896,6900,6901>,
<6896,6901,6897>,
<6897,6901,6902>,
<6897,6902,6898>,
<6898,6902,6903>,
<6898,6903,6899>,
<6883,6885,6904>,
<6883,6904,6900>,
<6900,6904,6905>,
<6900,6905,6901>,
<6901,6905,6906>,
<6901,6906,6902>,
<6902,6906,6907>,
<6902,6907,6903>,
<6885,6887,6908>,
<6885,6908,6904>,
<6904,6908,6909>,
<6904,6909,6905>,
<6905,6909,6910>,
<6905,6910,6906>,
<6906,6910,6911>,
<6906,6911,6907>,
<6912,6913,6914>,
<6912,6914,6915>,
<6915,6914,6916>,
<6915,6916,6917>,
<6917,6916,6918>,
<6917,6918,6919>,
<6919,6918,6920>,
<6919,6920,6921>,
<6913,6922,6923>,
<6913,6923,6914>,
<6914,6923,6924>,
<6914,6924,6916>,
<6916,6924,6925>,
<6916,6925,6918>,
<6918,6925,6926>,
<6918,6926,6920>,
<6922,6927,6928>,
<6922,6928,6923>,
<6923,6928,6929>,
<6923,6929,6924>,
<6924,6929,6930>,
<6924,6930,6925>,
<6925,6930,6931>,
<6925,6931,6926>,
<6927,3031,3030>,
<6927,3030,6928>,
<6928,3030,3035>,
<6928,3035,6929>,
<6929,3035,3039>,
<6929,3039,6930>,
<6930,3039,3043>,
<6930,3043,6931>,
<6912,6915,6932>,
<6912,6932,6933>,
<6933,6932,6934>,
<6933,6934,6935>,
<6935,6934,6936>,
<6935,6936,6937>,
<6937,6936,6938>,
<6937,6938,6939>,
<6915,6917,6940>,
<6915,6940,6932>,
<6932,6940,6941>,
<6932,6941,6934>,
<6934,6941,6942>,
<6934,6942,6936>,
<6936,6942,6943>,
<6936,6943,6938>,
<6917,6919,6944>,
<6917,6944,6940>,
<6940,6944,6945>,
<6940,6945,6941>,
<6941,6945,6946>,
<6941,6946,6942>,
<6942,6946,6947>,
<6942,6947,6943>,
<6919,6921,6948>,
<6919,6948,6944>,
<6944,6948,6949>,
<6944,6949,6945>,
<6945,6949,6950>,
<6945,6950,6946>,
<6946,6950,6951>,
<6946,6951,6947>,
<6912,6933,6952>,
<6912,6952,6953>,
<6953,6952,6954>,
<6953,6954,6955>,
<6955,6954,6956>,
<6955,6956,6957>,
<6957,6956,6958>,
<6957,6958,6959>,
<6933,6935,6960>,
<6933,6960,6952>,
<6952,6960,6961>,
<6952,6961,6954>,
<6954,6961,6962>,
<6954,6962,6956>,
<6956,6962,6963>,
<6956,6963,6958>,
<6935,6937,6964>,
<6935,6964,6960>,
<6960,6964,6965>,
<6960,6965,6961>,
<6961,6965,6966>,
<6961,6966,6962>,
<6962,6966,6967>,
<6962,6967,6963>,
<6937,6939,6968>,
<6937,6968,6964>,
<6964,6968,6969>,
<6964,6969,6965>,
<6965,6969,6970>,
<6965,6970,6966>,
<6966,6970,6971>,
<6966,6971,6967>,
<6912,6953,6972>,
<6912,6972,6913>,
<6913,6972,6973>,
<6913,6973,6922>,
<6922,6973,6974>,
<6922,6974,6927>,
<6927,6974,3060>,
<6927,3060,3031>,
<6953,6955,6975>,
<6953,6975,6972>,
<6972,6975,6976>,
<6972,6976,6973>,
<6973,6976,6977>,
<6973,6977,6974>,
<6974,6977,3061>,
<6974,3061,3060>,
<6955,6957,6978>,
<6955,6978,6975>,
<6975,6978,6979>,
<6975,6979,6976>,
<6976,6979,6980>,
<6976,6980,6977>,
<6977,6980,3062>,
<6977,3062,3061>,
<6957,6959,6981>,
<6957,6981,6978>,
<6978,6981,6982>,
<6978,6982,6979>,
<6979,6982,6983>,
<6979,6983,6980>,
<6980,6983,3063>,
<6980,3063,3062>,
<6984,6985,6986>,
<6984,6986,6987>,
<6987,6986,6988>,
<6987,6988,6989>,
<6989,6988,6990>,
<6989,6990,6991>,
<6991,6990,5852>,
<6991,5852,5831>,
<6985,6992,6993>,
<6985,6993,6986>,
<6986,6993,6994>,
<6986,6994,6988>,
<6988,6994,6995>,
<6988,6995,6990>,
<6990,6995,5853>,
<6990,5853,5852>,
<6992,6996,6997>,
<6992,6997,6993>,
<6993,6997,6998>,
<6993,6998,6994>,
<6994,6998,6999>,
<6994,6999,6995>,
<6995,6999,5854>,
<6995,5854,5853>,
<6996,7000,7001>,
<6996,7001,6997>,
<6997,7001,7002>,
<6997,7002,6998>,
<6998,7002,7003>,
<6998,7003,6999>,
<6999,7003,5855>,
<6999,5855,5854>,
<6984,6987,7004>,
<6984,7004,7005>,
<7005,7004,7006>,
<7005,7006,7007>,
<7007,7006,7008>,
<7007,7008,7009>,
<7009,7008,6865>,
<7009,6865,6864>,
<6987,6989,7010>,
<6987,7010,7004>,
<7004,7010,7011>,
<7004,7011,7006>,
<7006,7011,7012>,
<7006,7012,7008>,
<7008,7012,6866>,
<7008,6866,6865>,
<6989,6991,7013>,
<6989,7013,7010>,
<7010,7013,7014>,
<7010,7014,7011>,
<7011,7014,7015>,
<7011,7015,7012>,
<7012,7015,6867>,
<7012,6867,6866>,
<6991,5831,5830>,
<6991,5830,7013>,
<7013,5830,5835>,
<7013,5835,7014>,
<7014,5835,5839>,
<7014,5839,7015>,
<7015,5839,5710>,
<7015,5710,6867>,
<6984,7005,7016>,
<6984,7016,7017>,
<7017,7016,7018>,
<7017,7018,7019>,
<7019,7018,7020>,
<7019,7020,7021>,
<7021,7020,7022>,
<7021,7022,7023>,
<7005,7007,7024>,
<7005,7024,7016>,
<7016,7024,7025>,
<7016,7025,7018>,
<7018,7025,7026>,
<7018,7026,7020>,
<7020,7026,7027>,
<7020,7027,7022>,
<7007,7009,7028>,
<7007,7028,7024>,
<7024,7028,7029>,
<7024,7029,7025>,
<7025,7029,7030>,
<7025,7030,7026>,
<7026,7030,7031>,
<7026,7031,7027>,
<7009,6864,6899>,
<7009,6899,7028>,
<7028,6899,6903>,
<7028,6903,7029>,
<7029,6903,6907>,
<7029,6907,7030>,
<7030,6907,6911>,
<7030,6911,7031>,
<6984,7017,7032>,
<6984,7032,6985>,
<6985,7032,7033>,
<6985,7033,6992>,
<6992,7033,7034>,
<6992,7034,6996>,
<6996,7034,7035>,
<6996,7035,7000>,
<7017,7019,7036>,
<7017,7036,7032>,
<7032,7036,7037>,
<7032,7037,7033>,
<7033,7037,7038>,
<7033,7038,7034>,
<7034,7038,7039>,
<7034,7039,7035>,
<7019,7021,7040>,
<7019,7040,7036>,
<7036,7040,7041>,
<7036,7041,7037>,
<7037,7041,7042>,
<7037,7042,7038>,
<7038,7042,7043>,
<7038,7043,7039>,
<7021,7023,7044>,
<7021,7044,7040>,
<7040,7044,7045>,
<7040,7045,7041>,
<7041,7045,7046>,
<7041,7046,7042>,
<7042,7046,7047>,
<7042,7047,7043>,
<7048,7049,7050>,
<7048,7050,7051>,
<7051,7050,7052>,
<7051,7052,7053>,
<7053,7052,7054>,
<7053,7054,7055>,
<7055,7054,5923>,
<7055,5923,5899>,
<7049,7056,7057>,
<7049,7057,7050>,
<7050,7057,7058>,
<7050,7058,7052>,
<7052,7058,7059>,
<7052,7059,7054>,
<7054,7059,5924>,
<7054,5924,5923>,
<7056,7060,7061>,
<7056,7061,7057>,
<7057,7061,7062>,
<7057,7062,7058>,
<7058,7062,7063>,
<7058,7063,7059>,
<7059,7063,5925>,
<7059,5925,5924>,
<7060,7064,7065>,
<7060,7065,7061>,
<7061,7065,7066>,
<7061,7066,7062>,
<7062,7066,7067>,
<7062,7067,7063>,
<7063,7067,5926>,
<7063,5926,5925>,
<7048,7051,7068>,
<7048,7068,7069>,
<7069,7068,7070>,
<7069,7070,7071>,
<7071,7070,7072>,
<7071,7072,7073>,
<7073,7072,2695>,
<7073,2695,2663>,
<7051,7053,7074>,
<7051,7074,7068>,
<7068,7074,7075>,
<7068,7075,7070>,
<7070,7075,7076>,
<7070,7076,7072>,
<7072,7076,2696>,
<7072,2696,2695>,
<7053,7055,7077>,
<7053,7077,7074>,
<7074,7077,7078>,
<7074,7078,7075>,
<7075,7078,7079>,
<7075,7079,7076>,
<7076,7079,2697>,
<7076,2697,2696>,
<7055,5899,5898>,
<7055,5898,7077>,
<7077,5898,5903>,
<7077,5903,7078>,
<7078,5903,5907>,
<7078,5907,7079>,
<7079,5907,2698>,
<7079,2698,2697>,
<7048,7069,7080>,
<7048,7080,7081>,
<7081,7080,7082>,
<7081,7082,7083>,
<7083,7082,7084>,
<7083,7084,7085>,
<7085,7084,7086>,
<7085,7086,7087>,
<7069,7071,7088>,
<7069,7088,7080>,
<7080,7088,7089>,
<7080,7089,7082>,
<7082,7089,7090>,
<7082,7090,7084>,
<7084,7090,7091>,
<7084,7091,7086>,
<7071,7073,7092>,
<7071,7092,7088>,
<7088,7092,7093>,
<7088,7093,7089>,
<7089,7093,7094>,
<7089,7094,7090>,
<7090,7094,7095>,
<7090,7095,7091>,
<7073,2663,2662>,
<7073,2662,7092>,
<7092,2662,2668>,
<7092,2668,7093>,
<7093,2668,2673>,
<7093,2673,7094>,
<7094,2673,2678>,
<7094,2678,7095>,
<7048,7081,7096>,
<7048,7096,7049>,
<7049,7096,7097>,
<7049,7097,7056>,
<7056,7097,7098>,
<7056,7098,7060>,
<7060,7098,7099>,
<7060,7099,7064>,
<7081,7083,7100>,
<7081,7100,7096>,
<7096,7100,7101>,
<7096,7101,7097>,
<7097,7101,7102>,
<7097,7102,7098>,
<7098,7102,7103>,
<7098,7103,7099>,
<7083,7085,7104>,
<7083,7104,7100>,
<7100,7104,7105>,
<7100,7105,7101>,
<7101,7105,7106>,
<7101,7106,7102>,
<7102,7106,7107>,
<7102,7107,7103>,
<7085,7087,7108>,
<7085,7108,7104>,
<7104,7108,7109>,
<7104,7109,7105>,
<7105,7109,7110>,
<7105,7110,7106>,
<7106,7110,7111>,
<7106,7111,7107>,
<7112,7113,7114>,
<7112,7114,7115>,
<7115,7114,7116>,
<7115,7116,7117>,
<7117,7116,7118>,
<7117,7118,7119>,
<7119,7118,5987>,
<7119,5987,5966>,
<7113,7120,7121>,
<7113,7121,7114>,
<7114,7121,7122>,
<7114,7122,7116>,
<7116,7122,7123>,
<7116,7123,7118>,
<7118,7123,5988>,
<7118,5988,5987>,
<7120,7124,7125>,
<7120,7125,7121>,
<7121,7125,7126>,
<7121,7126,7122>,
<7122,7126,7127>,
<7122,7127,7123>,
<7123,7127,5989>,
<7123,5989,5988>,
<7124,7128,7129>,
<7124,7129,7125>,
<7125,7129,7130>,
<7125,7130,7126>,
<7126,7130,7131>,
<7126,7131,7127>,
<7127,7131,5990>,
<7127,5990,5989>,
<7112,7115,7132>,
<7112,7132,7133>,
<7133,7132,7134>,
<7133,7134,7135>,
<7135,7134,7136>,
<7135,7136,7137>,
<7137,7136,7001>,
<7137,7001,7000>,
<7115,7117,7138>,
<7115,7138,7132>,
<7132,7138,7139>,
<7132,7139,7134>,
<7134,7139,7140>,
<7134,7140,7136>,
<7136,7140,7002>,
<7136,7002,7001>,
<7117,7119,7141>,
<7117,7141,7138>,
<7138,7141,7142>,
<7138,7142,7139>,
<7139,7142,7143>,
<7139,7143,7140>,
<7140,7143,7003>,
<7140,7003,7002>,
<7119,5966,5965>,
<7119,5965,7141>,
<7141,5965,5970>,
<7141,5970,7142>,
<7142,5970,5974>,
<7142,5974,7143>,
<7143,5974,5855>,
<7143,5855,7003>,
<7112,7133,7144>,
<7112,7144,7145>,
<7145,7144,7146>,
<7145,7146,7147>,
<7147,7146,7148>,
<7147,7148,7149>,
<7149,7148,7150>,
<7149,7150,7151>,
<7133,7135,7152>,
<7133,7152,7144>,
<7144,7152,7153>,
<7144,7153,7146>,
<7146,7153,7154>,
<7146,7154,7148>,
<7148,7154,7155>,
<7148,7155,7150>,
<7135,7137,7156>,
<7135,7156,7152>,
<7152,7156,7157>,
<7152,7157,7153>,
<7153,7157,7158>,
<7153,7158,7154>,
<7154,7158,7159>,
<7154,7159,7155>,
<7137,7000,7035>,
<7137,7035,7156>,
<7156,7035,7039>,
<7156,7039,7157>,
<7157,7039,7043>,
<7157,7043,7158>,
<7158,7043,7047>,
<7158,7047,7159>,
<7112,7145,7160>,
<7112,7160,7113>,
<7113,7160,7161>,
<7113,7161,7120>,
<7120,7161,7162>,
<7120,7162,7124>,
<7124,7162,7163>,
<7124,7163,7128>,
<7145,7147,7164>,
<7145,7164,7160>,
<7160,7164,7165>,
<7160,7165,7161>,
<7161,7165,7166>,
<7161,7166,7162>,
<7162,7166,7167>,
<7162,7167,7163>,
<7147,7149,7168>,
<7147,7168,7164>,
<7164,7168,7169>,
<7164,7169,7165>,
<7165,7169,7170>,
<7165,7170,7166>,
<7166,7170,7171>,
<7166,7171,7167>,
<7149,7151,7172>,
<7149,7172,7168>,
<7168,7172,7173>,
<7168,7173,7169>,
<7169,7173,7174>,
<7169,7174,7170>,
<7170,7174,7175>,
<7170,7175,7171>,
<7176,7177,7178>,
<7176,7178,7179>,
<7179,7178,7180>,
<7179,7180,7181>,
<7181,7180,7182>,
<7181,7182,7183>,
<7183,7182,6051>,
<7183,6051,6030>,
<7177,7184,7185>,
<7177,7185,7178>,
<7178,7185,7186>,
<7178,7186,7180>,
<7180,7186,7187>,
<7180,7187,7182>,
<7182,7187,6052>,
<7182,6052,6051>,
<7184,7188,7189>,
<7184,7189,7185>,
<7185,7189,7190>,
<7185,7190,7186>,
<7186,7190,7191>,
<7186,7191,7187>,
<7187,7191,6053>,
<7187,6053,6052>,
<7188,7192,7193>,
<7188,7193,7189>,
<7189,7193,7194>,
<7189,7194,7190>,
<7190,7194,7195>,
<7190,7195,7191>,
<7191,7195,6054>,
<7191,6054,6053>,
<7176,7179,7196>,
<7176,7196,7197>,
<7197,7196,7198>,
<7197,7198,7199>,
<7199,7198,7200>,
<7199,7200,7201>,
<7201,7200,7065>,
<7201,7065,7064>,
<7179,7181,7202>,
<7179,7202,7196>,
<7196,7202,7203>,
<7196,7203,7198>,
<7198,7203,7204>,
<7198,7204,7200>,
<7200,7204,7066>,
<7200,7066,7065>,
<7181,7183,7205>,
<7181,7205,7202>,
<7202,7205,7206>,
<7202,7206,7203>,
<7203,7206,7207>,
<7203,7207,7204>,
<7204,7207,7067>,
<7204,7067,7066>,
<7183,6030,6029>,
<7183,6029,7205>,
<7205,6029,6034>,
<7205,6034,7206>,
<7206,6034,6038>,
<7206,6038,7207>,
<7207,6038,5926>,
<7207,5926,7067>,
<7176,7197,7208>,
<7176,7208,7209>,
<7209,7208,7210>,
<7209,7210,7211>,
<7211,7210,7212>,
<7211,7212,7213>,
<7213,7212,7214>,
<7213,7214,7215>,
<7197,7199,7216>,
<7197,7216,7208>,
<7208,7216,7217>,
<7208,7217,7210>,
<7210,7217,7218>,
<7210,7218,7212>,
<7212,7218,7219>,
<7212,7219,7214>,
<7199,7201,7220>,
<7199,7220,7216>,
<7216,7220,7221>,
<7216,7221,7217>,
<7217,7221,7222>,
<7217,7222,7218>,
<7218,7222,7223>,
<7218,7223,7219>,
<7201,7064,7099>,
<7201,7099,7220>,
<7220,7099,7103>,
<7220,7103,7221>,
<7221,7103,7107>,
<7221,7107,7222>,
<7222,7107,7111>,
<7222,7111,7223>,
<7176,7209,7224>,
<7176,7224,7177>,
<7177,7224,7225>,
<7177,7225,7184>,
<7184,7225,7226>,
<7184,7226,7188>,
<7188,7226,7227>,
<7188,7227,7192>,
<7209,7211,7228>,
<7209,7228,7224>,
<7224,7228,7229>,
<7224,7229,7225>,
<7225,7229,7230>,
<7225,7230,7226>,
<7226,7230,7231>,
<7226,7231,7227>,
<7211,7213,7232>,
<7211,7232,7228>,
<7228,7232,7233>,
<7228,7233,7229>,
<7229,7233,7234>,
<7229,7234,7230>,
<7230,7234,7235>,
<7230,7235,7231>,
<7213,7215,7236>,
<7213,7236,7232>,
<7232,7236,7237>,
<7232,7237,7233>,
<7233,7237,7238>,
<7233,7238,7234>,
<7234,7238,1279>,
<7234,1279,7235>,
<7239,7240,7241>,
<7239,7241,7242>,
<7242,7241,7243>,
<7242,7243,7244>,
<7244,7243,7245>,
<7244,7245,7246>,
<7246,7245,6115>,
<7246,6115,6094>,
<7240,7247,7248>,
<7240,7248,7241>,
<7241,7248,7249>,
<7241,7249,7243>,
<7243,7249,7250>,
<7243,7250,7245>,
<7245,7250,6116>,
<7245,6116,6115>,
<7247,7251,7252>,
<7247,7252,7248>,
<7248,7252,7253>,
<7248,7253,7249>,
<7249,7253,7254>,
<7249,7254,7250>,
<7250,7254,6117>,
<7250,6117,6116>,
<7251,6539,6538>,
<7251,6538,7252>,
<7252,6538,6543>,
<7252,6543,7253>,
<7253,6543,6547>,
<7253,6547,7254>,
<7254,6547,6118>,
<7254,6118,6117>,
<7239,7242,7255>,
<7239,7255,7256>,
<7256,7255,7257>,
<7256,7257,7258>,
<7258,7257,7259>,
<7258,7259,7260>,
<7260,7259,7129>,
<7260,7129,7128>,
<7242,7244,7261>,
<7242,7261,7255>,
<7255,7261,7262>,
<7255,7262,7257>,
<7257,7262,7263>,
<7257,7263,7259>,
<7259,7263,7130>,
<7259,7130,7129>,
<7244,7246,7264>,
<7244,7264,7261>,
<7261,7264,7265>,
<7261,7265,7262>,
<7262,7265,7266>,
<7262,7266,7263>,
<7263,7266,7131>,
<7263,7131,7130>,
<7246,6094,6093>,
<7246,6093,7264>,
<7264,6093,6098>,
<7264,6098,7265>,
<7265,6098,6102>,
<7265,6102,7266>,
<7266,6102,5990>,
<7266,5990,7131>,
<7239,7256,7267>,
<7239,7267,7268>,
<7268,7267,7269>,
<7268,7269,7270>,
<7270,7269,7271>,
<7270,7271,7272>,
<7272,7271,7273>,
<7272,7273,7274>,
<7256,7258,7275>,
<7256,7275,7267>,
<7267,7275,7276>,
<7267,7276,7269>,
<7269,7276,7277>,
<7269,7277,7271>,
<7271,7277,7278>,
<7271,7278,7273>,
<7258,7260,7279>,
<7258,7279,7275>,
<7275,7279,7280>,
<7275,7280,7276>,
<7276,7280,7281>,
<7276,7281,7277>,
<7277,7281,7282>,
<7277,7282,7278>,
<7260,7128,7163>,
<7260,7163,7279>,
<7279,7163,7167>,
<7279,7167,7280>,
<7280,7167,7171>,
<7280,7171,7281>,
<7281,7171,7175>,
<7281,7175,7282>,
<7239,7268,7283>,
<7239,7283,7240>,
<7240,7283,7284>,
<7240,7284,7247>,
<7247,7284,7285>,
<7247,7285,7251>,
<7251,7285,6564>,
<7251,6564,6539>,
<7268,7270,7286>,
<7268,7286,7283>,
<7283,7286,7287>,
<7283,7287,7284>,
<7284,7287,7288>,
<7284,7288,7285>,
<7285,7288,6565>,
<7285,6565,6564>,
<7270,7272,7289>,
<7270,7289,7286>,
<7286,7289,7290>,
<7286,7290,7287>,
<7287,7290,7291>,
<7287,7291,7288>,
<7288,7291,6566>,
<7288,6566,6565>,
<7272,7274,7292>,
<7272,7292,7289>,
<7289,7292,7293>,
<7289,7293,7290>,
<7290,7293,7294>,
<7290,7294,7291>,
<7291,7294,6567>,
<7291,6567,6566>,
<7295,7296,7297>,
<7295,7297,7298>,
<7298,7297,7299>,
<7298,7299,7300>,
<7300,7299,7301>,
<7300,7301,7302>,
<7302,7301,6187>,
<7302,6187,6162>,
<7296,7303,7304>,
<7296,7304,7297>,
<7297,7304,7305>,
<7297,7305,7299>,
<7299,7305,7306>,
<7299,7306,7301>,
<7301,7306,6188>,
<7301,6188,6187>,
<7303,7307,7308>,
<7303,7308,7304>,
<7304,7308,7309>,
<7304,7309,7305>,
<7305,7309,7310>,
<7305,7310,7306>,
<7306,7310,6189>,
<7306,6189,6188>,
<7307,6611,6610>,
<7307,6610,7308>,
<7308,6610,6615>,
<7308,6615,7309>,
<7309,6615,6619>,
<7309,6619,7310>,
<7310,6619,6190>,
<7310,6190,6189>,
<7295,7298,7311>,
<7295,7311,7312>,
<7312,7311,7313>,
<7312,7313,7314>,
<7314,7313,7315>,
<7314,7315,7316>,
<7316,7315,7317>,
<7316,7317,7318>,
<7298,7300,7319>,
<7298,7319,7311>,
<7311,7319,7320>,
<7311,7320,7313>,
<7313,7320,7321>,
<7313,7321,7315>,
<7315,7321,7322>,
<7315,7322,7317>,
<7300,7302,7323>,
<7300,7323,7319>,
<7319,7323,7324>,
<7319,7324,7320>,
<7320,7324,7325>,
<7320,7325,7321>,
<7321,7325,7326>,
<7321,7326,7322>,
<7302,6162,6161>,
<7302,6161,7323>,
<7323,6161,6166>,
<7323,6166,7324>,
<7324,6166,6170>,
<7324,6170,7325>,
<7325,6170,6174>,
<7325,6174,7326>,
<7295,7312,7327>,
<7295,7327,7328>,
<7328,7327,7329>,
<7328,7329,7330>,
<7330,7329,7331>,
<7330,7331,7332>,
<7332,7331,7333>,
<7332,7333,7334>,
<7312,7314,7335>,
<7312,7335,7327>,
<7327,7335,7336>,
<7327,7336,7329>,
<7329,7336,7337>,
<7329,7337,7331>,
<7331,7337,7338>,
<7331,7338,7333>,
<7314,7316,7339>,
<7314,7339,7335>,
<7335,7339,7340>,
<7335,7340,7336>,
<7336,7340,7341>,
<7336,7341,7337>,
<7337,7341,7342>,
<7337,7342,7338>,
<7316,7318,7343>,
<7316,7343,7339>,
<7339,7343,7344>,
<7339,7344,7340>,
<7340,7344,7345>,
<7340,7345,7341>,
<7341,7345,1259>,
<7341,1259,7342>,
<7295,7328,7346>,
<7295,7346,7296>,
<7296,7346,7347>,
<7296,7347,7303>,
<7303,7347,7348>,
<7303,7348,7307>,
<7307,7348,6636>,
<7307,6636,6611>,
<7328,7330,7349>,
<7328,7349,7346>,
<7346,7349,7350>,
<7346,7350,7347>,
<7347,7350,7351>,
<7347,7351,7348>,
<7348,7351,6637>,
<7348,6637,6636>,
<7330,7332,7352>,
<7330,7352,7349>,
<7349,7352,7353>,
<7349,7353,7350>,
<7350,7353,7354>,
<7350,7354,7351>,
<7351,7354,6638>,
<7351,6638,6637>,
<7332,7334,7355>,
<7332,7355,7352>,
<7352,7355,7356>,
<7352,7356,7353>,
<7353,7356,7357>,
<7353,7357,7354>,
<7354,7357,6639>,
<7354,6639,6638>,
<7358,7359,7360>,
<7358,7360,7361>,
<7361,7360,7362>,
<7361,7362,7363>,
<7363,7362,7364>,
<7363,7364,7365>,
<7365,7364,7108>,
<7365,7108,7087>,
<7359,7366,7367>,
<7359,7367,7360>,
<7360,7367,7368>,
<7360,7368,7362>,
<7362,7368,7369>,
<7362,7369,7364>,
<7364,7369,7109>,
<7364,7109,7108>,
<7366,7370,7371>,
<7366,7371,7367>,
<7367,7371,7372>,
<7367,7372,7368>,
<7368,7372,7373>,
<7368,7373,7369>,
<7369,7373,7110>,
<7369,7110,7109>,
<7370,7374,7375>,
<7370,7375,7371>,
<7371,7375,7376>,
<7371,7376,7372>,
<7372,7376,7377>,
<7372,7377,7373>,
<7373,7377,7111>,
<7373,7111,7110>,
<7358,7361,7378>,
<7358,7378,7379>,
<7379,7378,7380>,
<7379,7380,7381>,
<7381,7380,7382>,
<7381,7382,7383>,
<7383,7382,7384>,
<7383,7384,7385>,
<7361,7363,7386>,
<7361,7386,7378>,
<7378,7386,7387>,
<7378,7387,7380>,
<7380,7387,7388>,
<7380,7388,7382>,
<7382,7388,7389>,
<7382,7389,7384>,
<7363,7365,7390>,
<7363,7390,7386>,
<7386,7390,7391>,
<7386,7391,7387>,
<7387,7391,7392>,
<7387,7392,7388>,
<7388,7392,7393>,
<7388,7393,7389>,
<7365,7087,7086>,
<7365,7086,7390>,
<7390,7086,7091>,
<7390,7091,7391>,
<7391,7091,7095>,
<7391,7095,7392>,
<7392,7095,2678>,
<7392,2678,7393>,
<7358,7379,7394>,
<7358,7394,7395>,
<7395,7394,7396>,
<7395,7396,7397>,
<7397,7396,7398>,
<7397,7398,7399>,
<7399,7398,7400>,
<7399,7400,7401>,
<7379,7381,7402>,
<7379,7402,7394>,
<7394,7402,7403>,
<7394,7403,7396>,
<7396,7403,7404>,
<7396,7404,7398>,
<7398,7404,7405>,
<7398,7405,7400>,
<7381,7383,7406>,
<7381,7406,7402>,
<7402,7406,7407>,
<7402,7407,7403>,
<7403,7407,7408>,
<7403,7408,7404>,
<7404,7408,7409>,
<7404,7409,7405>,
<7383,7385,7410>,
<7383,7410,7406>,
<7406,7410,7411>,
<7406,7411,7407>,
<7407,7411,7412>,
<7407,7412,7408>,
<7408,7412,7413>,
<7408,7413,7409>,
<7358,7395,7414>,
<7358,7414,7359>,
<7359,7414,7415>,
<7359,7415,7366>,
<7366,7415,7416>,
<7366,7416,7370>,
<7370,7416,7417>,
<7370,7417,7374>,
<7395,7397,7418>,
<7395,7418,7414>,
<7414,7418,7419>,
<7414,7419,7415>,
<7415,7419,7420>,
<7415,7420,7416>,
<7416,7420,7421>,
<7416,7421,7417>,
<7397,7399,7422>,
<7397,7422,7418>,
<7418,7422,7423>,
<7418,7423,7419>,
<7419,7423,7424>,
<7419,7424,7420>,
<7420,7424,7425>,
<7420,7425,7421>,
<7399,7401,7426>,
<7399,7426,7422>,
<7422,7426,7427>,
<7422,7427,7423>,
<7423,7427,7428>,
<7423,7428,7424>,
<7424,7428,7429>,
<7424,7429,7425>,
<7430,7431,7432>,
<7430,7432,7433>,
<7433,7432,7434>,
<7433,7434,7435>,
<7435,7434,7436>,
<7435,7436,7437>,
<7437,7436,7172>,
<7437,7172,7151>,
<7431,7438,7439>,
<7431,7439,7432>,
<7432,7439,7440>,
<7432,7440,7434>,
<7434,7440,7441>,
<7434,7441,7436>,
<7436,7441,7173>,
<7436,7173,7172>,
<7438,7442,7443>,
<7438,7443,7439>,
<7439,7443,7444>,
<7439,7444,7440>,
<7440,7444,7445>,
<7440,7445,7441>,
<7441,7445,7174>,
<7441,7174,7173>,
<7442,7446,7447>,
<7442,7447,7443>,
<7443,7447,7448>,
<7443,7448,7444>,
<7444,7448,7449>,
<7444,7449,7445>,
<7445,7449,7175>,
<7445,7175,7174>,
<7430,7433,7450>,
<7430,7450,7451>,
<7451,7450,7452>,
<7451,7452,7453>,
<7453,7452,7454>,
<7453,7454,7455>,
<7455,7454,7456>,
<7455,7456,7457>,
<7433,7435,7458>,
<7433,7458,7450>,
<7450,7458,7459>,
<7450,7459,7452>,
<7452,7459,7460>,
<7452,7460,7454>,
<7454,7460,7461>,
<7454,7461,7456>,
<7435,7437,7462>,
<7435,7462,7458>,
<7458,7462,7463>,
<7458,7463,7459>,
<7459,7463,7464>,
<7459,7464,7460>,
<7460,7464,7465>,
<7460,7465,7461>,
<7437,7151,7150>,
<7437,7150,7462>,
<7462,7150,7155>,
<7462,7155,7463>,
<7463,7155,7159>,
<7463,7159,7464>,
<7464,7159,7047>,
<7464,7047,7465>,
<7430,7451,7466>,
<7430,7466,7467>,
<7467,7466,7468>,
<7467,7468,7469>,
<7469,7468,7470>,
<7469,7470,7471>,
<7471,7470,7472>,
<7471,7472,7473>,
<7451,7453,7474>,
<7451,7474,7466>,
<7466,7474,7475>,
<7466,7475,7468>,
<7468,7475,7476>,
<7468,7476,7470>,
<7470,7476,7477>,
<7470,7477,7472>,
<7453,7455,7478>,
<7453,7478,7474>,
<7474,7478,7479>,
<7474,7479,7475>,
<7475,7479,7480>,
<7475,7480,7476>,
<7476,7480,7481>,
<7476,7481,7477>,
<7455,7457,7482>,
<7455,7482,7478>,
<7478,7482,7483>,
<7478,7483,7479>,
<7479,7483,7484>,
<7479,7484,7480>,
<7480,7484,7485>,
<7480,7485,7481>,
<7430,7467,7486>,
<7430,7486,7431>,
<7431,7486,7487>,
<7431,7487,7438>,
<7438,7487,7488>,
<7438,7488,7442>,
<7442,7488,7489>,
<7442,7489,7446>,
<7467,7469,7490>,
<7467,7490,7486>,
<7486,7490,7491>,
<7486,7491,7487>,
<7487,7491,7492>,
<7487,7492,7488>,
<7488,7492,7493>,
<7488,7493,7489>,
<7469,7471,7494>,
<7469,7494,7490>,
<7490,7494,7495>,
<7490,7495,7491>,
<7491,7495,7496>,
<7491,7496,7492>,
<7492,7496,7497>,
<7492,7497,7493>,
<7471,7473,7498>,
<7471,7498,7494>,
<7494,7498,7499>,
<7494,7499,7495>,
<7495,7499,7500>,
<7495,7500,7496>,
<7496,7500,7501>,
<7496,7501,7497>,
<7502,7503,7504>,
<7502,7504,7505>,
<7505,7504,7506>,
<7505,7506,7507>,
<7507,7506,7508>,
<7507,7508,7509>,
<7509,7508,7236>,
<7509,7236,7215>,
<7503,7510,7511>,
<7503,7511,7504>,
<7504,7511,7512>,
<7504,7512,7506>,
<7506,7512,7513>,
<7506,7513,7508>,
<7508,7513,7237>,
<7508,7237,7236>,
<7510,7514,7515>,
<7510,7515,7511>,
<7511,7515,7516>,
<7511,7516,7512>,
<7512,7516,7517>,
<7512,7517,7513>,
<7513,7517,7238>,
<7513,7238,7237>,
<7514,1267,1266>,
<7514,1266,7515>,
<7515,1266,1271>,
<7515,1271,7516>,
<7516,1271,1275>,
<7516,1275,7517>,
<7517,1275,1279>,
<7517,1279,7238>,
<7502,7505,7518>,
<7502,7518,7519>,
<7519,7518,7520>,
<7519,7520,7521>,
<7521,7520,7522>,
<7521,7522,7523>,
<7523,7522,7375>,
<7523,7375,7374>,
<7505,7507,7524>,
<7505,7524,7518>,
<7518,7524,7525>,
<7518,7525,7520>,
<7520,7525,7526>,
<7520,7526,7522>,
<7522,7526,7376>,
<7522,7376,7375>,
<7507,7509,7527>,
<7507,7527,7524>,
<7524,7527,7528>,
<7524,7528,7525>,
<7525,7528,7529>,
<7525,7529,7526>,
<7526,7529,7377>,
<7526,7377,7376>,
<7509,7215,7214>,
<7509,7214,7527>,
<7527,7214,7219>,
<7527,7219,7528>,
<7528,7219,7223>,
<7528,7223,7529>,
<7529,7223,7111>,
<7529,7111,7377>,
<7502,7519,7530>,
<7502,7530,7531>,
<7531,7530,7532>,
<7531,7532,7533>,
<7533,7532,7534>,
<7533,7534,7535>,
<7535,7534,7536>,
<7535,7536,7537>,
<7519,7521,7538>,
<7519,7538,7530>,
<7530,7538,7539>,
<7530,7539,7532>,
<7532,7539,7540>,
<7532,7540,7534>,
<7534,7540,7541>,
<7534,7541,7536>,
<7521,7523,7542>,
<7521,7542,7538>,
<7538,7542,7543>,
<7538,7543,7539>,
<7539,7543,7544>,
<7539,7544,7540>,
<7540,7544,7545>,
<7540,7545,7541>,
<7523,7374,7417>,
<7523,7417,7542>,
<7542,7417,7421>,
<7542,7421,7543>,
<7543,7421,7425>,
<7543,7425,7544>,
<7544,7425,7429>,
<7544,7429,7545>,
<7502,7531,7546>,
<7502,7546,7503>,
<7503,7546,7547>,
<7503,7547,7510>,
<7510,7547,7548>,
<7510,7548,7514>,
<7514,7548,1296>,
<7514,1296,1267>,
<7531,7533,7549>,
<7531,7549,7546>,
<7546,7549,7550>,
<7546,7550,7547>,
<7547,7550,7551>,
<7547,7551,7548>,
<7548,7551,1297>,
<7548,1297,1296>,
<7533,7535,7552>,
<7533,7552,7549>,
<7549,7552,7553>,
<7549,7553,7550>,
<7550,7553,7554>,
<7550,7554,7551>,
<7551,7554,1298>,
<7551,1298,1297>,
<7535,7537,7555>,
<7535,7555,7552>,
<7552,7555,7556>,
<7552,7556,7553>,
<7553,7556,7557>,
<7553,7557,7554>,
<7554,7557,1299>,
<7554,1299,1298>,
<7558,7559,7560>,
<7558,7560,7561>,
<7561,7560,7562>,
<7561,7562,7563>,
<7563,7562,7564>,
<7563,7564,7565>,
<7565,7564,7292>,
<7565,7292,7274>,
<7559,7566,7567>,
<7559,7567,7560>,
<7560,7567,7568>,
<7560,7568,7562>,
<7562,7568,7569>,
<7562,7569,7564>,
<7564,7569,7293>,
<7564,7293,7292>,
<7566,7570,7571>,
<7566,7571,7567>,
<7567,7571,7572>,
<7567,7572,7568>,
<7568,7572,7573>,
<7568,7573,7569>,
<7569,7573,7294>,
<7569,7294,7293>,
<7570,7574,7575>,
<7570,7575,7571>,
<7571,7575,7576>,
<7571,7576,7572>,
<7572,7576,7577>,
<7572,7577,7573>,
<7573,7577,6567>,
<7573,6567,7294>,
<7558,7561,7578>,
<7558,7578,7579>,
<7579,7578,7580>,
<7579,7580,7581>,
<7581,7580,7582>,
<7581,7582,7583>,
<7583,7582,7447>,
<7583,7447,7446>,
<7561,7563,7584>,
<7561,7584,7578>,
<7578,7584,7585>,
<7578,7585,7580>,
<7580,7585,7586>,
<7580,7586,7582>,
<7582,7586,7448>,
<7582,7448,7447>,
<7563,7565,7587>,
<7563,7587,7584>,
<7584,7587,7588>,
<7584,7588,7585>,
<7585,7588,7589>,
<7585,7589,7586>,
<7586,7589,7449>,
<7586,7449,7448>,
<7565,7274,7273>,
<7565,7273,7587>,
<7587,7273,7278>,
<7587,7278,7588>,
<7588,7278,7282>,
<7588,7282,7589>,
<7589,7282,7175>,
<7589,7175,7449>,
<7558,7579,7590>,
<7558,7590,7591>,
<7591,7590,7592>,
<7591,7592,7593>,
<7593,7592,7594>,
<7593,7594,7595>,
<7595,7594,7596>,
<7595,7596,7597>,
<7579,7581,7598>,
<7579,7598,7590>,
<7590,7598,7599>,
<7590,7599,7592>,
<7592,7599,7600>,
<7592,7600,7594>,
<7594,7600,7601>,
<7594,7601,7596>,
<7581,7583,7602>,
<7581,7602,7598>,
<7598,7602,7603>,
<7598,7603,7599>,
<7599,7603,7604>,
<7599,7604,7600>,
<7600,7604,7605>,
<7600,7605,7601>,
<7583,7446,7489>,
<7583,7489,7602>,
<7602,7489,7493>,
<7602,7493,7603>,
<7603,7493,7497>,
<7603,7497,7604>,
<7604,7497,7501>,
<7604,7501,7605>,
<7558,7591,7606>,
<7558,7606,7559>,
<7559,7606,7607>,
<7559,7607,7566>,
<7566,7607,7608>,
<7566,7608,7570>,
<7570,7608,7609>,
<7570,7609,7574>,
<7591,7593,7610>,
<7591,7610,7606>,
<7606,7610,7611>,
<7606,7611,7607>,
<7607,7611,7612>,
<7607,7612,7608>,
<7608,7612,7613>,
<7608,7613,7609>,
<7593,7595,7614>,
<7593,7614,7610>,
<7610,7614,7615>,
<7610,7615,7611>,
<7611,7615,7616>,
<7611,7616,7612>,
<7612,7616,7617>,
<7612,7617,7613>,
<7595,7597,7618>,
<7595,7618,7614>,
<7614,7618,7619>,
<7614,7619,7615>,
<7615,7619,7620>,
<7615,7620,7616>,
<7616,7620,7621>,
<7616,7621,7617>,
<7622,7623,7624>,
<7622,7624,7625>,
<7625,7624,7626>,
<7625,7626,7627>,
<7627,7626,7628>,
<7627,7628,7629>,
<7629,7628,7355>,
<7629,7355,7334>,
<7623,7630,7631>,
<7623,7631,7624>,
<7624,7631,7632>,
<7624,7632,7626>,
<7626,7632,7633>,
<7626,7633,7628>,
<7628,7633,7356>,
<7628,7356,7355>,
<7630,7634,7635>,
<7630,7635,7631>,
<7631,7635,7636>,
<7631,7636,7632>,
<7632,7636,7637>,
<7632,7637,7633>,
<7633,7637,7357>,
<7633,7357,7356>,
<7634,7638,7639>,
<7634,7639,7635>,
<7635,7639,7640>,
<7635,7640,7636>,
<7636,7640,7641>,
<7636,7641,7637>,
<7637,7641,6639>,
<7637,6639,7357>,
<7622,7625,7642>,
<7622,7642,7643>,
<7643,7642,7644>,
<7643,7644,7645>,
<7645,7644,7646>,
<7645,7646,7647>,
<7647,7646,1256>,
<7647,1256,1255>,
<7625,7627,7648>,
<7625,7648,7642>,
<7642,7648,7649>,
<7642,7649,7644>,
<7644,7649,7650>,
<7644,7650,7646>,
<7646,7650,1257>,
<7646,1257,1256>,
<7627,7629,7651>,
<7627,7651,7648>,
<7648,7651,7652>,
<7648,7652,7649>,
<7649,7652,7653>,
<7649,7653,7650>,
<7650,7653,1258>,
<7650,1258,1257>,
<7629,7334,7333>,
<7629,7333,7651>,
<7651,7333,7338>,
<7651,7338,7652>,
<7652,7338,7342>,
<7652,7342,7653>,
<7653,7342,1259>,
<7653,1259,1258>,
<7622,7643,7654>,
<7622,7654,7655>,
<7655,7654,7656>,
<7655,7656,7657>,
<7657,7656,7658>,
<7657,7658,7659>,
<7659,7658,7660>,
<7659,7660,7661>,
<7643,7645,7662>,
<7643,7662,7654>,
<7654,7662,7663>,
<7654,7663,7656>,
<7656,7663,7664>,
<7656,7664,7658>,
<7658,7664,7665>,
<7658,7665,7660>,
<7645,7647,7666>,
<7645,7666,7662>,
<7662,7666,7667>,
<7662,7667,7663>,
<7663,7667,7668>,
<7663,7668,7664>,
<7664,7668,7669>,
<7664,7669,7665>,
<7647,1255,1303>,
<7647,1303,7666>,
<7666,1303,1307>,
<7666,1307,7667>,
<7667,1307,1311>,
<7667,1311,7668>,
<7668,1311,1315>,
<7668,1315,7669>,
<7622,7655,7670>,
<7622,7670,7623>,
<7623,7670,7671>,
<7623,7671,7630>,
<7630,7671,7672>,
<7630,7672,7634>,
<7634,7672,7673>,
<7634,7673,7638>,
<7655,7657,7674>,
<7655,7674,7670>,
<7670,7674,7675>,
<7670,7675,7671>,
<7671,7675,7676>,
<7671,7676,7672>,
<7672,7676,7677>,
<7672,7677,7673>,
<7657,7659,7678>,
<7657,7678,7674>,
<7674,7678,7679>,
<7674,7679,7675>,
<7675,7679,7680>,
<7675,7680,7676>,
<7676,7680,7681>,
<7676,7681,7677>,
<7659,7661,7682>,
<7659,7682,7678>,
<7678,7682,7683>,
<7678,7683,7679>,
<7679,7683,7684>,
<7679,7684,7680>,
<7680,7684,7685>,
<7680,7685,7681>,
<7686,7687,7688>,
<7686,7688,7689>,
<7689,7688,7690>,
<7689,7690,7691>,
<7691,7690,7692>,
<7691,7692,7693>,
<7693,7692,6580>,
<7693,6580,6555>,
<7687,7694,7695>,
<7687,7695,7688>,
<7688,7695,7696>,
<7688,7696,7690>,
<7690,7696,7697>,
<7690,7697,7692>,
<7692,7697,6581>,
<7692,6581,6580>,
<7694,7698,7699>,
<7694,7699,7695>,
<7695,7699,7700>,
<7695,7700,7696>,
<7696,7700,7701>,
<7696,7701,7697>,
<7697,7701,6582>,
<7697,6582,6581>,
<7698,7702,7703>,
<7698,7703,7699>,
<7699,7703,7704>,
<7699,7704,7700>,
<7700,7704,7705>,
<7700,7705,7701>,
<7701,7705,6583>,
<7701,6583,6582>,
<7686,7689,7706>,
<7686,7706,7707>,
<7707,7706,7708>,
<7707,7708,7709>,
<7709,7708,7710>,
<7709,7710,7711>,
<7711,7710,7575>,
<7711,7575,7574>,
<7689,7691,7712>,
<7689,7712,7706>,
<7706,7712,7713>,
<7706,7713,7708>,
<7708,7713,7714>,
<7708,7714,7710>,
<7710,7714,7576>,
<7710,7576,7575>,
<7691,7693,7715>,
<7691,7715,7712>,
<7712,7715,7716>,
<7712,7716,7713>,
<7713,7716,7717>,
<7713,7717,7714>,
<7714,7717,7577>,
<7714,7577,7576>,
<7693,6555,6554>,
<7693,6554,7715>,
<7715,6554,6559>,
<7715,6559,7716>,
<7716,6559,6563>,
<7716,6563,7717>,
<7717,6563,6567>,
<7717,6567,7577>,
<7686,7707,7718>,
<7686,7718,7719>,
<7719,7718,7720>,
<7719,7720,7721>,
<7721,7720,7722>,
<7721,7722,7723>,
<7723,7722,7724>,
<7723,7724,7725>,
<7707,7709,7726>,
<7707,7726,7718>,
<7718,7726,7727>,
<7718,7727,7720>,
<7720,7727,7728>,
<7720,7728,7722>,
<7722,7728,7729>,
<7722,7729,7724>,
<7709,7711,7730>,
<7709,7730,7726>,
<7726,7730,7731>,
<7726,7731,7727>,
<7727,7731,7732>,
<7727,7732,7728>,
<7728,7732,7733>,
<7728,7733,7729>,
<7711,7574,7609>,
<7711,7609,7730>,
<7730,7609,7613>,
<7730,7613,7731>,
<7731,7613,7617>,
<7731,7617,7732>,
<7732,7617,7621>,
<7732,7621,7733>,
<7686,7719,7734>,
<7686,7734,7687>,
<7687,7734,7735>,
<7687,7735,7694>,
<7694,7735,7736>,
<7694,7736,7698>,
<7698,7736,7737>,
<7698,7737,7702>,
<7719,7721,7738>,
<7719,7738,7734>,
<7734,7738,7739>,
<7734,7739,7735>,
<7735,7739,7740>,
<7735,7740,7736>,
<7736,7740,7741>,
<7736,7741,7737>,
<7721,7723,7742>,
<7721,7742,7738>,
<7738,7742,7743>,
<7738,7743,7739>,
<7739,7743,7744>,
<7739,7744,7740>,
<7740,7744,7745>,
<7740,7745,7741>,
<7723,7725,7746>,
<7723,7746,7742>,
<7742,7746,7747>,
<7742,7747,7743>,
<7743,7747,7748>,
<7743,7748,7744>,
<7744,7748,7749>,
<7744,7749,7745>,
<7750,7751,7752>,
<7750,7752,7753>,
<7753,7752,7754>,
<7753,7754,7755>,
<7755,7754,7756>,
<7755,7756,7757>,
<7757,7756,6652>,
<7757,6652,6627>,
<7751,7758,7759>,
<7751,7759,7752>,
<7752,7759,7760>,
<7752,7760,7754>,
<7754,7760,7761>,
<7754,7761,7756>,
<7756,7761,6653>,
<7756,6653,6652>,
<7758,7762,7763>,
<7758,7763,7759>,
<7759,7763,7764>,
<7759,7764,7760>,
<7760,7764,7765>,
<7760,7765,7761>,
<7761,7765,6654>,
<7761,6654,6653>,
<7762,7766,7767>,
<7762,7767,7763>,
<7763,7767,7768>,
<7763,7768,7764>,
<7764,7768,7769>,
<7764,7769,7765>,
<7765,7769,6655>,
<7765,6655,6654>,
<7750,7753,7770>,
<7750,7770,7771>,
<7771,7770,7772>,
<7771,7772,7773>,
<7773,7772,7774>,
<7773,7774,7775>,
<7775,7774,7639>,
<7775,7639,7638>,
<7753,7755,7776>,
<7753,7776,7770>,
<7770,7776,7777>,
<7770,7777,7772>,
<7772,7777,7778>,
<7772,7778,7774>,
<7774,7778,7640>,
<7774,7640,7639>,
<7755,7757,7779>,
<7755,7779,7776>,
<7776,7779,7780>,
<7776,7780,7777>,
<7777,7780,7781>,
<7777,7781,7778>,
<7778,7781,7641>,
<7778,7641,7640>,
<7757,6627,6626>,
<7757,6626,7779>,
<7779,6626,6631>,
<7779,6631,7780>,
<7780,6631,6635>,
<7780,6635,7781>,
<7781,6635,6639>,
<7781,6639,7641>,
<7750,7771,7782>,
<7750,7782,7783>,
<7783,7782,7784>,
<7783,7784,7785>,
<7785,7784,7786>,
<7785,7786,7787>,
<7787,7786,7788>,
<7787,7788,7789>,
<7771,7773,7790>,
<7771,7790,7782>,
<7782,7790,7791>,
<7782,7791,7784>,
<7784,7791,7792>,
<7784,7792,7786>,
<7786,7792,7793>,
<7786,7793,7788>,
<7773,7775,7794>,
<7773,7794,7790>,
<7790,7794,7795>,
<7790,7795,7791>,
<7791,7795,7796>,
<7791,7796,7792>,
<7792,7796,7797>,
<7792,7797,7793>,
<7775,7638,7673>,
<7775,7673,7794>,
<7794,7673,7677>,
<7794,7677,7795>,
<7795,7677,7681>,
<7795,7681,7796>,
<7796,7681,7685>,
<7796,7685,7797>,
<7750,7783,7798>,
<7750,7798,7751>,
<7751,7798,7799>,
<7751,7799,7758>,
<7758,7799,7800>,
<7758,7800,7762>,
<7762,7800,7801>,
<7762,7801,7766>,
<7783,7785,7802>,
<7783,7802,7798>,
<7798,7802,7803>,
<7798,7803,7799>,
<7799,7803,7804>,
<7799,7804,7800>,
<7800,7804,7805>,
<7800,7805,7801>,
<7785,7787,7806>,
<7785,7806,7802>,
<7802,7806,7807>,
<7802,7807,7803>,
<7803,7807,7808>,
<7803,7808,7804>,
<7804,7808,7809>,
<7804,7809,7805>,
<7787,7789,7810>,
<7787,7810,7806>,
<7806,7810,7811>,
<7806,7811,7807>,
<7807,7811,7812>,
<7807,7812,7808>,
<7808,7812,7813>,
<7808,7813,7809>,
<7814,7815,7816>,
<7814,7816,7817>,
<7817,7816,7818>,
<7817,7818,7819>,
<7819,7818,7820>,
<7819,7820,7821>,
<7821,7820,6716>,
<7821,6716,6695>,
<7815,7822,7823>,
<7815,7823,7816>,
<7816,7823,7824>,
<7816,7824,7818>,
<7818,7824,7825>,
<7818,7825,7820>,
<7820,7825,6717>,
<7820,6717,6716>,
<7822,7826,7827>,
<7822,7827,7823>,
<7823,7827,7828>,
<7823,7828,7824>,
<7824,7828,7829>,
<7824,7829,7825>,
<7825,7829,6718>,
<7825,6718,6717>,
<7826,7830,7831>,
<7826,7831,7827>,
<7827,7831,7832>,
<7827,7832,7828>,
<7828,7832,7833>,
<7828,7833,7829>,
<7829,7833,6719>,
<7829,6719,6718>,
<7814,7817,7834>,
<7814,7834,7835>,
<7835,7834,7836>,
<7835,7836,7837>,
<7837,7836,7838>,
<7837,7838,7839>,
<7839,7838,7703>,
<7839,7703,7702>,
<7817,7819,7840>,
<7817,7840,7834>,
<7834,7840,7841>,
<7834,7841,7836>,
<7836,7841,7842>,
<7836,7842,7838>,
<7838,7842,7704>,
<7838,7704,7703>,
<7819,7821,7843>,
<7819,7843,7840>,
<7840,7843,7844>,
<7840,7844,7841>,
<7841,7844,7845>,
<7841,7845,7842>,
<7842,7845,7705>,
<7842,7705,7704>,
<7821,6695,6694>,
<7821,6694,7843>,
<7843,6694,6699>,
<7843,6699,7844>,
<7844,6699,6703>,
<7844,6703,7845>,
<7845,6703,6583>,
<7845,6583,7705>,
<7814,7835,7846>,
<7814,7846,7847>,
<7847,7846,7848>,
<7847,7848,7849>,
<7849,7848,7850>,
<7849,7850,7851>,
<7851,7850,7852>,
<7851,7852,7853>,
<7835,7837,7854>,
<7835,7854,7846>,
<7846,7854,7855>,
<7846,7855,7848>,
<7848,7855,7856>,
<7848,7856,7850>,
<7850,7856,7857>,
<7850,7857,7852>,
<7837,7839,7858>,
<7837,7858,7854>,
<7854,7858,7859>,
<7854,7859,7855>,
<7855,7859,7860>,
<7855,7860,7856>,
<7856,7860,7861>,
<7856,7861,7857>,
<7839,7702,7737>,
<7839,7737,7858>,
<7858,7737,7741>,
<7858,7741,7859>,
<7859,7741,7745>,
<7859,7745,7860>,
<7860,7745,7749>,
<7860,7749,7861>,
<7814,7847,7862>,
<7814,7862,7815>,
<7815,7862,7863>,
<7815,7863,7822>,
<7822,7863,7864>,
<7822,7864,7826>,
<7826,7864,7865>,
<7826,7865,7830>,
<7847,7849,7866>,
<7847,7866,7862>,
<7862,7866,7867>,
<7862,7867,7863>,
<7863,7867,7868>,
<7863,7868,7864>,
<7864,7868,7869>,
<7864,7869,7865>,
<7849,7851,7870>,
<7849,7870,7866>,
<7866,7870,7871>,
<7866,7871,7867>,
<7867,7871,7872>,
<7867,7872,7868>,
<7868,7872,7873>,
<7868,7873,7869>,
<7851,7853,7874>,
<7851,7874,7870>,
<7870,7874,7875>,
<7870,7875,7871>,
<7871,7875,7876>,
<7871,7876,7872>,
<7872,7876,7877>,
<7872,7877,7873>,
<7878,7879,7880>,
<7878,7880,7881>,
<7881,7880,7882>,
<7881,7882,7883>,
<7883,7882,7884>,
<7883,7884,7885>,
<7885,7884,6780>,
<7885,6780,6759>,
<7879,7886,7887>,
<7879,7887,7880>,
<7880,7887,7888>,
<7880,7888,7882>,
<7882,7888,7889>,
<7882,7889,7884>,
<7884,7889,6781>,
<7884,6781,6780>,
<7886,7890,7891>,
<7886,7891,7887>,
<7887,7891,7892>,
<7887,7892,7888>,
<7888,7892,7893>,
<7888,7893,7889>,
<7889,7893,6782>,
<7889,6782,6781>,
<7890,7894,7895>,
<7890,7895,7891>,
<7891,7895,7896>,
<7891,7896,7892>,
<7892,7896,7897>,
<7892,7897,7893>,
<7893,7897,6783>,
<7893,6783,6782>,
<7878,7881,7898>,
<7878,7898,7899>,
<7899,7898,7900>,
<7899,7900,7901>,
<7901,7900,7902>,
<7901,7902,7903>,
<7903,7902,7767>,
<7903,7767,7766>,
<7881,7883,7904>,
<7881,7904,7898>,
<7898,7904,7905>,
<7898,7905,7900>,
<7900,7905,7906>,
<7900,7906,7902>,
<7902,7906,7768>,
<7902,7768,7767>,
<7883,7885,7907>,
<7883,7907,7904>,
<7904,7907,7908>,
<7904,7908,7905>,
<7905,7908,7909>,
<7905,7909,7906>,
<7906,7909,7769>,
<7906,7769,7768>,
<7885,6759,6758>,
<7885,6758,7907>,
<7907,6758,6763>,
<7907,6763,7908>,
<7908,6763,6767>,
<7908,6767,7909>,
<7909,6767,6655>,
<7909,6655,7769>,
<7878,7899,7910>,
<7878,7910,7911>,
<7911,7910,7912>,
<7911,7912,7913>,
<7913,7912,7914>,
<7913,7914,7915>,
<7915,7914,7916>,
<7915,7916,7917>,
<7899,7901,7918>,
<7899,7918,7910>,
<7910,7918,7919>,
<7910,7919,7912>,
<7912,7919,7920>,
<7912,7920,7914>,
<7914,7920,7921>,
<7914,7921,7916>,
<7901,7903,7922>,
<7901,7922,7918>,
<7918,7922,7923>,
<7918,7923,7919>,
<7919,7923,7924>,
<7919,7924,7920>,
<7920,7924,7925>,
<7920,7925,7921>,
<7903,7766,7801>,
<7903,7801,7922>,
<7922,7801,7805>,
<7922,7805,7923>,
<7923,7805,7809>,
<7923,7809,7924>,
<7924,7809,7813>,
<7924,7813,7925>,
<7878,7911,7926>,
<7878,7926,7879>,
<7879,7926,7927>,
<7879,7927,7886>,
<7886,7927,7928>,
<7886,7928,7890>,
<7890,7928,7929>,
<7890,7929,7894>,
<7911,7913,7930>,
<7911,7930,7926>,
<7926,7930,7931>,
<7926,7931,7927>,
<7927,7931,7932>,
<7927,7932,7928>,
<7928,7932,7933>,
<7928,7933,7929>,
<7913,7915,7934>,
<7913,7934,7930>,
<7930,7934,7935>,
<7930,7935,7931>,
<7931,7935,7936>,
<7931,7936,7932>,
<7932,7936,7937>,
<7932,7937,7933>,
<7915,7917,7938>,
<7915,7938,7934>,
<7934,7938,7939>,
<7934,7939,7935>,
<7935,7939,7940>,
<7935,7940,7936>,
<7936,7940,7941>,
<7936,7941,7937>,
<7942,7943,7944>,
<7942,7944,7945>,
<7945,7944,7946>,
<7945,7946,7947>,
<7947,7946,7948>,
<7947,7948,7949>,
<7949,7948,6844>,
<7949,6844,6823>,
<7943,7950,7951>,
<7943,7951,7944>,
<7944,7951,7952>,
<7944,7952,7946>,
<7946,7952,7953>,
<7946,7953,7948>,
<7948,7953,6845>,
<7948,6845,6844>,
<7950,7954,7955>,
<7950,7955,7951>,
<7951,7955,7956>,
<7951,7956,7952>,
<7952,7956,7957>,
<7952,7957,7953>,
<7953,7957,6846>,
<7953,6846,6845>,
<7954,7958,7959>,
<7954,7959,7955>,
<7955,7959,7960>,
<7955,7960,7956>,
<7956,7960,7961>,
<7956,7961,7957>,
<7957,7961,6847>,
<7957,6847,6846>,
<7942,7945,7962>,
<7942,7962,7963>,
<7963,7962,7964>,
<7963,7964,7965>,
<7965,7964,7966>,
<7965,7966,7967>,
<7967,7966,7831>,
<7967,7831,7830>,
<7945,7947,7968>,
<7945,7968,7962>,
<7962,7968,7969>,
<7962,7969,7964>,
<7964,7969,7970>,
<7964,7970,7966>,
<7966,7970,7832>,
<7966,7832,7831>,
<7947,7949,7971>,
<7947,7971,7968>,
<7968,7971,7972>,
<7968,7972,7969>,
<7969,7972,7973>,
<7969,7973,7970>,
<7970,7973,7833>,
<7970,7833,7832>,
<7949,6823,6822>,
<7949,6822,7971>,
<7971,6822,6827>,
<7971,6827,7972>,
<7972,6827,6831>,
<7972,6831,7973>,
<7973,6831,6719>,
<7973,6719,7833>,
<7942,7963,7974>,
<7942,7974,7975>,
<7975,7974,7976>,
<7975,7976,7977>,
<7977,7976,7978>,
<7977,7978,7979>,
<7979,7978,7980>,
<7979,7980,7981>,
<7963,7965,7982>,
<7963,7982,7974>,
<7974,7982,7983>,
<7974,7983,7976>,
<7976,7983,7984>,
<7976,7984,7978>,
<7978,7984,7985>,
<7978,7985,7980>,
<7965,7967,7986>,
<7965,7986,7982>,
<7982,7986,7987>,
<7982,7987,7983>,
<7983,7987,7988>,
<7983,7988,7984>,
<7984,7988,7989>,
<7984,7989,7985>,
<7967,7830,7865>,
<7967,7865,7986>,
<7986,7865,7869>,
<7986,7869,7987>,
<7987,7869,7873>,
<7987,7873,7988>,
<7988,7873,7877>,
<7988,7877,7989>,
<7942,7975,7990>,
<7942,7990,7943>,
<7943,7990,7991>,
<7943,7991,7950>,
<7950,7991,7992>,
<7950,7992,7954>,
<7954,7992,7993>,
<7954,7993,7958>,
<7975,7977,7994>,
<7975,7994,7990>,
<7990,7994,7995>,
<7990,7995,7991>,
<7991,7995,7996>,
<7991,7996,7992>,
<7992,7996,7997>,
<7992,7997,7993>,
<7977,7979,7998>,
<7977,7998,7994>,
<7994,7998,7999>,
<7994,7999,7995>,
<7995,7999,8000>,
<7995,8000,7996>,
<7996,8000,8001>,
<7996,8001,7997>,
<7979,7981,8002>,
<7979,8002,7998>,
<7998,8002,8003>,
<7998,8003,7999>,
<7999,8003,8004>,
<7999,8004,8000>,
<8000,8004,8005>,
<8000,8005,8001>,
<8006,8007,8008>,
<8006,8008,8009>,
<8009,8008,8010>,
<8009,8010,8011>,
<8011,8010,8012>,
<8011,8012,8013>,
<8013,8012,6908>,
<8013,6908,6887>,
<8007,8014,8015>,
<8007,8015,8008>,
<8008,8015,8016>,
<8008,8016,8010>,
<8010,8016,8017>,
<8010,8017,8012>,
<8012,8017,6909>,
<8012,6909,6908>,
<8014,8018,8019>,
<8014,8019,8015>,
<8015,8019,8020>,
<8015,8020,8016>,
<8016,8020,8021>,
<8016,8021,8017>,
<8017,8021,6910>,
<8017,6910,6909>,
<8018,8022,8023>,
<8018,8023,8019>,
<8019,8023,8024>,
<8019,8024,8020>,
<8020,8024,8025>,
<8020,8025,8021>,
<8021,8025,6911>,
<8021,6911,6910>,
<8006,8009,8026>,
<8006,8026,8027>,
<8027,8026,8028>,
<8027,8028,8029>,
<8029,8028,8030>,
<8029,8030,8031>,
<8031,8030,7895>,
<8031,7895,7894>,
<8009,8011,8032>,
<8009,8032,8026>,
<8026,8032,8033>,
<8026,8033,8028>,
<8028,8033,8034>,
<8028,8034,8030>,
<8030,8034,7896>,
<8030,7896,7895>,
<8011,8013,8035>,
<8011,8035,8032>,
<8032,8035,8036>,
<8032,8036,8033>,
<8033,8036,8037>,
<8033,8037,8034>,
<8034,8037,7897>,
<8034,7897,7896>,
<8013,6887,6886>,
<8013,6886,8035>,
<8035,6886,6891>,
<8035,6891,8036>,
<8036,6891,6895>,
<8036,6895,8037>,
<8037,6895,6783>,
<8037,6783,7897>,
<8006,8027,8038>,
<8006,8038,8039>,
<8039,8038,8040>,
<8039,8040,8041>,
<8041,8040,8042>,
<8041,8042,8043>,
<8043,8042,8044>,
<8043,8044,8045>,
<8027,8029,8046>,
<8027,8046,8038>,
<8038,8046,8047>,
<8038,8047,8040>,
<8040,8047,8048>,
<8040,8048,8042>,
<8042,8048,8049>,
<8042,8049,8044>,
<8029,8031,8050>,
<8029,8050,8046>,
<8046,8050,8051>,
<8046,8051,8047>,
<8047,8051,8052>,
<8047,8052,8048>,
<8048,8052,8053>,
<8048,8053,8049>,
<8031,7894,7929>,
<8031,7929,8050>,
<8050,7929,7933>,
<8050,7933,8051>,
<8051,7933,7937>,
<8051,7937,8052>,
<8052,7937,7941>,
<8052,7941,8053>,
<8006,8039,8054>,
<8006,8054,8007>,
<8007,8054,8055>,
<8007,8055,8014>,
<8014,8055,8056>,
<8014,8056,8018>,
<8018,8056,8057>,
<8018,8057,8022>,
<8039,8041,8058>,
<8039,8058,8054>,
<8054,8058,8059>,
<8054,8059,8055>,
<8055,8059,8060>,
<8055,8060,8056>,
<8056,8060,8061>,
<8056,8061,8057>,
<8041,8043,8062>,
<8041,8062,8058>,
<8058,8062,8063>,
<8058,8063,8059>,
<8059,8063,8064>,
<8059,8064,8060>,
<8060,8064,8065>,
<8060,8065,8061>,
<8043,8045,8066>,
<8043,8066,8062>,
<8062,8066,8067>,
<8062,8067,8063>,
<8063,8067,8068>,
<8063,8068,8064>,
<8064,8068,8069>,
<8064,8069,8065>,
<8070,8071,8072>,
<8070,8072,8073>,
<8073,8072,8074>,
<8073,8074,8075>,
<8075,8074,8076>,
<8075,8076,8077>,
<8077,8076,8078>,
<8077,8078,8079>,
<8071,8080,8081>,
<8071,8081,8072>,
<8072,8081,8082>,
<8072,8082,8074>,
<8074,8082,8083>,
<8074,8083,8076>,
<8076,8083,8084>,
<8076,8084,8078>,
<8080,8085,8086>,
<8080,8086,8081>,
<8081,8086,8087>,
<8081,8087,8082>,
<8082,8087,8088>,
<8082,8088,8083>,
<8083,8088,8089>,
<8083,8089,8084>,
<8085,8090,8091>,
<8085,8091,8086>,
<8086,8091,8092>,
<8086,8092,8087>,
<8087,8092,8093>,
<8087,8093,8088>,
<8088,8093,8094>,
<8088,8094,8089>,
<8070,8073,8095>,
<8070,8095,8096>,
<8096,8095,8097>,
<8096,8097,8098>,
<8098,8097,8099>,
<8098,8099,8100>,
<8100,8099,8101>,
<8100,8101,8102>,
<8073,8075,8103>,
<8073,8103,8095>,
<8095,8103,8104>,
<8095,8104,8097>,
<8097,8104,8105>,
<8097,8105,8099>,
<8099,8105,8106>,
<8099,8106,8101>,
<8075,8077,8107>,
<8075,8107,8103>,
<8103,8107,8108>,
<8103,8108,8104>,
<8104,8108,8109>,
<8104,8109,8105>,
<8105,8109,8110>,
<8105,8110,8106>,
<8077,8079,8111>,
<8077,8111,8107>,
<8107,8111,8112>,
<8107,8112,8108>,
<8108,8112,8113>,
<8108,8113,8109>,
<8109,8113,8114>,
<8109,8114,8110>,
<8070,8096,8115>,
<8070,8115,8116>,
<8116,8115,8117>,
<8116,8117,8118>,
<8118,8117,8119>,
<8118,8119,8120>,
<8120,8119,8121>,
<8120,8121,8122>,
<8096,8098,8123>,
<8096,8123,8115>,
<8115,8123,8124>,
<8115,8124,8117>,
<8117,8124,8125>,
<8117,8125,8119>,
<8119,8125,8126>,
<8119,8126,8121>,
<8098,8100,8127>,
<8098,8127,8123>,
<8123,8127,8128>,
<8123,8128,8124>,
<8124,8128,8129>,
<8124,8129,8125>,
<8125,8129,8130>,
<8125,8130,8126>,
<8100,8102,8131>,
<8100,8131,8127>,
<8127,8131,8132>,
<8127,8132,8128>,
<8128,8132,8133>,
<8128,8133,8129>,
<8129,8133,8134>,
<8129,8134,8130>,
<8070,8116,8135>,
<8070,8135,8071>,
<8071,8135,8136>,
<8071,8136,8080>,
<8080,8136,8137>,
<8080,8137,8085>,
<8085,8137,8138>,
<8085,8138,8090>,
<8116,8118,8139>,
<8116,8139,8135>,
<8135,8139,8140>,
<8135,8140,8136>,
<8136,8140,8141>,
<8136,8141,8137>,
<8137,8141,8142>,
<8137,8142,8138>,
<8118,8120,8143>,
<8118,8143,8139>,
<8139,8143,8144>,
<8139,8144,8140>,
<8140,8144,8145>,
<8140,8145,8141>,
<8141,8145,8146>,
<8141,8146,8142>,
<8120,8122,8147>,
<8120,8147,8143>,
<8143,8147,8148>,
<8143,8148,8144>,
<8144,8148,8149>,
<8144,8149,8145>,
<8145,8149,8150>,
<8145,8150,8146>,
<8151,8152,8153>,
<8151,8153,8154>,
<8154,8153,8155>,
<8154,8155,8156>,
<8156,8155,8157>,
<8156,8157,8158>,
<8158,8157,7044>,
<8158,7044,7023>,
<8152,8159,8160>,
<8152,8160,8153>,
<8153,8160,8161>,
<8153,8161,8155>,
<8155,8161,8162>,
<8155,8162,8157>,
<8157,8162,7045>,
<8157,7045,7044>,
<8159,8163,8164>,
<8159,8164,8160>,
<8160,8164,8165>,
<8160,8165,8161>,
<8161,8165,8166>,
<8161,8166,8162>,
<8162,8166,7046>,
<8162,7046,7045>,
<8163,7457,7456>,
<8163,7456,8164>,
<8164,7456,7461>,
<8164,7461,8165>,
<8165,7461,7465>,
<8165,7465,8166>,
<8166,7465,7047>,
<8166,7047,7046>,
<8151,8154,8167>,
<8151,8167,8168>,
<8168,8167,8169>,
<8168,8169,8170>,
<8170,8169,8171>,
<8170,8171,8172>,
<8172,8171,8023>,
<8172,8023,8022>,
<8154,8156,8173>,
<8154,8173,8167>,
<8167,8173,8174>,
<8167,8174,8169>,
<8169,8174,8175>,
<8169,8175,8171>,
<8171,8175,8024>,
<8171,8024,8023>,
<8156,8158,8176>,
<8156,8176,8173>,
<8173,8176,8177>,
<8173,8177,8174>,
<8174,8177,8178>,
<8174,8178,8175>,
<8175,8178,8025>,
<8175,8025,8024>,
<8158,7023,7022>,
<8158,7022,8176>,
<8176,7022,7027>,
<8176,7027,8177>,
<8177,7027,7031>,
<8177,7031,8178>,
<8178,7031,6911>,
<8178,6911,8025>,
<8151,8168,8179>,
<8151,8179,8180>,
<8180,8179,8181>,
<8180,8181,8182>,
<8182,8181,8183>,
<8182,8183,8184>,
<8184,8183,8185>,
<8184,8185,8186>,
<8168,8170,8187>,
<8168,8187,8179>,
<8179,8187,8188>,
<8179,8188,8181>,
<8181,8188,8189>,
<8181,8189,8183>,
<8183,8189,8190>,
<8183,8190,8185>,
<8170,8172,8191>,
<8170,8191,8187>,
<8187,8191,8192>,
<8187,8192,8188>,
<8188,8192,8193>,
<8188,8193,8189>,
<8189,8193,8194>,
<8189,8194,8190>,
<8172,8022,8057>,
<8172,8057,8191>,
<8191,8057,8061>,
<8191,8061,8192>,
<8192,8061,8065>,
<8192,8065,8193>,
<8193,8065,8069>,
<8193,8069,8194>,
<8151,8180,8195>,
<8151,8195,8152>,
<8152,8195,8196>,
<8152,8196,8159>,
<8159,8196,8197>,
<8159,8197,8163>,
<8163,8197,7482>,
<8163,7482,7457>,
<8180,8182,8198>,
<8180,8198,8195>,
<8195,8198,8199>,
<8195,8199,8196>,
<8196,8199,8200>,
<8196,8200,8197>,
<8197,8200,7483>,
<8197,7483,7482>,
<8182,8184,8201>,
<8182,8201,8198>,
<8198,8201,8202>,
<8198,8202,8199>,
<8199,8202,8203>,
<8199,8203,8200>,
<8200,8203,7484>,
<8200,7484,7483>,
<8184,8186,8204>,
<8184,8204,8201>,
<8201,8204,8205>,
<8201,8205,8202>,
<8202,8205,8206>,
<8202,8206,8203>,
<8203,8206,7485>,
<8203,7485,7484>,
<8207,8208,8209>,
<8207,8209,8210>,
<8210,8209,8211>,
<8210,8211,8212>,
<8212,8211,8213>,
<8212,8213,8214>,
<8214,8213,7938>,
<8214,7938,7917>,
<8208,8215,8216>,
<8208,8216,8209>,
<8209,8216,8217>,
<8209,8217,8211>,
<8211,8217,8218>,
<8211,8218,8213>,
<8213,8218,7939>,
<8213,7939,7938>,
<8215,8219,8220>,
<8215,8220,8216>,
<8216,8220,8221>,
<8216,8221,8217>,
<8217,8221,8222>,
<8217,8222,8218>,
<8218,8222,7940>,
<8218,7940,7939>,
<8219,8223,8224>,
<8219,8224,8220>,
<8220,8224,8225>,
<8220,8225,8221>,
<8221,8225,8226>,
<8221,8226,8222>,
<8222,8226,7941>,
<8222,7941,7940>,
<8207,8210,8227>,
<8207,8227,8228>,
<8228,8227,8229>,
<8228,8229,8230>,
<8230,8229,8231>,
<8230,8231,8232>,
<8232,8231,8233>,
<8232,8233,8234>,
<8210,8212,8235>,
<8210,8235,8227>,
<8227,8235,8236>,
<8227,8236,8229>,
<8229,8236,8237>,
<8229,8237,8231>,
<8231,8237,8238>,
<8231,8238,8233>,
<8212,8214,8239>,
<8212,8239,8235>,
<8235,8239,8240>,
<8235,8240,8236>,
<8236,8240,8241>,
<8236,8241,8237>,
<8237,8241,8242>,
<8237,8242,8238>,
<8214,7917,7916>,
<8214,7916,8239>,
<8239,7916,7921>,
<8239,7921,8240>,
<8240,7921,7925>,
<8240,7925,8241>,
<8241,7925,7813>,
<8241,7813,8242>,
<8207,8228,8243>,
<8207,8243,8244>,
<8244,8243,8245>,
<8244,8245,8246>,
<8246,8245,8247>,
<8246,8247,8248>,
<8248,8247,8249>,
<8248,8249,8250>,
<8228,8230,8251>,
<8228,8251,8243>,
<8243,8251,8252>,
<8243,8252,8245>,
<8245,8252,8253>,
<8245,8253,8247>,
<8247,8253,8254>,
<8247,8254,8249>,
<8230,8232,8255>,
<8230,8255,8251>,
<8251,8255,8256>,
<8251,8256,8252>,
<8252,8256,8257>,
<8252,8257,8253>,
<8253,8257,8258>,
<8253,8258,8254>,
<8232,8234,8259>,
<8232,8259,8255>,
<8255,8259,8260>,
<8255,8260,8256>,
<8256,8260,8261>,
<8256,8261,8257>,
<8257,8261,8262>,
<8257,8262,8258>,
<8207,8244,8263>,
<8207,8263,8208>,
<8208,8263,8264>,
<8208,8264,8215>,
<8215,8264,8265>,
<8215,8265,8219>,
<8219,8265,8266>,
<8219,8266,8223>,
<8244,8246,8267>,
<8244,8267,8263>,
<8263,8267,8268>,
<8263,8268,8264>,
<8264,8268,8269>,
<8264,8269,8265>,
<8265,8269,8270>,
<8265,8270,8266>,
<8246,8248,8271>,
<8246,8271,8267>,
<8267,8271,8272>,
<8267,8272,8268>,
<8268,8272,8273>,
<8268,8273,8269>,
<8269,8273,8274>,
<8269,8274,8270>,
<8248,8250,8275>,
<8248,8275,8271>,
<8271,8275,8276>,
<8271,8276,8272>,
<8272,8276,8277>,
<8272,8277,8273>,
<8273,8277,8278>,
<8273,8278,8274>,
<8279,8280,8281>,
<8279,8281,8282>,
<8282,8281,8283>,
<8282,8283,8284>,
<8284,8283,8285>,
<8284,8285,8286>,
<8286,8285,8002>,
<8286,8002,7981>,
<8280,8287,8288>,
<8280,8288,8281>,
<8281,8288,8289>,
<8281,8289,8283>,
<8283,8289,8290>,
<8283,8290,8285>,
<8285,8290,8003>,
<8285,8003,8002>,
<8287,8291,8292>,
<8287,8292,8288>,
<8288,8292,8293>,
<8288,8293,8289>,
<8289,8293,8294>,
<8289,8294,8290>,
<8290,8294,8004>,
<8290,8004,8003>,
<8291,8295,8296>,
<8291,8296,8292>,
<8292,8296,8297>,
<8292,8297,8293>,
<8293,8297,8298>,
<8293,8298,8294>,
<8294,8298,8005>,
<8294,8005,8004>,
<8279,8282,8299>,
<8279,8299,8300>,
<8300,8299,8301>,
<8300,8301,8302>,
<8302,8301,8303>,
<8302,8303,8304>,
<8304,8303,8305>,
<8304,8305,8306>,
<8282,8284,8307>,
<8282,8307,8299>,
<8299,8307,8308>,
<8299,8308,8301>,
<8301,8308,8309>,
<8301,8309,8303>,
<8303,8309,8310>,
<8303,8310,8305>,
<8284,8286,8311>,
<8284,8311,8307>,
<8307,8311,8312>,
<8307,8312,8308>,
<8308,8312,8313>,
<8308,8313,8309>,
<8309,8313,8314>,
<8309,8314,8310>,
<8286,7981,7980>,
<8286,7980,8311>,
<8311,7980,7985>,
<8311,7985,8312>,
<8312,7985,7989>,
<8312,7989,8313>,
<8313,7989,7877>,
<8313,7877,8314>,
<8279,8300,8315>,
<8279,8315,8316>,
<8316,8315,8317>,
<8316,8317,8318>,
<8318,8317,8319>,
<8318,8319,8320>,
<8320,8319,8321>,
<8320,8321,8322>,
<8300,8302,8323>,
<8300,8323,8315>,
<8315,8323,8324>,
<8315,8324,8317>,
<8317,8324,8325>,
<8317,8325,8319>,
<8319,8325,8326>,
<8319,8326,8321>,
<8302,8304,8327>,
<8302,8327,8323>,
<8323,8327,8328>,
<8323,8328,8324>,
<8324,8328,8329>,
<8324,8329,8325>,
<8325,8329,8330>,
<8325,8330,8326>,
<8304,8306,8331>,
<8304,8331,8327>,
<8327,8331,8332>,
<8327,8332,8328>,
<8328,8332,8333>,
<8328,8333,8329>,
<8329,8333,8334>,
<8329,8334,8330>,
<8279,8316,8335>,
<8279,8335,8280>,
<8280,8335,8336>,
<8280,8336,8287>,
<8287,8336,8337>,
<8287,8337,8291>,
<8291,8337,8338>,
<8291,8338,8295>,
<8316,8318,8339>,
<8316,8339,8335>,
<8335,8339,8340>,
<8335,8340,8336>,
<8336,8340,8341>,
<8336,8341,8337>,
<8337,8341,8342>,
<8337,8342,8338>,
<8318,8320,8343>,
<8318,8343,8339>,
<8339,8343,8344>,
<8339,8344,8340>,
<8340,8344,8345>,
<8340,8345,8341>,
<8341,8345,8346>,
<8341,8346,8342>,
<8320,8322,8347>,
<8320,8347,8343>,
<8343,8347,8348>,
<8343,8348,8344>,
<8344,8348,8349>,
<8344,8349,8345>,
<8345,8349,8350>,
<8345,8350,8346>,
<8351,8352,8353>,
<8351,8353,8354>,
<8354,8353,8355>,
<8354,8355,8356>,
<8356,8355,8357>,
<8356,8357,8358>,
<8358,8357,8066>,
<8358,8066,8045>,
<8352,8359,8360>,
<8352,8360,8353>,
<8353,8360,8361>,
<8353,8361,8355>,
<8355,8361,8362>,
<8355,8362,8357>,
<8357,8362,8067>,
<8357,8067,8066>,
<8359,8363,8364>,
<8359,8364,8360>,
<8360,8364,8365>,
<8360,8365,8361>,
<8361,8365,8366>,
<8361,8366,8362>,
<8362,8366,8068>,
<8362,8068,8067>,
<8363,8367,8368>,
<8363,8368,8364>,
<8364,8368,8369>,
<8364,8369,8365>,
<8365,8369,8370>,
<8365,8370,8366>,
<8366,8370,8069>,
<8366,8069,8068>,
<8351,8354,8371>,
<8351,8371,8372>,
<8372,8371,8373>,
<8372,8373,8374>,
<8374,8373,8375>,
<8374,8375,8376>,
<8376,8375,8224>,
<8376,8224,8223>,
<8354,8356,8377>,
<8354,8377,8371>,
<8371,8377,8378>,
<8371,8378,8373>,
<8373,8378,8379>,
<8373,8379,8375>,
<8375,8379,8225>,
<8375,8225,8224>,
<8356,8358,8380>,
<8356,8380,8377>,
<8377,8380,8381>,
<8377,8381,8378>,
<8378,8381,8382>,
<8378,8382,8379>,
<8379,8382,8226>,
<8379,8226,8225>,
<8358,8045,8044>,
<8358,8044,8380>,
<8380,8044,8049>,
<8380,8049,8381>,
<8381,8049,8053>,
<8381,8053,8382>,
<8382,8053,7941>,
<8382,7941,8226>,
<8351,8372,8383>,
<8351,8383,8384>,
<8384,8383,8385>,
<8384,8385,8386>,
<8386,8385,8387>,
<8386,8387,8388>,
<8388,8387,8389>,
<8388,8389,8390>,
<8372,8374,8391>,
<8372,8391,8383>,
<8383,8391,8392>,
<8383,8392,8385>,
<8385,8392,8393>,
<8385,8393,8387>,
<8387,8393,8394>,
<8387,8394,8389>,
<8374,8376,8395>,
<8374,8395,8391>,
<8391,8395,8396>,
<8391,8396,8392>,
<8392,8396,8397>,
<8392,8397,8393>,
<8393,8397,8398>,
<8393,8398,8394>,
<8376,8223,8266>,
<8376,8266,8395>,
<8395,8266,8270>,
<8395,8270,8396>,
<8396,8270,8274>,
<8396,8274,8397>,
<8397,8274,8278>,
<8397,8278,8398>,
<8351,8384,8399>,
<8351,8399,8352>,
<8352,8399,8400>,
<8352,8400,8359>,
<8359,8400,8401>,
<8359,8401,8363>,
<8363,8401,8402>,
<8363,8402,8367>,
<8384,8386,8403>,
<8384,8403,8399>,
<8399,8403,8404>,
<8399,8404,8400>,
<8400,8404,8405>,
<8400,8405,8401>,
<8401,8405,8406>,
<8401,8406,8402>,
<8386,8388,8407>,
<8386,8407,8403>,
<8403,8407,8408>,
<8403,8408,8404>,
<8404,8408,8409>,
<8404,8409,8405>,
<8405,8409,8410>,
<8405,8410,8406>,
<8388,8390,8411>,
<8388,8411,8407>,
<8407,8411,8412>,
<8407,8412,8408>,
<8408,8412,8413>,
<8408,8413,8409>,
<8409,8413,8414>,
<8409,8414,8410>,
<8415,8416,8417>,
<8415,8417,8418>,
<8418,8417,8419>,
<8418,8419,8420>,
<8420,8419,8421>,
<8420,8421,8422>,
<8422,8421,1641>,
<8422,1641,1616>,
<8416,8423,8424>,
<8416,8424,8417>,
<8417,8424,8425>,
<8417,8425,8419>,
<8419,8425,8426>,
<8419,8426,8421>,
<8421,8426,1642>,
<8421,1642,1641>,
<8423,8427,8428>,
<8423,8428,8424>,
<8424,8428,8429>,
<8424,8429,8425>,
<8425,8429,8430>,
<8425,8430,8426>,
<8426,8430,1643>,
<8426,1643,1642>,
<8427,8431,8432>,
<8427,8432,8428>,
<8428,8432,8433>,
<8428,8433,8429>,
<8429,8433,8434>,
<8429,8434,8430>,
<8430,8434,1644>,
<8430,1644,1643>,
<8415,8418,8435>,
<8415,8435,8436>,
<8436,8435,8437>,
<8436,8437,8438>,
<8438,8437,8439>,
<8438,8439,8440>,
<8440,8439,8441>,
<8440,8441,8442>,
<8418,8420,8443>,
<8418,8443,8435>,
<8435,8443,8444>,
<8435,8444,8437>,
<8437,8444,8445>,
<8437,8445,8439>,
<8439,8445,8446>,
<8439,8446,8441>,
<8420,8422,8447>,
<8420,8447,8443>,
<8443,8447,8448>,
<8443,8448,8444>,
<8444,8448,8449>,
<8444,8449,8445>,
<8445,8449,8450>,
<8445,8450,8446>,
<8422,1616,1615>,
<8422,1615,8447>,
<8447,1615,1620>,
<8447,1620,8448>,
<8448,1620,1624>,
<8448,1624,8449>,
<8449,1624,950>,
<8449,950,8450>,
<8415,8436,8451>,
<8415,8451,8452>,
<8452,8451,8453>,
<8452,8453,8454>,
<8454,8453,8455>,
<8454,8455,8456>,
<8456,8455,8457>,
<8456,8457,8458>,
<8436,8438,8459>,
<8436,8459,8451>,
<8451,8459,8460>,
<8451,8460,8453>,
<8453,8460,8461>,
<8453,8461,8455>,
<8455,8461,8462>,
<8455,8462,8457>,
<8438,8440,8463>,
<8438,8463,8459>,
<8459,8463,8464>,
<8459,8464,8460>,
<8460,8464,8465>,
<8460,8465,8461>,
<8461,8465,8466>,
<8461,8466,8462>,
<8440,8442,8467>,
<8440,8467,8463>,
<8463,8467,8468>,
<8463,8468,8464>,
<8464,8468,8469>,
<8464,8469,8465>,
<8465,8469,8470>,
<8465,8470,8466>,
<8415,8452,8471>,
<8415,8471,8416>,
<8416,8471,8472>,
<8416,8472,8423>,
<8423,8472,8473>,
<8423,8473,8427>,
<8427,8473,8474>,
<8427,8474,8431>,
<8452,8454,8475>,
<8452,8475,8471>,
<8471,8475,8476>,
<8471,8476,8472>,
<8472,8476,8477>,
<8472,8477,8473>,
<8473,8477,8478>,
<8473,8478,8474>,
<8454,8456,8479>,
<8454,8479,8475>,
<8475,8479,8480>,
<8475,8480,8476>,
<8476,8480,8481>,
<8476,8481,8477>,
<8477,8481,8482>,
<8477,8482,8478>,
<8456,8458,8483>,
<8456,8483,8479>,
<8479,8483,8484>,
<8479,8484,8480>,
<8480,8484,8485>,
<8480,8485,8481>,
<8481,8485,8486>,
<8481,8486,8482>,
<8487,8488,8489>,
<8487,8489,8490>,
<8490,8489,8491>,
<8490,8491,8492>,
<8492,8491,8493>,
<8492,8493,8494>,
<8494,8493,8204>,
<8494,8204,8186>,
<8488,8495,8496>,
<8488,8496,8489>,
<8489,8496,8497>,
<8489,8497,8491>,
<8491,8497,8498>,
<8491,8498,8493>,
<8493,8498,8205>,
<8493,8205,8204>,
<8495,8499,8500>,
<8495,8500,8496>,
<8496,8500,8501>,
<8496,8501,8497>,
<8497,8501,8502>,
<8497,8502,8498>,
<8498,8502,8206>,
<8498,8206,8205>,
<8499,8503,8504>,
<8499,8504,8500>,
<8500,8504,8505>,
<8500,8505,8501>,
<8501,8505,8506>,
<8501,8506,8502>,
<8502,8506,7485>,
<8502,7485,8206>,
<8487,8490,8507>,
<8487,8507,8508>,
<8508,8507,8509>,
<8508,8509,8510>,
<8510,8509,8511>,
<8510,8511,8512>,
<8512,8511,8368>,
<8512,8368,8367>,
<8490,8492,8513>,
<8490,8513,8507>,
<8507,8513,8514>,
<8507,8514,8509>,
<8509,8514,8515>,
<8509,8515,8511>,
<8511,8515,8369>,
<8511,8369,8368>,
<8492,8494,8516>,
<8492,8516,8513>,
<8513,8516,8517>,
<8513,8517,8514>,
<8514,8517,8518>,
<8514,8518,8515>,
<8515,8518,8370>,
<8515,8370,8369>,
<8494,8186,8185>,
<8494,8185,8516>,
<8516,8185,8190>,
<8516,8190,8517>,
<8517,8190,8194>,
<8517,8194,8518>,
<8518,8194,8069>,
<8518,8069,8370>,
<8487,8508,8519>,
<8487,8519,8520>,
<8520,8519,8521>,
<8520,8521,8522>,
<8522,8521,8523>,
<8522,8523,8524>,
<8524,8523,8525>,
<8524,8525,8526>,
<8508,8510,8527>,
<8508,8527,8519>,
<8519,8527,8528>,
<8519,8528,8521>,
<8521,8528,8529>,
<8521,8529,8523>,
<8523,8529,8530>,
<8523,8530,8525>,
<8510,8512,8531>,
<8510,8531,8527>,
<8527,8531,8532>,
<8527,8532,8528>,
<8528,8532,8533>,
<8528,8533,8529>,
<8529,8533,8534>,
<8529,8534,8530>,
<8512,8367,8402>,
<8512,8402,8531>,
<8531,8402,8406>,
<8531,8406,8532>,
<8532,8406,8410>,
<8532,8410,8533>,
<8533,8410,8414>,
<8533,8414,8534>,
<8487,8520,8535>,
<8487,8535,8488>,
<8488,8535,8536>,
<8488,8536,8495>,
<8495,8536,8537>,
<8495,8537,8499>,
<8499,8537,8538>,
<8499,8538,8503>,
<8520,8522,8539>,
<8520,8539,8535>,
<8535,8539,8540>,
<8535,8540,8536>,
<8536,8540,8541>,
<8536,8541,8537>,
<8537,8541,8542>,
<8537,8542,8538>,
<8522,8524,8543>,
<8522,8543,8539>,
<8539,8543,8544>,
<8539,8544,8540>,
<8540,8544,8545>,
<8540,8545,8541>,
<8541,8545,8546>,
<8541,8546,8542>,
<8524,8526,8547>,
<8524,8547,8543>,
<8543,8547,8548>,
<8543,8548,8544>,
<8544,8548,8549>,
<8544,8549,8545>,
<8545,8549,8550>,
<8545,8550,8546>,
<8551,8552,8553>,
<8551,8553,8554>,
<8554,8553,8555>,
<8554,8555,8556>,
<8556,8555,8557>,
<8556,8557,8558>,
<8558,8557,7426>,
<8558,7426,7401>,
<8552,8559,8560>,
<8552,8560,8553>,
<8553,8560,8561>,
<8553,8561,8555>,
<8555,8561,8562>,
<8555,8562,8557>,
<8557,8562,7427>,
<8557,7427,7426>,
<8559,8563,8564>,
<8559,8564,8560>,
<8560,8564,8565>,
<8560,8565,8561>,
<8561,8565,8566>,
<8561,8566,8562>,
<8562,8566,7428>,
<8562,7428,7427>,
<8563,8567,8568>,
<8563,8568,8564>,
<8564,8568,8569>,
<8564,8569,8565>,
<8565,8569,8570>,
<8565,8570,8566>,
<8566,8570,7429>,
<8566,7429,7428>,
<8551,8554,8571>,
<8551,8571,8572>,
<8572,8571,8573>,
<8572,8573,8574>,
<8574,8573,8575>,
<8574,8575,8576>,
<8576,8575,8577>,
<8576,8577,8578>,
<8554,8556,8579>,
<8554,8579,8571>,
<8571,8579,8580>,
<8571,8580,8573>,
<8573,8580,8581>,
<8573,8581,8575>,
<8575,8581,8582>,
<8575,8582,8577>,
<8556,8558,8583>,
<8556,8583,8579>,
<8579,8583,8584>,
<8579,8584,8580>,
<8580,8584,8585>,
<8580,8585,8581>,
<8581,8585,8586>,
<8581,8586,8582>,
<8558,7401,7400>,
<8558,7400,8583>,
<8583,7400,7405>,
<8583,7405,8584>,
<8584,7405,7409>,
<8584,7409,8585>,
<8585,7409,7413>,
<8585,7413,8586>,
<8551,8572,8587>,
<8551,8587,8588>,
<8588,8587,8589>,
<8588,8589,8590>,
<8590,8589,8591>,
<8590,8591,8592>,
<8592,8591,8593>,
<8592,8593,8594>,
<8572,8574,8595>,
<8572,8595,8587>,
<8587,8595,8596>,
<8587,8596,8589>,
<8589,8596,8597>,
<8589,8597,8591>,
<8591,8597,8598>,
<8591,8598,8593>,
<8574,8576,8599>,
<8574,8599,8595>,
<8595,8599,8600>,
<8595,8600,8596>,
<8596,8600,8601>,
<8596,8601,8597>,
<8597,8601,8602>,
<8597,8602,8598>,
<8576,8578,8603>,
<8576,8603,8599>,
<8599,8603,8604>,
<8599,8604,8600>,
<8600,8604,8605>,
<8600,8605,8601>,
<8601,8605,8606>,
<8601,8606,8602>,
<8551,8588,8607>,
<8551,8607,8552>,
<8552,8607,8608>,
<8552,8608,8559>,
<8559,8608,8609>,
<8559,8609,8563>,
<8563,8609,8610>,
<8563,8610,8567>,
<8588,8590,8611>,
<8588,8611,8607>,
<8607,8611,8612>,
<8607,8612,8608>,
<8608,8612,8613>,
<8608,8613,8609>,
<8609,8613,8614>,
<8609,8614,8610>,
<8590,8592,8615>,
<8590,8615,8611>,
<8611,8615,8616>,
<8611,8616,8612>,
<8612,8616,8617>,
<8612,8617,8613>,
<8613,8617,8618>,
<8613,8618,8614>,
<8592,8594,8619>,
<8592,8619,8615>,
<8615,8619,8620>,
<8615,8620,8616>,
<8616,8620,8621>,
<8616,8621,8617>,
<8617,8621,8622>,
<8617,8622,8618>,
<8623,8624,8625>,
<8623,8625,8626>,
<8626,8625,8627>,
<8626,8627,8628>,
<8628,8627,8629>,
<8628,8629,8630>,
<8630,8629,7498>,
<8630,7498,7473>,
<8624,8631,8632>,
<8624,8632,8625>,
<8625,8632,8633>,
<8625,8633,8627>,
<8627,8633,8634>,
<8627,8634,8629>,
<8629,8634,7499>,
<8629,7499,7498>,
<8631,8635,8636>,
<8631,8636,8632>,
<8632,8636,8637>,
<8632,8637,8633>,
<8633,8637,8638>,
<8633,8638,8634>,
<8634,8638,7500>,
<8634,7500,7499>,
<8635,8639,8640>,
<8635,8640,8636>,
<8636,8640,8641>,
<8636,8641,8637>,
<8637,8641,8642>,
<8637,8642,8638>,
<8638,8642,7501>,
<8638,7501,7500>,
<8623,8626,8643>,
<8623,8643,8644>,
<8644,8643,8645>,
<8644,8645,8646>,
<8646,8645,8647>,
<8646,8647,8648>,
<8648,8647,8504>,
<8648,8504,8503>,
<8626,8628,8649>,
<8626,8649,8643>,
<8643,8649,8650>,
<8643,8650,8645>,
<8645,8650,8651>,
<8645,8651,8647>,
<8647,8651,8505>,
<8647,8505,8504>,
<8628,8630,8652>,
<8628,8652,8649>,
<8649,8652,8653>,
<8649,8653,8650>,
<8650,8653,8654>,
<8650,8654,8651>,
<8651,8654,8506>,
<8651,8506,8505>,
<8630,7473,7472>,
<8630,7472,8652>,
<8652,7472,7477>,
<8652,7477,8653>,
<8653,7477,7481>,
<8653,7481,8654>,
<8654,7481,7485>,
<8654,7485,8506>,
<8623,8644,8655>,
<8623,8655,8656>,
<8656,8655,8657>,
<8656,8657,8658>,
<8658,8657,8659>,
<8658,8659,8660>,
<8660,8659,8661>,
<8660,8661,8662>,
<8644,8646,8663>,
<8644,8663,8655>,
<8655,8663,8664>,
<8655,8664,8657>,
<8657,8664,8665>,
<8657,8665,8659>,
<8659,8665,8666>,
<8659,8666,8661>,
<8646,8648,8667>,
<8646,8667,8663>,
<8663,8667,8668>,
<8663,8668,8664>,
<8664,8668,8669>,
<8664,8669,8665>,
<8665,8669,8670>,
<8665,8670,8666>,
<8648,8503,8538>,
<8648,8538,8667>,
<8667,8538,8542>,
<8667,8542,8668>,
<8668,8542,8546>,
<8668,8546,8669>,
<8669,8546,8550>,
<8669,8550,8670>,
<8623,8656,8671>,
<8623,8671,8624>,
<8624,8671,8672>,
<8624,8672,8631>,
<8631,8672,8673>,
<8631,8673,8635>,
<8635,8673,8674>,
<8635,8674,8639>,
<8656,8658,8675>,
<8656,8675,8671>,
<8671,8675,8676>,
<8671,8676,8672>,
<8672,8676,8677>,
<8672,8677,8673>,
<8673,8677,8678>,
<8673,8678,8674>,
<8658,8660,8679>,
<8658,8679,8675>,
<8675,8679,8680>,
<8675,8680,8676>,
<8676,8680,8681>,
<8676,8681,8677>,
<8677,8681,8682>,
<8677,8682,8678>,
<8660,8662,8683>,
<8660,8683,8679>,
<8679,8683,8684>,
<8679,8684,8680>,
<8680,8684,8685>,
<8680,8685,8681>,
<8681,8685,8686>,
<8681,8686,8682>,
<8687,8688,8689>,
<8687,8689,8690>,
<8690,8689,8691>,
<8690,8691,8692>,
<8692,8691,8693>,
<8692,8693,8694>,
<8694,8693,7555>,
<8694,7555,7537>,
<8688,8695,8696>,
<8688,8696,8689>,
<8689,8696,8697>,
<8689,8697,8691>,
<8691,8697,8698>,
<8691,8698,8693>,
<8693,8698,7556>,
<8693,7556,7555>,
<8695,8699,8700>,
<8695,8700,8696>,
<8696,8700,8701>,
<8696,8701,8697>,
<8697,8701,8702>,
<8697,8702,8698>,
<8698,8702,7557>,
<8698,7557,7556>,
<8699,8703,8704>,
<8699,8704,8700>,
<8700,8704,8705>,
<8700,8705,8701>,
<8701,8705,8706>,
<8701,8706,8702>,
<8702,8706,1299>,
<8702,1299,7557>,
<8687,8690,8707>,
<8687,8707,8708>,
<8708,8707,8709>,
<8708,8709,8710>,
<8710,8709,8711>,
<8710,8711,8712>,
<8712,8711,8568>,
<8712,8568,8567>,
<8690,8692,8713>,
<8690,8713,8707>,
<8707,8713,8714>,
<8707,8714,8709>,
<8709,8714,8715>,
<8709,8715,8711>,
<8711,8715,8569>,
<8711,8569,8568>,
<8692,8694,8716>,
<8692,8716,8713>,
<8713,8716,8717>,
<8713,8717,8714>,
<8714,8717,8718>,
<8714,8718,8715>,
<8715,8718,8570>,
<8715,8570,8569>,
<8694,7537,7536>,
<8694,7536,8716>,
<8716,7536,7541>,
<8716,7541,8717>,
<8717,7541,7545>,
<8717,7545,8718>,
<8718,7545,7429>,
<8718,7429,8570>,
<8687,8708,8719>,
<8687,8719,8720>,
<8720,8719,8721>,
<8720,8721,8722>,
<8722,8721,8723>,
<8722,8723,8724>,
<8724,8723,8725>,
<8724,8725,8726>,
<8708,8710,8727>,
<8708,8727,8719>,
<8719,8727,8728>,
<8719,8728,8721>,
<8721,8728,8729>,
<8721,8729,8723>,
<8723,8729,8730>,
<8723,8730,8725>,
<8710,8712,8731>,
<8710,8731,8727>,
<8727,8731,8732>,
<8727,8732,8728>,
<8728,8732,8733>,
<8728,8733,8729>,
<8729,8733,8734>,
<8729,8734,8730>,
<8712,8567,8610>,
<8712,8610,8731>,
<8731,8610,8614>,
<8731,8614,8732>,
<8732,8614,8618>,
<8732,8618,8733>,
<8733,8618,8622>,
<8733,8622,8734>,
<8687,8720,8735>,
<8687,8735,8688>,
<8688,8735,8736>,
<8688,8736,8695>,
<8695,8736,8737>,
<8695,8737,8699>,
<8699,8737,8738>,
<8699,8738,8703>,
<8720,8722,8739>,
<8720,8739,8735>,
<8735,8739,8740>,
<8735,8740,8736>,
<8736,8740,8741>,
<8736,8741,8737>,
<8737,8741,8742>,
<8737,8742,8738>,
<8722,8724,8743>,
<8722,8743,8739>,
<8739,8743,8744>,
<8739,8744,8740>,
<8740,8744,8745>,
<8740,8745,8741>,
<8741,8745,8746>,
<8741,8746,8742>,
<8724,8726,8747>,
<8724,8747,8743>,
<8743,8747,8748>,
<8743,8748,8744>,
<8744,8748,8749>,
<8744,8749,8745>,
<8745,8749,8750>,
<8745,8750,8746>,
<8751,8752,8753>,
<8751,8753,8754>,
<8754,8753,8755>,
<8754,8755,8756>,
<8756,8755,8757>,
<8756,8757,8758>,
<8758,8757,7618>,
<8758,7618,7597>,
<8752,8759,8760>,
<8752,8760,8753>,
<8753,8760,8761>,
<8753,8761,8755>,
<8755,8761,8762>,
<8755,8762,8757>,
<8757,8762,7619>,
<8757,7619,7618>,
<8759,8763,8764>,
<8759,8764,8760>,
<8760,8764,8765>,
<8760,8765,8761>,
<8761,8765,8766>,
<8761,8766,8762>,
<8762,8766,7620>,
<8762,7620,7619>,
<8763,8767,8768>,
<8763,8768,8764>,
<8764,8768,8769>,
<8764,8769,8765>,
<8765,8769,8770>,
<8765,8770,8766>,
<8766,8770,7621>,
<8766,7621,7620>,
<8751,8754,8771>,
<8751,8771,8772>,
<8772,8771,8773>,
<8772,8773,8774>,
<8774,8773,8775>,
<8774,8775,8776>,
<8776,8775,8640>,
<8776,8640,8639>,
<8754,8756,8777>,
<8754,8777,8771>,
<8771,8777,8778>,
<8771,8778,8773>,
<8773,8778,8779>,
<8773,8779,8775>,
<8775,8779,8641>,
<8775,8641,8640>,
<8756,8758,8780>,
<8756,8780,8777>,
<8777,8780,8781>,
<8777,8781,8778>,
<8778,8781,8782>,
<8778,8782,8779>,
<8779,8782,8642>,
<8779,8642,8641>,
<8758,7597,7596>,
<8758,7596,8780>,
<8780,7596,7601>,
<8780,7601,8781>,
<8781,7601,7605>,
<8781,7605,8782>,
<8782,7605,7501>,
<8782,7501,8642>,
<8751,8772,8783>,
<8751,8783,8784>,
<8784,8783,8785>,
<8784,8785,8786>,
<8786,8785,8787>,
<8786,8787,8788>,
<8788,8787,8789>,
<8788,8789,8790>,
<8772,8774,8791>,
<8772,8791,8783>,
<8783,8791,8792>,
<8783,8792,8785>,
<8785,8792,8793>,
<8785,8793,8787>,
<8787,8793,8794>,
<8787,8794,8789>,
<8774,8776,8795>,
<8774,8795,8791>,
<8791,8795,8796>,
<8791,8796,8792>,
<8792,8796,8797>,
<8792,8797,8793>,
<8793,8797,8798>,
<8793,8798,8794>,
<8776,8639,8674>,
<8776,8674,8795>,
<8795,8674,8678>,
<8795,8678,8796>,
<8796,8678,8682>,
<8796,8682,8797>,
<8797,8682,8686>,
<8797,8686,8798>,
<8751,8784,8799>,
<8751,8799,8752>,
<8752,8799,8800>,
<8752,8800,8759>,
<8759,8800,8801>,
<8759,8801,8763>,
<8763,8801,8802>,
<8763,8802,8767>,
<8784,8786,8803>,
<8784,8803,8799>,
<8799,8803,8804>,
<8799,8804,8800>,
<8800,8804,8805>,
<8800,8805,8801>,
<8801,8805,8806>,
<8801,8806,8802>,
<8786,8788,8807>,
<8786,8807,8803>,
<8803,8807,8808>,
<8803,8808,8804>,
<8804,8808,8809>,
<8804,8809,8805>,
<8805,8809,8810>,
<8805,8810,8806>,
<8788,8790,8811>,
<8788,8811,8807>,
<8807,8811,8812>,
<8807,8812,8808>,
<8808,8812,8813>,
<8808,8813,8809>,
<8809,8813,8814>,
<8809,8814,8810>,
<8815,8816,8817>,
<8815,8817,8818>,
<8818,8817,8819>,
<8818,8819,8820>,
<8820,8819,8821>,
<8820,8821,8822>,
<8822,8821,7682>,
<8822,7682,7661>,
<8816,8823,8824>,
<8816,8824,8817>,
<8817,8824,8825>,
<8817,8825,8819>,
<8819,8825,8826>,
<8819,8826,8821>,
<8821,8826,7683>,
<8821,7683,7682>,
<8823,8827,8828>,
<8823,8828,8824>,
<8824,8828,8829>,
<8824,8829,8825>,
<8825,8829,8830>,
<8825,8830,8826>,
<8826,8830,7684>,
<8826,7684,7683>,
<8827,8831,8832>,
<8827,8832,8828>,
<8828,8832,8833>,
<8828,8833,8829>,
<8829,8833,8834>,
<8829,8834,8830>,
<8830,8834,7685>,
<8830,7685,7684>,
<8815,8818,8835>,
<8815,8835,8836>,
<8836,8835,8837>,
<8836,8837,8838>,
<8838,8837,8839>,
<8838,8839,8840>,
<8840,8839,8841>,
<8840,8841,8842>,
<8818,8820,8843>,
<8818,8843,8835>,
<8835,8843,8844>,
<8835,8844,8837>,
<8837,8844,8845>,
<8837,8845,8839>,
<8839,8845,8846>,
<8839,8846,8841>,
<8820,8822,8847>,
<8820,8847,8843>,
<8843,8847,8848>,
<8843,8848,8844>,
<8844,8848,8849>,
<8844,8849,8845>,
<8845,8849,8850>,
<8845,8850,8846>,
<8822,7661,7660>,
<8822,7660,8847>,
<8847,7660,7665>,
<8847,7665,8848>,
<8848,7665,7669>,
<8848,7669,8849>,
<8849,7669,1315>,
<8849,1315,8850>,
<8815,8836,8851>,
<8815,8851,8852>,
<8852,8851,8853>,
<8852,8853,8854>,
<8854,8853,8855>,
<8854,8855,8856>,
<8856,8855,8857>,
<8856,8857,8858>,
<8836,8838,8859>,
<8836,8859,8851>,
<8851,8859,8860>,
<8851,8860,8853>,
<8853,8860,8861>,
<8853,8861,8855>,
<8855,8861,8862>,
<8855,8862,8857>,
<8838,8840,8863>,
<8838,8863,8859>,
<8859,8863,8864>,
<8859,8864,8860>,
<8860,8864,8865>,
<8860,8865,8861>,
<8861,8865,8866>,
<8861,8866,8862>,
<8840,8842,8867>,
<8840,8867,8863>,
<8863,8867,8868>,
<8863,8868,8864>,
<8864,8868,8869>,
<8864,8869,8865>,
<8865,8869,8870>,
<8865,8870,8866>,
<8815,8852,8871>,
<8815,8871,8816>,
<8816,8871,8872>,
<8816,8872,8823>,
<8823,8872,8873>,
<8823,8873,8827>,
<8827,8873,8874>,
<8827,8874,8831>,
<8852,8854,8875>,
<8852,8875,8871>,
<8871,8875,8876>,
<8871,8876,8872>,
<8872,8876,8877>,
<8872,8877,8873>,
<8873,8877,8878>,
<8873,8878,8874>,
<8854,8856,8879>,
<8854,8879,8875>,
<8875,8879,8880>,
<8875,8880,8876>,
<8876,8880,8881>,
<8876,8881,8877>,
<8877,8881,8882>,
<8877,8882,8878>,
<8856,8858,8883>,
<8856,8883,8879>,
<8879,8883,8884>,
<8879,8884,8880>,
<8880,8884,8885>,
<8880,8885,8881>,
<8881,8885,8886>,
<8881,8886,8882>,
<8887,8888,8889>,
<8887,8889,8890>,
<8890,8889,8891>,
<8890,8891,8892>,
<8892,8891,8893>,
<8892,8893,8894>,
<8894,8893,7746>,
<8894,7746,7725>,
<8888,8895,8896>,
<8888,8896,8889>,
<8889,8896,8897>,
<8889,8897,8891>,
<8891,8897,8898>,
<8891,8898,8893>,
<8893,8898,7747>,
<8893,7747,7746>,
<8895,8899,8900>,
<8895,8900,8896>,
<8896,8900,8901>,
<8896,8901,8897>,
<8897,8901,8902>,
<8897,8902,8898>,
<8898,8902,7748>,
<8898,7748,7747>,
<8899,8903,8904>,
<8899,8904,8900>,
<8900,8904,8905>,
<8900,8905,8901>,
<8901,8905,8906>,
<8901,8906,8902>,
<8902,8906,7749>,
<8902,7749,7748>,
<8887,8890,8907>,
<8887,8907,8908>,
<8908,8907,8909>,
<8908,8909,8910>,
<8910,8909,8911>,
<8910,8911,8912>,
<8912,8911,8768>,
<8912,8768,8767>,
<8890,8892,8913>,
<8890,8913,8907>,
<8907,8913,8914>,
<8907,8914,8909>,
<8909,8914,8915>,
<8909,8915,8911>,
<8911,8915,8769>,
<8911,8769,8768>,
<8892,8894,8916>,
<8892,8916,8913>,
<8913,8916,8917>,
<8913,8917,8914>,
<8914,8917,8918>,
<8914,8918,8915>,
<8915,8918,8770>,
<8915,8770,8769>,
<8894,7725,7724>,
<8894,7724,8916>,
<8916,7724,7729>,
<8916,7729,8917>,
<8917,7729,7733>,
<8917,7733,8918>,
<8918,7733,7621>,
<8918,7621,8770>,
<8887,8908,8919>,
<8887,8919,8920>,
<8920,8919,8921>,
<8920,8921,8922>,
<8922,8921,8923>,
<8922,8923,8924>,
<8924,8923,8925>,
<8924,8925,8926>,
<8908,8910,8927>,
<8908,8927,8919>,
<8919,8927,8928>,
<8919,8928,8921>,
<8921,8928,8929>,
<8921,8929,8923>,
<8923,8929,8930>,
<8923,8930,8925>,
<8910,8912,8931>,
<8910,8931,8927>,
<8927,8931,8932>,
<8927,8932,8928>,
<8928,8932,8933>,
<8928,8933,8929>,
<8929,8933,8934>,
<8929,8934,8930>,
<8912,8767,8802>,
<8912,8802,8931>,
<8931,8802,8806>,
<8931,8806,8932>,
<8932,8806,8810>,
<8932,8810,8933>,
<8933,8810,8814>,
<8933,8814,8934>,
<8887,8920,8935>,
<8887,8935,8888>,
<8888,8935,8936>,
<8888,8936,8895>,
<8895,8936,8937>,
<8895,8937,8899>,
<8899,8937,8938>,
<8899,8938,8903>,
<8920,8922,8939>,
<8920,8939,8935>,
<8935,8939,8940>,
<8935,8940,8936>,
<8936,8940,8941>,
<8936,8941,8937>,
<8937,8941,8942>,
<8937,8942,8938>,
<8922,8924,8943>,
<8922,8943,8939>,
<8939,8943,8944>,
<8939,8944,8940>,
<8940,8944,8945>,
<8940,8945,8941>,
<8941,8945,8946>,
<8941,8946,8942>,
<8924,8926,8947>,
<8924,8947,8943>,
<8943,8947,8948>,
<8943,8948,8944>,
<8944,8948,8949>,
<8944,8949,8945>,
<8945,8949,8950>,
<8945,8950,8946>,
<8951,8952,8953>,
<8951,8953,8954>,
<8954,8953,8955>,
<8954,8955,8956>,
<8956,8955,8957>,
<8956,8957,8958>,
<8958,8957,7810>,
<8958,7810,7789>,
<8952,8959,8960>,
<8952,8960,8953>,
<8953,8960,8961>,
<8953,8961,8955>,
<8955,8961,8962>,
<8955,8962,8957>,
<8957,8962,7811>,
<8957,7811,7810>,
<8959,8963,8964>,
<8959,8964,8960>,
<8960,8964,8965>,
<8960,8965,8961>,
<8961,8965,8966>,
<8961,8966,8962>,
<8962,8966,7812>,
<8962,7812,7811>,
<8963,8234,8233>,
<8963,8233,8964>,
<8964,8233,8238>,
<8964,8238,8965>,
<8965,8238,8242>,
<8965,8242,8966>,
<8966,8242,7813>,
<8966,7813,7812>,
<8951,8954,8967>,
<8951,8967,8968>,
<8968,8967,8969>,
<8968,8969,8970>,
<8970,8969,8971>,
<8970,8971,8972>,
<8972,8971,8832>,
<8972,8832,8831>,
<8954,8956,8973>,
<8954,8973,8967>,
<8967,8973,8974>,
<8967,8974,8969>,
<8969,8974,8975>,
<8969,8975,8971>,
<8971,8975,8833>,
<8971,8833,8832>,
<8956,8958,8976>,
<8956,8976,8973>,
<8973,8976,8977>,
<8973,8977,8974>,
<8974,8977,8978>,
<8974,8978,8975>,
<8975,8978,8834>,
<8975,8834,8833>,
<8958,7789,7788>,
<8958,7788,8976>,
<8976,7788,7793>,
<8976,7793,8977>,
<8977,7793,7797>,
<8977,7797,8978>,
<8978,7797,7685>,
<8978,7685,8834>,
<8951,8968,8979>,
<8951,8979,8980>,
<8980,8979,8981>,
<8980,8981,8982>,
<8982,8981,8983>,
<8982,8983,8984>,
<8984,8983,8985>,
<8984,8985,8986>,
<8968,8970,8987>,
<8968,8987,8979>,
<8979,8987,8988>,
<8979,8988,8981>,
<8981,8988,8989>,
<8981,8989,8983>,
<8983,8989,8990>,
<8983,8990,8985>,
<8970,8972,8991>,
<8970,8991,8987>,
<8987,8991,8992>,
<8987,8992,8988>,
<8988,8992,8993>,
<8988,8993,8989>,
<8989,8993,8994>,
<8989,8994,8990>,
<8972,8831,8874>,
<8972,8874,8991>,
<8991,8874,8878>,
<8991,8878,8992>,
<8992,8878,8882>,
<8992,8882,8993>,
<8993,8882,8886>,
<8993,8886,8994>,
<8951,8980,8995>,
<8951,8995,8952>,
<8952,8995,8996>,
<8952,8996,8959>,
<8959,8996,8997>,
<8959,8997,8963>,
<8963,8997,8259>,
<8963,8259,8234>,
<8980,8982,8998>,
<8980,8998,8995>,
<8995,8998,8999>,
<8995,8999,8996>,
<8996,8999,9000>,
<8996,9000,8997>,
<8997,9000,8260>,
<8997,8260,8259>,
<8982,8984,9001>,
<8982,9001,8998>,
<8998,9001,9002>,
<8998,9002,8999>,
<8999,9002,9003>,
<8999,9003,9000>,
<9000,9003,8261>,
<9000,8261,8260>,
<8984,8986,9004>,
<8984,9004,9001>,
<9001,9004,9005>,
<9001,9005,9002>,
<9002,9005,9006>,
<9002,9006,9003>,
<9003,9006,8262>,
<9003,8262,8261>,
<9007,9008,9009>,
<9007,9009,9010>,
<9010,9009,9011>,
<9010,9011,9012>,
<9012,9011,9013>,
<9012,9013,9014>,
<9014,9013,7874>,
<9014,7874,7853>,
<9008,9015,9016>,
<9008,9016,9009>,
<9009,9016,9017>,
<9009,9017,9011>,
<9011,9017,9018>,
<9011,9018,9013>,
<9013,9018,7875>,
<9013,7875,7874>,
<9015,9019,9020>,
<9015,9020,9016>,
<9016,9020,9021>,
<9016,9021,9017>,
<9017,9021,9022>,
<9017,9022,9018>,
<9018,9022,7876>,
<9018,7876,7875>,
<9019,8306,8305>,
<9019,8305,9020>,
<9020,8305,8310>,
<9020,8310,9021>,
<9021,8310,8314>,
<9021,8314,9022>,
<9022,8314,7877>,
<9022,7877,7876>,
<9007,9010,9023>,
<9007,9023,9024>,
<9024,9023,9025>,
<9024,9025,9026>,
<9026,9025,9027>,
<9026,9027,9028>,
<9028,9027,8904>,
<9028,8904,8903>,
<9010,9012,9029>,
<9010,9029,9023>,
<9023,9029,9030>,
<9023,9030,9025>,
<9025,9030,9031>,
<9025,9031,9027>,
<9027,9031,8905>,
<9027,8905,8904>,
<9012,9014,9032>,
<9012,9032,9029>,
<9029,9032,9033>,
<9029,9033,9030>,
<9030,9033,9034>,
<9030,9034,9031>,
<9031,9034,8906>,
<9031,8906,8905>,
<9014,7853,7852>,
<9014,7852,9032>,
<9032,7852,7857>,
<9032,7857,9033>,
<9033,7857,7861>,
<9033,7861,9034>,
<9034,7861,7749>,
<9034,7749,8906>,
<9007,9024,9035>,
<9007,9035,9036>,
<9036,9035,9037>,
<9036,9037,9038>,
<9038,9037,9039>,
<9038,9039,9040>,
<9040,9039,9041>,
<9040,9041,9042>,
<9024,9026,9043>,
<9024,9043,9035>,
<9035,9043,9044>,
<9035,9044,9037>,
<9037,9044,9045>,
<9037,9045,9039>,
<9039,9045,9046>,
<9039,9046,9041>,
<9026,9028,9047>,
<9026,9047,9043>,
<9043,9047,9048>,
<9043,9048,9044>,
<9044,9048,9049>,
<9044,9049,9045>,
<9045,9049,9050>,
<9045,9050,9046>,
<9028,8903,8938>,
<9028,8938,9047>,
<9047,8938,8942>,
<9047,8942,9048>,
<9048,8942,8946>,
<9048,8946,9049>,
<9049,8946,8950>,
<9049,8950,9050>,
<9007,9036,9051>,
<9007,9051,9008>,
<9008,9051,9052>,
<9008,9052,9015>,
<9015,9052,9053>,
<9015,9053,9019>,
<9019,9053,8331>,
<9019,8331,8306>,
<9036,9038,9054>,
<9036,9054,9051>,
<9051,9054,9055>,
<9051,9055,9052>,
<9052,9055,9056>,
<9052,9056,9053>,
<9053,9056,8332>,
<9053,8332,8331>,
<9038,9040,9057>,
<9038,9057,9054>,
<9054,9057,9058>,
<9054,9058,9055>,
<9055,9058,9059>,
<9055,9059,9056>,
<9056,9059,8333>,
<9056,8333,8332>,
<9040,9042,9060>,
<9040,9060,9057>,
<9057,9060,9061>,
<9057,9061,9058>,
<9058,9061,9062>,
<9058,9062,9059>,
<9059,9062,8334>,
<9059,8334,8333>,
<9063,9064,9065>,
<9063,9065,9066>,
<9066,9065,9067>,
<9066,9067,9068>,
<9068,9067,9069>,
<9068,9069,9070>,
<9070,9069,8811>,
<9070,8811,8790>,
<9064,9071,9072>,
<9064,9072,9065>,
<9065,9072,9073>,
<9065,9073,9067>,
<9067,9073,9074>,
<9067,9074,9069>,
<9069,9074,8812>,
<9069,8812,8811>,
<9071,9075,9076>,
<9071,9076,9072>,
<9072,9076,9077>,
<9072,9077,9073>,
<9073,9077,9078>,
<9073,9078,9074>,
<9074,9078,8813>,
<9074,8813,8812>,
<9075,9079,9080>,
<9075,9080,9076>,
<9076,9080,9081>,
<9076,9081,9077>,
<9077,9081,9082>,
<9077,9082,9078>,
<9078,9082,8814>,
<9078,8814,8813>,
<9063,9066,9083>,
<9063,9083,9084>,
<9084,9083,9085>,
<9084,9085,9086>,
<9086,9085,9087>,
<9086,9087,9088>,
<9088,9087,9089>,
<9088,9089,9090>,
<9066,9068,9091>,
<9066,9091,9083>,
<9083,9091,9092>,
<9083,9092,9085>,
<9085,9092,9093>,
<9085,9093,9087>,
<9087,9093,9094>,
<9087,9094,9089>,
<9068,9070,9095>,
<9068,9095,9091>,
<9091,9095,9096>,
<9091,9096,9092>,
<9092,9096,9097>,
<9092,9097,9093>,
<9093,9097,9098>,
<9093,9098,9094>,
<9070,8790,8789>,
<9070,8789,9095>,
<9095,8789,8794>,
<9095,8794,9096>,
<9096,8794,8798>,
<9096,8798,9097>,
<9097,8798,8686>,
<9097,8686,9098>,
<9063,9084,9099>,
<9063,9099,9100>,
<9100,9099,9101>,
<9100,9101,9102>,
<9102,9101,9103>,
<9102,9103,9104>,
<9104,9103,9105>,
<9104,9105,9106>,
<9084,9086,9107>,
<9084,9107,9099>,
<9099,9107,9108>,
<9099,9108,9101>,
<9101,9108,9109>,
<9101,9109,9103>,
<9103,9109,9110>,
<9103,9110,9105>,
<9086,9088,9111>,
<9086,9111,9107>,
<9107,9111,9112>,
<9107,9112,9108>,
<9108,9112,9113>,
<9108,9113,9109>,
<9109,9113,9114>,
<9109,9114,9110>,
<9088,9090,9115>,
<9088,9115,9111>,
<9111,9115,9116>,
<9111,9116,9112>,
<9112,9116,9117>,
<9112,9117,9113>,
<9113,9117,9118>,
<9113,9118,9114>,
<9063,9100,9119>,
<9063,9119,9064>,
<9064,9119,9120>,
<9064,9120,9071>,
<9071,9120,9121>,
<9071,9121,9075>,
<9075,9121,9122>,
<9075,9122,9079>,
<9100,9102,9123>,
<9100,9123,9119>,
<9119,9123,9124>,
<9119,9124,9120>,
<9120,9124,9125>,
<9120,9125,9121>,
<9121,9125,9126>,
<9121,9126,9122>,
<9102,9104,9127>,
<9102,9127,9123>,
<9123,9127,9128>,
<9123,9128,9124>,
<9124,9128,9129>,
<9124,9129,9125>,
<9125,9129,9130>,
<9125,9130,9126>,
<9104,9106,9131>,
<9104,9131,9127>,
<9127,9131,9132>,
<9127,9132,9128>,
<9128,9132,9133>,
<9128,9133,9129>,
<9129,9133,9134>,
<9129,9134,9130>,
<9135,9136,9137>,
<9135,9137,9138>,
<9138,9137,9139>,
<9138,9139,9140>,
<9140,9139,9141>,
<9140,9141,9142>,
<9142,9141,8883>,
<9142,8883,8858>,
<9136,9143,9144>,
<9136,9144,9137>,
<9137,9144,9145>,
<9137,9145,9139>,
<9139,9145,9146>,
<9139,9146,9141>,
<9141,9146,8884>,
<9141,8884,8883>,
<9143,9147,9148>,
<9143,9148,9144>,
<9144,9148,9149>,
<9144,9149,9145>,
<9145,9149,9150>,
<9145,9150,9146>,
<9146,9150,8885>,
<9146,8885,8884>,
<9147,9151,9152>,
<9147,9152,9148>,
<9148,9152,9153>,
<9148,9153,9149>,
<9149,9153,9154>,
<9149,9154,9150>,
<9150,9154,8886>,
<9150,8886,8885>,
<9135,9138,9155>,
<9135,9155,9156>,
<9156,9155,9157>,
<9156,9157,9158>,
<9158,9157,9159>,
<9158,9159,9160>,
<9160,9159,9161>,
<9160,9161,9162>,
<9138,9140,9163>,
<9138,9163,9155>,
<9155,9163,9164>,
<9155,9164,9157>,
<9157,9164,9165>,
<9157,9165,9159>,
<9159,9165,9166>,
<9159,9166,9161>,
<9140,9142,9167>,
<9140,9167,9163>,
<9163,9167,9168>,
<9163,9168,9164>,
<9164,9168,9169>,
<9164,9169,9165>,
<9165,9169,9170>,
<9165,9170,9166>,
<9142,8858,8857>,
<9142,8857,9167>,
<9167,8857,8862>,
<9167,8862,9168>,
<9168,8862,8866>,
<9168,8866,9169>,
<9169,8866,8870>,
<9169,8870,9170>,
<9135,9156,9171>,
<9135,9171,9172>,
<9172,9171,9173>,
<9172,9173,9174>,
<9174,9173,9175>,
<9174,9175,9176>,
<9176,9175,9177>,
<9176,9177,9178>,
<9156,9158,9179>,
<9156,9179,9171>,
<9171,9179,9180>,
<9171,9180,9173>,
<9173,9180,9181>,
<9173,9181,9175>,
<9175,9181,9182>,
<9175,9182,9177>,
<9158,9160,9183>,
<9158,9183,9179>,
<9179,9183,9184>,
<9179,9184,9180>,
<9180,9184,9185>,
<9180,9185,9181>,
<9181,9185,9186>,
<9181,9186,9182>,
<9160,9162,9187>,
<9160,9187,9183>,
<9183,9187,9188>,
<9183,9188,9184>,
<9184,9188,9189>,
<9184,9189,9185>,
<9185,9189,9190>,
<9185,9190,9186>,
<9135,9172,9191>,
<9135,9191,9136>,
<9136,9191,9192>,
<9136,9192,9143>,
<9143,9192,9193>,
<9143,9193,9147>,
<9147,9193,9194>,
<9147,9194,9151>,
<9172,9174,9195>,
<9172,9195,9191>,
<9191,9195,9196>,
<9191,9196,9192>,
<9192,9196,9197>,
<9192,9197,9193>,
<9193,9197,9198>,
<9193,9198,9194>,
<9174,9176,9199>,
<9174,9199,9195>,
<9195,9199,9200>,
<9195,9200,9196>,
<9196,9200,9201>,
<9196,9201,9197>,
<9197,9201,9202>,
<9197,9202,9198>,
<9176,9178,9203>,
<9176,9203,9199>,
<9199,9203,9204>,
<9199,9204,9200>,
<9200,9204,9205>,
<9200,9205,9201>,
<9201,9205,9206>,
<9201,9206,9202>,
<9207,9208,9209>,
<9207,9209,9210>,
<9210,9209,9211>,
<9210,9211,9212>,
<9212,9211,9213>,
<9212,9213,9214>,
<9214,9213,8947>,
<9214,8947,8926>,
<9208,9215,9216>,
<9208,9216,9209>,
<9209,9216,9217>,
<9209,9217,9211>,
<9211,9217,9218>,
<9211,9218,9213>,
<9213,9218,8948>,
<9213,8948,8947>,
<9215,9219,9220>,
<9215,9220,9216>,
<9216,9220,9221>,
<9216,9221,9217>,
<9217,9221,9222>,
<9217,9222,9218>,
<9218,9222,8949>,
<9218,8949,8948>,
<9219,9223,9224>,
<9219,9224,9220>,
<9220,9224,9225>,
<9220,9225,9221>,
<9221,9225,9226>,
<9221,9226,9222>,
<9222,9226,8950>,
<9222,8950,8949>,
<9207,9210,9227>,
<9207,9227,9228>,
<9228,9227,9229>,
<9228,9229,9230>,
<9230,9229,9231>,
<9230,9231,9232>,
<9232,9231,9080>,
<9232,9080,9079>,
<9210,9212,9233>,
<9210,9233,9227>,
<9227,9233,9234>,
<9227,9234,9229>,
<9229,9234,9235>,
<9229,9235,9231>,
<9231,9235,9081>,
<9231,9081,9080>,
<9212,9214,9236>,
<9212,9236,9233>,
<9233,9236,9237>,
<9233,9237,9234>,
<9234,9237,9238>,
<9234,9238,9235>,
<9235,9238,9082>,
<9235,9082,9081>,
<9214,8926,8925>,
<9214,8925,9236>,
<9236,8925,8930>,
<9236,8930,9237>,
<9237,8930,8934>,
<9237,8934,9238>,
<9238,8934,8814>,
<9238,8814,9082>,
<9207,9228,9239>,
<9207,9239,9240>,
<9240,9239,9241>,
<9240,9241,9242>,
<9242,9241,9243>,
<9242,9243,9244>,
<9244,9243,9245>,
<9244,9245,9246>,
<9228,9230,9247>,
<9228,9247,9239>,
<9239,9247,9248>,
<9239,9248,9241>,
<9241,9248,9249>,
<9241,9249,9243>,
<9243,9249,9250>,
<9243,9250,9245>,
<9230,9232,9251>,
<9230,9251,9247>,
<9247,9251,9252>,
<9247,9252,9248>,
<9248,9252,9253>,
<9248,9253,9249>,
<9249,9253,9254>,
<9249,9254,9250>,
<9232,9079,9122>,
<9232,9122,9251>,
<9251,9122,9126>,
<9251,9126,9252>,
<9252,9126,9130>,
<9252,9130,9253>,
<9253,9130,9134>,
<9253,9134,9254>,
<9207,9240,9255>,
<9207,9255,9208>,
<9208,9255,9256>,
<9208,9256,9215>,
<9215,9256,9257>,
<9215,9257,9219>,
<9219,9257,9258>,
<9219,9258,9223>,
<9240,9242,9259>,
<9240,9259,9255>,
<9255,9259,9260>,
<9255,9260,9256>,
<9256,9260,9261>,
<9256,9261,9257>,
<9257,9261,9262>,
<9257,9262,9258>,
<9242,9244,9263>,
<9242,9263,9259>,
<9259,9263,9264>,
<9259,9264,9260>,
<9260,9264,9265>,
<9260,9265,9261>,
<9261,9265,9266>,
<9261,9266,9262>,
<9244,9246,9267>,
<9244,9267,9263>,
<9263,9267,9268>,
<9263,9268,9264>,
<9264,9268,9269>,
<9264,9269,9265>,
<9265,9269,9270>,
<9265,9270,9266>,
<9271,9272,9273>,
<9271,9273,9274>,
<9274,9273,9275>,
<9274,9275,9276>,
<9276,9275,9277>,
<9276,9277,9278>,
<9278,9277,9004>,
<9278,9004,8986>,
<9272,9279,9280>,
<9272,9280,9273>,
<9273,9280,9281>,
<9273,9281,9275>,
<9275,9281,9282>,
<9275,9282,9277>,
<9277,9282,9005>,
<9277,9005,9004>,
<9279,9283,9284>,
<9279,9284,9280>,
<9280,9284,9285>,
<9280,9285,9281>,
<9281,9285,9286>,
<9281,9286,9282>,
<9282,9286,9006>,
<9282,9006,9005>,
<9283,9287,9288>,
<9283,9288,9284>,
<9284,9288,9289>,
<9284,9289,9285>,
<9285,9289,9290>,
<9285,9290,9286>,
<9286,9290,8262>,
<9286,8262,9006>,
<9271,9274,9291>,
<9271,9291,9292>,
<9292,9291,9293>,
<9292,9293,9294>,
<9294,9293,9295>,
<9294,9295,9296>,
<9296,9295,9152>,
<9296,9152,9151>,
<9274,9276,9297>,
<9274,9297,9291>,
<9291,9297,9298>,
<9291,9298,9293>,
<9293,9298,9299>,
<9293,9299,9295>,
<9295,9299,9153>,
<9295,9153,9152>,
<9276,9278,9300>,
<9276,9300,9297>,
<9297,9300,9301>,
<9297,9301,9298>,
<9298,9301,9302>,
<9298,9302,9299>,
<9299,9302,9154>,
<9299,9154,9153>,
<9278,8986,8985>,
<9278,8985,9300>,
<9300,8985,8990>,
<9300,8990,9301>,
<9301,8990,8994>,
<9301,8994,9302>,
<9302,8994,8886>,
<9302,8886,9154>,
<9271,9292,9303>,
<9271,9303,9304>,
<9304,9303,9305>,
<9304,9305,9306>,
<9306,9305,9307>,
<9306,9307,9308>,
<9308,9307,9309>,
<9308,9309,9310>,
<9292,9294,9311>,
<9292,9311,9303>,
<9303,9311,9312>,
<9303,9312,9305>,
<9305,9312,9313>,
<9305,9313,9307>,
<9307,9313,9314>,
<9307,9314,9309>,
<9294,9296,9315>,
<9294,9315,9311>,
<9311,9315,9316>,
<9311,9316,9312>,
<9312,9316,9317>,
<9312,9317,9313>,
<9313,9317,9318>,
<9313,9318,9314>,
<9296,9151,9194>,
<9296,9194,9315>,
<9315,9194,9198>,
<9315,9198,9316>,
<9316,9198,9202>,
<9316,9202,9317>,
<9317,9202,9206>,
<9317,9206,9318>,
<9271,9304,9319>,
<9271,9319,9272>,
<9272,9319,9320>,
<9272,9320,9279>,
<9279,9320,9321>,
<9279,9321,9283>,
<9283,9321,9322>,
<9283,9322,9287>,
<9304,9306,9323>,
<9304,9323,9319>,
<9319,9323,9324>,
<9319,9324,9320>,
<9320,9324,9325>,
<9320,9325,9321>,
<9321,9325,9326>,
<9321,9326,9322>,
<9306,9308,9327>,
<9306,9327,9323>,
<9323,9327,9328>,
<9323,9328,9324>,
<9324,9328,9329>,
<9324,9329,9325>,
<9325,9329,9330>,
<9325,9330,9326>,
<9308,9310,9331>,
<9308,9331,9327>,
<9327,9331,9332>,
<9327,9332,9328>,
<9328,9332,9333>,
<9328,9333,9329>,
<9329,9333,9334>,
<9329,9334,9330>,
<9335,9336,9337>,
<9335,9337,9338>,
<9338,9337,9339>,
<9338,9339,9340>,
<9340,9339,9341>,
<9340,9341,9342>,
<9342,9341,9060>,
<9342,9060,9042>,
<9336,9343,9344>,
<9336,9344,9337>,
<9337,9344,9345>,
<9337,9345,9339>,
<9339,9345,9346>,
<9339,9346,9341>,
<9341,9346,9061>,
<9341,9061,9060>,
<9343,9347,9348>,
<9343,9348,9344>,
<9344,9348,9349>,
<9344,9349,9345>,
<9345,9349,9350>,
<9345,9350,9346>,
<9346,9350,9062>,
<9346,9062,9061>,
<9347,9351,9352>,
<9347,9352,9348>,
<9348,9352,9353>,
<9348,9353,9349>,
<9349,9353,9354>,
<9349,9354,9350>,
<9350,9354,8334>,
<9350,8334,9062>,
<9335,9338,9355>,
<9335,9355,9356>,
<9356,9355,9357>,
<9356,9357,9358>,
<9358,9357,9359>,
<9358,9359,9360>,
<9360,9359,9224>,
<9360,9224,9223>,
<9338,9340,9361>,
<9338,9361,9355>,
<9355,9361,9362>,
<9355,9362,9357>,
<9357,9362,9363>,
<9357,9363,9359>,
<9359,9363,9225>,
<9359,9225,9224>,
<9340,9342,9364>,
<9340,9364,9361>,
<9361,9364,9365>,
<9361,9365,9362>,
<9362,9365,9366>,
<9362,9366,9363>,
<9363,9366,9226>,
<9363,9226,9225>,
<9342,9042,9041>,
<9342,9041,9364>,
<9364,9041,9046>,
<9364,9046,9365>,
<9365,9046,9050>,
<9365,9050,9366>,
<9366,9050,8950>,
<9366,8950,9226>,
<9335,9356,9367>,
<9335,9367,9368>,
<9368,9367,9369>,
<9368,9369,9370>,
<9370,9369,9371>,
<9370,9371,9372>,
<9372,9371,9373>,
<9372,9373,9374>,
<9356,9358,9375>,
<9356,9375,9367>,
<9367,9375,9376>,
<9367,9376,9369>,
<9369,9376,9377>,
<9369,9377,9371>,
<9371,9377,9378>,
<9371,9378,9373>,
<9358,9360,9379>,
<9358,9379,9375>,
<9375,9379,9380>,
<9375,9380,9376>,
<9376,9380,9381>,
<9376,9381,9377>,
<9377,9381,9382>,
<9377,9382,9378>,
<9360,9223,9258>,
<9360,9258,9379>,
<9379,9258,9262>,
<9379,9262,9380>,
<9380,9262,9266>,
<9380,9266,9381>,
<9381,9266,9270>,
<9381,9270,9382>,
<9335,9368,9383>,
<9335,9383,9336>,
<9336,9383,9384>,
<9336,9384,9343>,
<9343,9384,9385>,
<9343,9385,9347>,
<9347,9385,9386>,
<9347,9386,9351>,
<9368,9370,9387>,
<9368,9387,9383>,
<9383,9387,9388>,
<9383,9388,9384>,
<9384,9388,9389>,
<9384,9389,9385>,
<9385,9389,9390>,
<9385,9390,9386>,
<9370,9372,9391>,
<9370,9391,9387>,
<9387,9391,9392>,
<9387,9392,9388>,
<9388,9392,9393>,
<9388,9393,9389>,
<9389,9393,9394>,
<9389,9394,9390>,
<9372,9374,9395>,
<9372,9395,9391>,
<9391,9395,9396>,
<9391,9396,9392>,
<9392,9396,9397>,
<9392,9397,9393>,
<9393,9397,9398>,
<9393,9398,9394>,
<9399,9400,9401>,
<9399,9401,9402>,
<9402,9401,9403>,
<9402,9403,9404>,
<9404,9403,9405>,
<9404,9405,9406>,
<9406,9405,8275>,
<9406,8275,8250>,
<9400,9407,9408>,
<9400,9408,9401>,
<9401,9408,9409>,
<9401,9409,9403>,
<9403,9409,9410>,
<9403,9410,9405>,
<9405,9410,8276>,
<9405,8276,8275>,
<9407,9411,9412>,
<9407,9412,9408>,
<9408,9412,9413>,
<9408,9413,9409>,
<9409,9413,9414>,
<9409,9414,9410>,
<9410,9414,8277>,
<9410,8277,8276>,
<9411,9415,9416>,
<9411,9416,9412>,
<9412,9416,9417>,
<9412,9417,9413>,
<9413,9417,9418>,
<9413,9418,9414>,
<9414,9418,8278>,
<9414,8278,8277>,
<9399,9402,9419>,
<9399,9419,9420>,
<9420,9419,9421>,
<9420,9421,9422>,
<9422,9421,9423>,
<9422,9423,9424>,
<9424,9423,9288>,
<9424,9288,9287>,
<9402,9404,9425>,
<9402,9425,9419>,
<9419,9425,9426>,
<9419,9426,9421>,
<9421,9426,9427>,
<9421,9427,9423>,
<9423,9427,9289>,
<9423,9289,9288>,
<9404,9406,9428>,
<9404,9428,9425>,
<9425,9428,9429>,
<9425,9429,9426>,
<9426,9429,9430>,
<9426,9430,9427>,
<9427,9430,9290>,
<9427,9290,9289>,
<9406,8250,8249>,
<9406,8249,9428>,
<9428,8249,8254>,
<9428,8254,9429>,
<9429,8254,8258>,
<9429,8258,9430>,
<9430,8258,8262>,
<9430,8262,9290>,
<9399,9420,9431>,
<9399,9431,9432>,
<9432,9431,9433>,
<9432,9433,9434>,
<9434,9433,9435>,
<9434,9435,9436>,
<9436,9435,9437>,
<9436,9437,9438>,
<9420,9422,9439>,
<9420,9439,9431>,
<9431,9439,9440>,
<9431,9440,9433>,
<9433,9440,9441>,
<9433,9441,9435>,
<9435,9441,9442>,
<9435,9442,9437>,
<9422,9424,9443>,
<9422,9443,9439>,
<9439,9443,9444>,
<9439,9444,9440>,
<9440,9444,9445>,
<9440,9445,9441>,
<9441,9445,9446>,
<9441,9446,9442>,
<9424,9287,9322>,
<9424,9322,9443>,
<9443,9322,9326>,
<9443,9326,9444>,
<9444,9326,9330>,
<9444,9330,9445>,
<9445,9330,9334>,
<9445,9334,9446>,
<9399,9432,9447>,
<9399,9447,9400>,
<9400,9447,9448>,
<9400,9448,9407>,
<9407,9448,9449>,
<9407,9449,9411>,
<9411,9449,9450>,
<9411,9450,9415>,
<9432,9434,9451>,
<9432,9451,9447>,
<9447,9451,9452>,
<9447,9452,9448>,
<9448,9452,9453>,
<9448,9453,9449>,
<9449,9453,9454>,
<9449,9454,9450>,
<9434,9436,9455>,
<9434,9455,9451>,
<9451,9455,9456>,
<9451,9456,9452>,
<9452,9456,9457>,
<9452,9457,9453>,
<9453,9457,9458>,
<9453,9458,9454>,
<9436,9438,9459>,
<9436,9459,9455>,
<9455,9459,9460>,
<9455,9460,9456>,
<9456,9460,9461>,
<9456,9461,9457>,
<9457,9461,9462>,
<9457,9462,9458>,
<9463,9464,9465>,
<9463,9465,9466>,
<9466,9465,9467>,
<9466,9467,9468>,
<9468,9467,9469>,
<9468,9469,9470>,
<9470,9469,8347>,
<9470,8347,8322>,
<9464,9471,9472>,
<9464,9472,9465>,
<9465,9472,9473>,
<9465,9473,9467>,
<9467,9473,9474>,
<9467,9474,9469>,
<9469,9474,8348>,
<9469,8348,8347>,
<9471,9475,9476>,
<9471,9476,9472>,
<9472,9476,9477>,
<9472,9477,9473>,
<9473,9477,9478>,
<9473,9478,9474>,
<9474,9478,8349>,
<9474,8349,8348>,
<9475,9479,9480>,
<9475,9480,9476>,
<9476,9480,9481>,
<9476,9481,9477>,
<9477,9481,9482>,
<9477,9482,9478>,
<9478,9482,8350>,
<9478,8350,8349>,
<9463,9466,9483>,
<9463,9483,9484>,
<9484,9483,9485>,
<9484,9485,9486>,
<9486,9485,9487>,
<9486,9487,9488>,
<9488,9487,9352>,
<9488,9352,9351>,
<9466,9468,9489>,
<9466,9489,9483>,
<9483,9489,9490>,
<9483,9490,9485>,
<9485,9490,9491>,
<9485,9491,9487>,
<9487,9491,9353>,
<9487,9353,9352>,
<9468,9470,9492>,
<9468,9492,9489>,
<9489,9492,9493>,
<9489,9493,9490>,
<9490,9493,9494>,
<9490,9494,9491>,
<9491,9494,9354>,
<9491,9354,9353>,
<9470,8322,8321>,
<9470,8321,9492>,
<9492,8321,8326>,
<9492,8326,9493>,
<9493,8326,8330>,
<9493,8330,9494>,
<9494,8330,8334>,
<9494,8334,9354>,
<9463,9484,9495>,
<9463,9495,9496>,
<9496,9495,9497>,
<9496,9497,9498>,
<9498,9497,9499>,
<9498,9499,9500>,
<9500,9499,9501>,
<9500,9501,9502>,
<9484,9486,9503>,
<9484,9503,9495>,
<9495,9503,9504>,
<9495,9504,9497>,
<9497,9504,9505>,
<9497,9505,9499>,
<9499,9505,9506>,
<9499,9506,9501>,
<9486,9488,9507>,
<9486,9507,9503>,
<9503,9507,9508>,
<9503,9508,9504>,
<9504,9508,9509>,
<9504,9509,9505>,
<9505,9509,9510>,
<9505,9510,9506>,
<9488,9351,9386>,
<9488,9386,9507>,
<9507,9386,9390>,
<9507,9390,9508>,
<9508,9390,9394>,
<9508,9394,9509>,
<9509,9394,9398>,
<9509,9398,9510>,
<9463,9496,9511>,
<9463,9511,9464>,
<9464,9511,9512>,
<9464,9512,9471>,
<9471,9512,9513>,
<9471,9513,9475>,
<9475,9513,9514>,
<9475,9514,9479>,
<9496,9498,9515>,
<9496,9515,9511>,
<9511,9515,9516>,
<9511,9516,9512>,
<9512,9516,9517>,
<9512,9517,9513>,
<9513,9517,9518>,
<9513,9518,9514>,
<9498,9500,9519>,
<9498,9519,9515>,
<9515,9519,9520>,
<9515,9520,9516>,
<9516,9520,9521>,
<9516,9521,9517>,
<9517,9521,9522>,
<9517,9522,9518>,
<9500,9502,9523>,
<9500,9523,9519>,
<9519,9523,9524>,
<9519,9524,9520>,
<9520,9524,9525>,
<9520,9525,9521>,
<9521,9525,9526>,
<9521,9526,9522>,
<9527,9528,9529>,
<9527,9529,9530>,
<9530,9529,9531>,
<9530,9531,9532>,
<9532,9531,9533>,
<9532,9533,9534>,
<9534,9533,8411>,
<9534,8411,8390>,
<9528,9535,9536>,
<9528,9536,9529>,
<9529,9536,9537>,
<9529,9537,9531>,
<9531,9537,9538>,
<9531,9538,9533>,
<9533,9538,8412>,
<9533,8412,8411>,
<9535,9539,9540>,
<9535,9540,9536>,
<9536,9540,9541>,
<9536,9541,9537>,
<9537,9541,9542>,
<9537,9542,9538>,
<9538,9542,8413>,
<9538,8413,8412>,
<9539,9543,9544>,
<9539,9544,9540>,
<9540,9544,9545>,
<9540,9545,9541>,
<9541,9545,9546>,
<9541,9546,9542>,
<9542,9546,8414>,
<9542,8414,8413>,
<9527,9530,9547>,
<9527,9547,9548>,
<9548,9547,9549>,
<9548,9549,9550>,
<9550,9549,9551>,
<9550,9551,9552>,
<9552,9551,9416>,
<9552,9416,9415>,
<9530,9532,9553>,
<9530,9553,9547>,
<9547,9553,9554>,
<9547,9554,9549>,
<9549,9554,9555>,
<9549,9555,9551>,
<9551,9555,9417>,
<9551,9417,9416>,
<9532,9534,9556>,
<9532,9556,9553>,
<9553,9556,9557>,
<9553,9557,9554>,
<9554,9557,9558>,
<9554,9558,9555>,
<9555,9558,9418>,
<9555,9418,9417>,
<9534,8390,8389>,
<9534,8389,9556>,
<9556,8389,8394>,
<9556,8394,9557>,
<9557,8394,8398>,
<9557,8398,9558>,
<9558,8398,8278>,
<9558,8278,9418>,
<9527,9548,9559>,
<9527,9559,9560>,
<9560,9559,9561>,
<9560,9561,9562>,
<9562,9561,9563>,
<9562,9563,9564>,
<9564,9563,9565>,
<9564,9565,9566>,
<9548,9550,9567>,
<9548,9567,9559>,
<9559,9567,9568>,
<9559,9568,9561>,
<9561,9568,9569>,
<9561,9569,9563>,
<9563,9569,9570>,
<9563,9570,9565>,
<9550,9552,9571>,
<9550,9571,9567>,
<9567,9571,9572>,
<9567,9572,9568>,
<9568,9572,9573>,
<9568,9573,9569>,
<9569,9573,9574>,
<9569,9574,9570>,
<9552,9415,9450>,
<9552,9450,9571>,
<9571,9450,9454>,
<9571,9454,9572>,
<9572,9454,9458>,
<9572,9458,9573>,
<9573,9458,9462>,
<9573,9462,9574>,
<9527,9560,9575>,
<9527,9575,9528>,
<9528,9575,9576>,
<9528,9576,9535>,
<9535,9576,9577>,
<9535,9577,9539>,
<9539,9577,9578>,
<9539,9578,9543>,
<9560,9562,9579>,
<9560,9579,9575>,
<9575,9579,9580>,
<9575,9580,9576>,
<9576,9580,9581>,
<9576,9581,9577>,
<9577,9581,9582>,
<9577,9582,9578>,
<9562,9564,9583>,
<9562,9583,9579>,
<9579,9583,9584>,
<9579,9584,9580>,
<9580,9584,9585>,
<9580,9585,9581>,
<9581,9585,9586>,
<9581,9586,9582>,
<9564,9566,9587>,
<9564,9587,9583>,
<9583,9587,9588>,
<9583,9588,9584>,
<9584,9588,9589>,
<9584,9589,9585>,
<9585,9589,9590>,
<9585,9590,9586>,
<9591,9592,9593>,
<9591,9593,9594>,
<9594,9593,9595>,
<9594,9595,9596>,
<9596,9595,9597>,
<9596,9597,9598>,
<9598,9597,9599>,
<9598,9599,9600>,
<9592,9601,9602>,
<9592,9602,9593>,
<9593,9602,9603>,
<9593,9603,9595>,
<9595,9603,9604>,
<9595,9604,9597>,
<9597,9604,9605>,
<9597,9605,9599>,
<9601,9606,9607>,
<9601,9607,9602>,
<9602,9607,9608>,
<9602,9608,9603>,
<9603,9608,9609>,
<9603,9609,9604>,
<9604,9609,9610>,
<9604,9610,9605>,
<9606,9611,9612>,
<9606,9612,9607>,
<9607,9612,9613>,
<9607,9613,9608>,
<9608,9613,9614>,
<9608,9614,9609>,
<9609,9614,9615>,
<9609,9615,9610>,
<9591,9594,9616>,
<9591,9616,9617>,
<9617,9616,9618>,
<9617,9618,9619>,
<9619,9618,9620>,
<9619,9620,9621>,
<9621,9620,9622>,
<9621,9622,9623>,
<9594,9596,9624>,
<9594,9624,9616>,
<9616,9624,9625>,
<9616,9625,9618>,
<9618,9625,9626>,
<9618,9626,9620>,
<9620,9626,9627>,
<9620,9627,9622>,
<9596,9598,9628>,
<9596,9628,9624>,
<9624,9628,9629>,
<9624,9629,9625>,
<9625,9629,9630>,
<9625,9630,9626>,
<9626,9630,9631>,
<9626,9631,9627>,
<9598,9600,9632>,
<9598,9632,9628>,
<9628,9632,9633>,
<9628,9633,9629>,
<9629,9633,9634>,
<9629,9634,9630>,
<9630,9634,9635>,
<9630,9635,9631>,
<9591,9617,9636>,
<9591,9636,9637>,
<9637,9636,9638>,
<9637,9638,9639>,
<9639,9638,9640>,
<9639,9640,9641>,
<9641,9640,9642>,
<9641,9642,9643>,
<9617,9619,9644>,
<9617,9644,9636>,
<9636,9644,9645>,
<9636,9645,9638>,
<9638,9645,9646>,
<9638,9646,9640>,
<9640,9646,9647>,
<9640,9647,9642>,
<9619,9621,9648>,
<9619,9648,9644>,
<9644,9648,9649>,
<9644,9649,9645>,
<9645,9649,9650>,
<9645,9650,9646>,
<9646,9650,9651>,
<9646,9651,9647>,
<9621,9623,9652>,
<9621,9652,9648>,
<9648,9652,9653>,
<9648,9653,9649>,
<9649,9653,9654>,
<9649,9654,9650>,
<9650,9654,9655>,
<9650,9655,9651>,
<9591,9637,9656>,
<9591,9656,9592>,
<9592,9656,9657>,
<9592,9657,9601>,
<9601,9657,9658>,
<9601,9658,9606>,
<9606,9658,9659>,
<9606,9659,9611>,
<9637,9639,9660>,
<9637,9660,9656>,
<9656,9660,9661>,
<9656,9661,9657>,
<9657,9661,9662>,
<9657,9662,9658>,
<9658,9662,9663>,
<9658,9663,9659>,
<9639,9641,9664>,
<9639,9664,9660>,
<9660,9664,9665>,
<9660,9665,9661>,
<9661,9665,9666>,
<9661,9666,9662>,
<9662,9666,9667>,
<9662,9667,9663>,
<9641,9643,9668>,
<9641,9668,9664>,
<9664,9668,9669>,
<9664,9669,9665>,
<9665,9669,9670>,
<9665,9670,9666>,
<9666,9670,9671>,
<9666,9671,9667>,
<9672,9673,9674>,
<9672,9674,9675>,
<9675,9674,9676>,
<9675,9676,9677>,
<9677,9676,9678>,
<9677,9678,9679>,
<9679,9678,8547>,
<9679,8547,8526>,
<9673,9680,9681>,
<9673,9681,9674>,
<9674,9681,9682>,
<9674,9682,9676>,
<9676,9682,9683>,
<9676,9683,9678>,
<9678,9683,8548>,
<9678,8548,8547>,
<9680,9684,9685>,
<9680,9685,9681>,
<9681,9685,9686>,
<9681,9686,9682>,
<9682,9686,9687>,
<9682,9687,9683>,
<9683,9687,8549>,
<9683,8549,8548>,
<9684,9688,9689>,
<9684,9689,9685>,
<9685,9689,9690>,
<9685,9690,9686>,
<9686,9690,9691>,
<9686,9691,9687>,
<9687,9691,8550>,
<9687,8550,8549>,
<9672,9675,9692>,
<9672,9692,9693>,
<9693,9692,9694>,
<9693,9694,9695>,
<9695,9694,9696>,
<9695,9696,9697>,
<9697,9696,9544>,
<9697,9544,9543>,
<9675,9677,9698>,
<9675,9698,9692>,
<9692,9698,9699>,
<9692,9699,9694>,
<9694,9699,9700>,
<9694,9700,9696>,
<9696,9700,9545>,
<9696,9545,9544>,
<9677,9679,9701>,
<9677,9701,9698>,
<9698,9701,9702>,
<9698,9702,9699>,
<9699,9702,9703>,
<9699,9703,9700>,
<9700,9703,9546>,
<9700,9546,9545>,
<9679,8526,8525>,
<9679,8525,9701>,
<9701,8525,8530>,
<9701,8530,9702>,
<9702,8530,8534>,
<9702,8534,9703>,
<9703,8534,8414>,
<9703,8414,9546>,
<9672,9693,9704>,
<9672,9704,9705>,
<9705,9704,9706>,
<9705,9706,9707>,
<9707,9706,9708>,
<9707,9708,9709>,
<9709,9708,9710>,
<9709,9710,9711>,
<9693,9695,9712>,
<9693,9712,9704>,
<9704,9712,9713>,
<9704,9713,9706>,
<9706,9713,9714>,
<9706,9714,9708>,
<9708,9714,9715>,
<9708,9715,9710>,
<9695,9697,9716>,
<9695,9716,9712>,
<9712,9716,9717>,
<9712,9717,9713>,
<9713,9717,9718>,
<9713,9718,9714>,
<9714,9718,9719>,
<9714,9719,9715>,
<9697,9543,9578>,
<9697,9578,9716>,
<9716,9578,9582>,
<9716,9582,9717>,
<9717,9582,9586>,
<9717,9586,9718>,
<9718,9586,9590>,
<9718,9590,9719>,
<9672,9705,9720>,
<9672,9720,9673>,
<9673,9720,9721>,
<9673,9721,9680>,
<9680,9721,9722>,
<9680,9722,9684>,
<9684,9722,9723>,
<9684,9723,9688>,
<9705,9707,9724>,
<9705,9724,9720>,
<9720,9724,9725>,
<9720,9725,9721>,
<9721,9725,9726>,
<9721,9726,9722>,
<9722,9726,9727>,
<9722,9727,9723>,
<9707,9709,9728>,
<9707,9728,9724>,
<9724,9728,9729>,
<9724,9729,9725>,
<9725,9729,9730>,
<9725,9730,9726>,
<9726,9730,9731>,
<9726,9731,9727>,
<9709,9711,9732>,
<9709,9732,9728>,
<9728,9732,9733>,
<9728,9733,9729>,
<9729,9733,9734>,
<9729,9734,9730>,
<9730,9734,9735>,
<9730,9735,9731>,
<9736,9737,9738>,
<9736,9738,9739>,
<9739,9738,9740>,
<9739,9740,9741>,
<9741,9740,9742>,
<9741,9742,9743>,
<9743,9742,8619>,
<9743,8619,8594>,
<9737,9744,9745>,
<9737,9745,9738>,
<9738,9745,9746>,
<9738,9746,9740>,
<9740,9746,9747>,
<9740,9747,9742>,
<9742,9747,8620>,
<9742,8620,8619>,
<9744,9748,9749>,
<9744,9749,9745>,
<9745,9749,9750>,
<9745,9750,9746>,
<9746,9750,9751>,
<9746,9751,9747>,
<9747,9751,8621>,
<9747,8621,8620>,
<9748,9752,9753>,
<9748,9753,9749>,
<9749,9753,9754>,
<9749,9754,9750>,
<9750,9754,9755>,
<9750,9755,9751>,
<9751,9755,8622>,
<9751,8622,8621>,
<9736,9739,9756>,
<9736,9756,9757>,
<9757,9756,9758>,
<9757,9758,9759>,
<9759,9758,9760>,
<9759,9760,9761>,
<9761,9760,9762>,
<9761,9762,9763>,
<9739,9741,9764>,
<9739,9764,9756>,
<9756,9764,9765>,
<9756,9765,9758>,
<9758,9765,9766>,
<9758,9766,9760>,
<9760,9766,9767>,
<9760,9767,9762>,
<9741,9743,9768>,
<9741,9768,9764>,
<9764,9768,9769>,
<9764,9769,9765>,
<9765,9769,9770>,
<9765,9770,9766>,
<9766,9770,9771>,
<9766,9771,9767>,
<9743,8594,8593>,
<9743,8593,9768>,
<9768,8593,8598>,
<9768,8598,9769>,
<9769,8598,8602>,
<9769,8602,9770>,
<9770,8602,8606>,
<9770,8606,9771>,
<9736,9757,9772>,
<9736,9772,9773>,
<9773,9772,9774>,
<9773,9774,9775>,
<9775,9774,9776>,
<9775,9776,9777>,
<9777,9776,9778>,
<9777,9778,9779>,
<9757,9759,9780>,
<9757,9780,9772>,
<9772,9780,9781>,
<9772,9781,9774>,
<9774,9781,9782>,
<9774,9782,9776>,
<9776,9782,9783>,
<9776,9783,9778>,
<9759,9761,9784>,
<9759,9784,9780>,
<9780,9784,9785>,
<9780,9785,9781>,
<9781,9785,9786>,
<9781,9786,9782>,
<9782,9786,9787>,
<9782,9787,9783>,
<9761,9763,9788>,
<9761,9788,9784>,
<9784,9788,9789>,
<9784,9789,9785>,
<9785,9789,9790>,
<9785,9790,9786>,
<9786,9790,5755>,
<9786,5755,9787>,
<9736,9773,9791>,
<9736,9791,9737>,
<9737,9791,9792>,
<9737,9792,9744>,
<9744,9792,9793>,
<9744,9793,9748>,
<9748,9793,9794>,
<9748,9794,9752>,
<9773,9775,9795>,
<9773,9795,9791>,
<9791,9795,9796>,
<9791,9796,9792>,
<9792,9796,9797>,
<9792,9797,9793>,
<9793,9797,9798>,
<9793,9798,9794>,
<9775,9777,9799>,
<9775,9799,9795>,
<9795,9799,9800>,
<9795,9800,9796>,
<9796,9800,9801>,
<9796,9801,9797>,
<9797,9801,9802>,
<9797,9802,9798>,
<9777,9779,9803>,
<9777,9803,9799>,
<9799,9803,9804>,
<9799,9804,9800>,
<9800,9804,9805>,
<9800,9805,9801>,
<9801,9805,9806>,
<9801,9806,9802>,
<9807,9808,9809>,
<9807,9809,9810>,
<9810,9809,9811>,
<9810,9811,9812>,
<9812,9811,9813>,
<9812,9813,9814>,
<9814,9813,8683>,
<9814,8683,8662>,
<9808,9815,9816>,
<9808,9816,9809>,
<9809,9816,9817>,
<9809,9817,9811>,
<9811,9817,9818>,
<9811,9818,9813>,
<9813,9818,8684>,
<9813,8684,8683>,
<9815,9819,9820>,
<9815,9820,9816>,
<9816,9820,9821>,
<9816,9821,9817>,
<9817,9821,9822>,
<9817,9822,9818>,
<9818,9822,8685>,
<9818,8685,8684>,
<9819,9090,9089>,
<9819,9089,9820>,
<9820,9089,9094>,
<9820,9094,9821>,
<9821,9094,9098>,
<9821,9098,9822>,
<9822,9098,8686>,
<9822,8686,8685>,
<9807,9810,9823>,
<9807,9823,9824>,
<9824,9823,9825>,
<9824,9825,9826>,
<9826,9825,9827>,
<9826,9827,9828>,
<9828,9827,9689>,
<9828,9689,9688>,
<9810,9812,9829>,
<9810,9829,9823>,
<9823,9829,9830>,
<9823,9830,9825>,
<9825,9830,9831>,
<9825,9831,9827>,
<9827,9831,9690>,
<9827,9690,9689>,
<9812,9814,9832>,
<9812,9832,9829>,
<9829,9832,9833>,
<9829,9833,9830>,
<9830,9833,9834>,
<9830,9834,9831>,
<9831,9834,9691>,
<9831,9691,9690>,
<9814,8662,8661>,
<9814,8661,9832>,
<9832,8661,8666>,
<9832,8666,9833>,
<9833,8666,8670>,
<9833,8670,9834>,
<9834,8670,8550>,
<9834,8550,9691>,
<9807,9824,9835>,
<9807,9835,9836>,
<9836,9835,9837>,
<9836,9837,9838>,
<9838,9837,9839>,
<9838,9839,9840>,
<9840,9839,9841>,
<9840,9841,9842>,
<9824,9826,9843>,
<9824,9843,9835>,
<9835,9843,9844>,
<9835,9844,9837>,
<9837,9844,9845>,
<9837,9845,9839>,
<9839,9845,9846>,
<9839,9846,9841>,
<9826,9828,9847>,
<9826,9847,9843>,
<9843,9847,9848>,
<9843,9848,9844>,
<9844,9848,9849>,
<9844,9849,9845>,
<9845,9849,9850>,
<9845,9850,9846>,
<9828,9688,9723>,
<9828,9723,9847>,
<9847,9723,9727>,
<9847,9727,9848>,
<9848,9727,9731>,
<9848,9731,9849>,
<9849,9731,9735>,
<9849,9735,9850>,
<9807,9836,9851>,
<9807,9851,9808>,
<9808,9851,9852>,
<9808,9852,9815>,
<9815,9852,9853>,
<9815,9853,9819>,
<9819,9853,9115>,
<9819,9115,9090>,
<9836,9838,9854>,
<9836,9854,9851>,
<9851,9854,9855>,
<9851,9855,9852>,
<9852,9855,9856>,
<9852,9856,9853>,
<9853,9856,9116>,
<9853,9116,9115>,
<9838,9840,9857>,
<9838,9857,9854>,
<9854,9857,9858>,
<9854,9858,9855>,
<9855,9858,9859>,
<9855,9859,9856>,
<9856,9859,9117>,
<9856,9117,9116>,
<9840,9842,9860>,
<9840,9860,9857>,
<9857,9860,9861>,
<9857,9861,9858>,
<9858,9861,9862>,
<9858,9862,9859>,
<9859,9862,9118>,
<9859,9118,9117>,
<9863,9864,9865>,
<9863,9865,9866>,
<9866,9865,9867>,
<9866,9867,9868>,
<9868,9867,9869>,
<9868,9869,9870>,
<9870,9869,8747>,
<9870,8747,8726>,
<9864,9871,9872>,
<9864,9872,9865>,
<9865,9872,9873>,
<9865,9873,9867>,
<9867,9873,9874>,
<9867,9874,9869>,
<9869,9874,8748>,
<9869,8748,8747>,
<9871,9875,9876>,
<9871,9876,9872>,
<9872,9876,9877>,
<9872,9877,9873>,
<9873,9877,9878>,
<9873,9878,9874>,
<9874,9878,8749>,
<9874,8749,8748>,
<9875,9879,9880>,
<9875,9880,9876>,
<9876,9880,9881>,
<9876,9881,9877>,
<9877,9881,9882>,
<9877,9882,9878>,
<9878,9882,8750>,
<9878,8750,8749>,
<9863,9866,9883>,
<9863,9883,9884>,
<9884,9883,9885>,
<9884,9885,9886>,
<9886,9885,9887>,
<9886,9887,9888>,
<9888,9887,9753>,
<9888,9753,9752>,
<9866,9868,9889>,
<9866,9889,9883>,
<9883,9889,9890>,
<9883,9890,9885>,
<9885,9890,9891>,
<9885,9891,9887>,
<9887,9891,9754>,
<9887,9754,9753>,
<9868,9870,9892>,
<9868,9892,9889>,
<9889,9892,9893>,
<9889,9893,9890>,
<9890,9893,9894>,
<9890,9894,9891>,
<9891,9894,9755>,
<9891,9755,9754>,
<9870,8726,8725>,
<9870,8725,9892>,
<9892,8725,8730>,
<9892,8730,9893>,
<9893,8730,8734>,
<9893,8734,9894>,
<9894,8734,8622>,
<9894,8622,9755>,
<9863,9884,9895>,
<9863,9895,9896>,
<9896,9895,9897>,
<9896,9897,9898>,
<9898,9897,9899>,
<9898,9899,9900>,
<9900,9899,9901>,
<9900,9901,9902>,
<9884,9886,9903>,
<9884,9903,9895>,
<9895,9903,9904>,
<9895,9904,9897>,
<9897,9904,9905>,
<9897,9905,9899>,
<9899,9905,9906>,
<9899,9906,9901>,
<9886,9888,9907>,
<9886,9907,9903>,
<9903,9907,9908>,
<9903,9908,9904>,
<9904,9908,9909>,
<9904,9909,9905>,
<9905,9909,9910>,
<9905,9910,9906>,
<9888,9752,9794>,
<9888,9794,9907>,
<9907,9794,9798>,
<9907,9798,9908>,
<9908,9798,9802>,
<9908,9802,9909>,
<9909,9802,9806>,
<9909,9806,9910>,
<9863,9896,9911>,
<9863,9911,9864>,
<9864,9911,9912>,
<9864,9912,9871>,
<9871,9912,9913>,
<9871,9913,9875>,
<9875,9913,9914>,
<9875,9914,9879>,
<9896,9898,9915>,
<9896,9915,9911>,
<9911,9915,9916>,
<9911,9916,9912>,
<9912,9916,9917>,
<9912,9917,9913>,
<9913,9917,9918>,
<9913,9918,9914>,
<9898,9900,9919>,
<9898,9919,9915>,
<9915,9919,9920>,
<9915,9920,9916>,
<9916,9920,9921>,
<9916,9921,9917>,
<9917,9921,9922>,
<9917,9922,9918>,
<9900,9902,9923>,
<9900,9923,9919>,
<9919,9923,9924>,
<9919,9924,9920>,
<9920,9924,9925>,
<9920,9925,9921>,
<9921,9925,9926>,
<9921,9926,9922>,
<9927,9928,9929>,
<9927,9929,9930>,
<9930,9929,9931>,
<9930,9931,9932>,
<9932,9931,9933>,
<9932,9933,9934>,
<9934,9933,9732>,
<9934,9732,9711>,
<9928,9935,9936>,
<9928,9936,9929>,
<9929,9936,9937>,
<9929,9937,9931>,
<9931,9937,9938>,
<9931,9938,9933>,
<9933,9938,9733>,
<9933,9733,9732>,
<9935,9939,9940>,
<9935,9940,9936>,
<9936,9940,9941>,
<9936,9941,9937>,
<9937,9941,9942>,
<9937,9942,9938>,
<9938,9942,9734>,
<9938,9734,9733>,
<9939,9943,9944>,
<9939,9944,9940>,
<9940,9944,9945>,
<9940,9945,9941>,
<9941,9945,9946>,
<9941,9946,9942>,
<9942,9946,9735>,
<9942,9735,9734>,
<9927,9930,9947>,
<9927,9947,9948>,
<9948,9947,9949>,
<9948,9949,9950>,
<9950,9949,9951>,
<9950,9951,9952>,
<9952,9951,9953>,
<9952,9953,9954>,
<9930,9932,9955>,
<9930,9955,9947>,
<9947,9955,9956>,
<9947,9956,9949>,
<9949,9956,9957>,
<9949,9957,9951>,
<9951,9957,9958>,
<9951,9958,9953>,
<9932,9934,9959>,
<9932,9959,9955>,
<9955,9959,9960>,
<9955,9960,9956>,
<9956,9960,9961>,
<9956,9961,9957>,
<9957,9961,9962>,
<9957,9962,9958>,
<9934,9711,9710>,
<9934,9710,9959>,
<9959,9710,9715>,
<9959,9715,9960>,
<9960,9715,9719>,
<9960,9719,9961>,
<9961,9719,9590>,
<9961,9590,9962>,
<9927,9948,9963>,
<9927,9963,9964>,
<9964,9963,9965>,
<9964,9965,9966>,
<9966,9965,9967>,
<9966,9967,9968>,
<9968,9967,9969>,
<9968,9969,9970>,
<9948,9950,9971>,
<9948,9971,9963>,
<9963,9971,9972>,
<9963,9972,9965>,
<9965,9972,9973>,
<9965,9973,9967>,
<9967,9973,9974>,
<9967,9974,9969>,
<9950,9952,9975>,
<9950,9975,9971>,
<9971,9975,9976>,
<9971,9976,9972>,
<9972,9976,9977>,
<9972,9977,9973>,
<9973,9977,9978>,
<9973,9978,9974>,
<9952,9954,9979>,
<9952,9979,9975>,
<9975,9979,9980>,
<9975,9980,9976>,
<9976,9980,9981>,
<9976,9981,9977>,
<9977,9981,9982>,
<9977,9982,9978>,
<9927,9964,9983>,
<9927,9983,9928>,
<9928,9983,9984>,
<9928,9984,9935>,
<9935,9984,9985>,
<9935,9985,9939>,
<9939,9985,9986>,
<9939,9986,9943>,
<9964,9966,9987>,
<9964,9987,9983>,
<9983,9987,9988>,
<9983,9988,9984>,
<9984,9988,9989>,
<9984,9989,9985>,
<9985,9989,9990>,
<9985,9990,9986>,
<9966,9968,9991>,
<9966,9991,9987>,
<9987,9991,9992>,
<9987,9992,9988>,
<9988,9992,9993>,
<9988,9993,9989>,
<9989,9993,9994>,
<9989,9994,9990>,
<9968,9970,9995>,
<9968,9995,9991>,
<9991,9995,9996>,
<9991,9996,9992>,
<9992,9996,9997>,
<9992,9997,9993>,
<9993,9997,9998>,
<9993,9998,9994>,
<9999,10000,10001>,
<9999,10001,10002>,
<10002,10001,10003>,
<10002,10003,10004>,
<10004,10003,10005>,
<10004,10005,10006>,
<10006,10005,9803>,
<10006,9803,9779>,
<10000,10007,10008>,
<10000,10008,10001>,
<10001,10008,10009>,
<10001,10009,10003>,
<10003,10009,10010>,
<10003,10010,10005>,
<10005,10010,9804>,
<10005,9804,9803>,
<10007,10011,10012>,
<10007,10012,10008>,
<10008,10012,10013>,
<10008,10013,10009>,
<10009,10013,10014>,
<10009,10014,10010>,
<10010,10014,9805>,
<10010,9805,9804>,
<10011,10015,10016>,
<10011,10016,10012>,
<10012,10016,10017>,
<10012,10017,10013>,
<10013,10017,10018>,
<10013,10018,10014>,
<10014,10018,9806>,
<10014,9806,9805>,
<9999,10002,10019>,
<9999,10019,10020>,
<10020,10019,10021>,
<10020,10021,10022>,
<10022,10021,10023>,
<10022,10023,10024>,
<10024,10023,5752>,
<10024,5752,5720>,
<10002,10004,10025>,
<10002,10025,10019>,
<10019,10025,10026>,
<10019,10026,10021>,
<10021,10026,10027>,
<10021,10027,10023>,
<10023,10027,5753>,
<10023,5753,5752>,
<10004,10006,10028>,
<10004,10028,10025>,
<10025,10028,10029>,
<10025,10029,10026>,
<10026,10029,10030>,
<10026,10030,10027>,
<10027,10030,5754>,
<10027,5754,5753>,
<10006,9779,9778>,
<10006,9778,10028>,
<10028,9778,9783>,
<10028,9783,10029>,
<10029,9783,9787>,
<10029,9787,10030>,
<10030,9787,5755>,
<10030,5755,5754>,
<9999,10020,10031>,
<9999,10031,10032>,
<10032,10031,10033>,
<10032,10033,10034>,
<10034,10033,10035>,
<10034,10035,10036>,
<10036,10035,10037>,
<10036,10037,10038>,
<10020,10022,10039>,
<10020,10039,10031>,
<10031,10039,10040>,
<10031,10040,10033>,
<10033,10040,10041>,
<10033,10041,10035>,
<10035,10041,10042>,
<10035,10042,10037>,
<10022,10024,10043>,
<10022,10043,10039>,
<10039,10043,10044>,
<10039,10044,10040>,
<10040,10044,10045>,
<10040,10045,10041>,
<10041,10045,10046>,
<10041,10046,10042>,
<10024,5720,5719>,
<10024,5719,10043>,
<10043,5719,5725>,
<10043,5725,10044>,
<10044,5725,5730>,
<10044,5730,10045>,
<10045,5730,5735>,
<10045,5735,10046>,
<9999,10032,10047>,
<9999,10047,10000>,
<10000,10047,10048>,
<10000,10048,10007>,
<10007,10048,10049>,
<10007,10049,10011>,
<10011,10049,10050>,
<10011,10050,10015>,
<10032,10034,10051>,
<10032,10051,10047>,
<10047,10051,10052>,
<10047,10052,10048>,
<10048,10052,10053>,
<10048,10053,10049>,
<10049,10053,10054>,
<10049,10054,10050>,
<10034,10036,10055>,
<10034,10055,10051>,
<10051,10055,10056>,
<10051,10056,10052>,
<10052,10056,10057>,
<10052,10057,10053>,
<10053,10057,10058>,
<10053,10058,10054>,
<10036,10038,10059>,
<10036,10059,10055>,
<10055,10059,10060>,
<10055,10060,10056>,
<10056,10060,10061>,
<10056,10061,10057>,
<10057,10061,10062>,
<10057,10062,10058>,
<10063,10064,10065>,
<10063,10065,10066>,
<10066,10065,10067>,
<10066,10067,10068>,
<10068,10067,10069>,
<10068,10069,10070>,
<10070,10069,9860>,
<10070,9860,9842>,
<10064,10071,10072>,
<10064,10072,10065>,
<10065,10072,10073>,
<10065,10073,10067>,
<10067,10073,10074>,
<10067,10074,10069>,
<10069,10074,9861>,
<10069,9861,9860>,
<10071,10075,10076>,
<10071,10076,10072>,
<10072,10076,10077>,
<10072,10077,10073>,
<10073,10077,10078>,
<10073,10078,10074>,
<10074,10078,9862>,
<10074,9862,9861>,
<10075,10079,10080>,
<10075,10080,10076>,
<10076,10080,10081>,
<10076,10081,10077>,
<10077,10081,10082>,
<10077,10082,10078>,
<10078,10082,9118>,
<10078,9118,9862>,
<10063,10066,10083>,
<10063,10083,10084>,
<10084,10083,10085>,
<10084,10085,10086>,
<10086,10085,10087>,
<10086,10087,10088>,
<10088,10087,9944>,
<10088,9944,9943>,
<10066,10068,10089>,
<10066,10089,10083>,
<10083,10089,10090>,
<10083,10090,10085>,
<10085,10090,10091>,
<10085,10091,10087>,
<10087,10091,9945>,
<10087,9945,9944>,
<10068,10070,10092>,
<10068,10092,10089>,
<10089,10092,10093>,
<10089,10093,10090>,
<10090,10093,10094>,
<10090,10094,10091>,
<10091,10094,9946>,
<10091,9946,9945>,
<10070,9842,9841>,
<10070,9841,10092>,
<10092,9841,9846>,
<10092,9846,10093>,
<10093,9846,9850>,
<10093,9850,10094>,
<10094,9850,9735>,
<10094,9735,9946>,
<10063,10084,10095>,
<10063,10095,10096>,
<10096,10095,10097>,
<10096,10097,10098>,
<10098,10097,10099>,
<10098,10099,10100>,
<10100,10099,10101>,
<10100,10101,10102>,
<10084,10086,10103>,
<10084,10103,10095>,
<10095,10103,10104>,
<10095,10104,10097>,
<10097,10104,10105>,
<10097,10105,10099>,
<10099,10105,10106>,
<10099,10106,10101>,
<10086,10088,10107>,
<10086,10107,10103>,
<10103,10107,10108>,
<10103,10108,10104>,
<10104,10108,10109>,
<10104,10109,10105>,
<10105,10109,10110>,
<10105,10110,10106>,
<10088,9943,9986>,
<10088,9986,10107>,
<10107,9986,9990>,
<10107,9990,10108>,
<10108,9990,9994>,
<10108,9994,10109>,
<10109,9994,9998>,
<10109,9998,10110>,
<10063,10096,10111>,
<10063,10111,10064>,
<10064,10111,10112>,
<10064,10112,10071>,
<10071,10112,10113>,
<10071,10113,10075>,
<10075,10113,10114>,
<10075,10114,10079>,
<10096,10098,10115>,
<10096,10115,10111>,
<10111,10115,10116>,
<10111,10116,10112>,
<10112,10116,10117>,
<10112,10117,10113>,
<10113,10117,10118>,
<10113,10118,10114>,
<10098,10100,10119>,
<10098,10119,10115>,
<10115,10119,10120>,
<10115,10120,10116>,
<10116,10120,10121>,
<10116,10121,10117>,
<10117,10121,10122>,
<10117,10122,10118>,
<10100,10102,10123>,
<10100,10123,10119>,
<10119,10123,10124>,
<10119,10124,10120>,
<10120,10124,10125>,
<10120,10125,10121>,
<10121,10125,10126>,
<10121,10126,10122>,
<10127,10128,10129>,
<10127,10129,10130>,
<10130,10129,10131>,
<10130,10131,10132>,
<10132,10131,10133>,
<10132,10133,10134>,
<10134,10133,9923>,
<10134,9923,9902>,
<10128,10135,10136>,
<10128,10136,10129>,
<10129,10136,10137>,
<10129,10137,10131>,
<10131,10137,10138>,
<10131,10138,10133>,
<10133,10138,9924>,
<10133,9924,9923>,
<10135,10139,10140>,
<10135,10140,10136>,
<10136,10140,10141>,
<10136,10141,10137>,
<10137,10141,10142>,
<10137,10142,10138>,
<10138,10142,9925>,
<10138,9925,9924>,
<10139,10143,10144>,
<10139,10144,10140>,
<10140,10144,10145>,
<10140,10145,10141>,
<10141,10145,10146>,
<10141,10146,10142>,
<10142,10146,9926>,
<10142,9926,9925>,
<10127,10130,10147>,
<10127,10147,10148>,
<10148,10147,10149>,
<10148,10149,10150>,
<10150,10149,10151>,
<10150,10151,10152>,
<10152,10151,10016>,
<10152,10016,10015>,
<10130,10132,10153>,
<10130,10153,10147>,
<10147,10153,10154>,
<10147,10154,10149>,
<10149,10154,10155>,
<10149,10155,10151>,
<10151,10155,10017>,
<10151,10017,10016>,
<10132,10134,10156>,
<10132,10156,10153>,
<10153,10156,10157>,
<10153,10157,10154>,
<10154,10157,10158>,
<10154,10158,10155>,
<10155,10158,10018>,
<10155,10018,10017>,
<10134,9902,9901>,
<10134,9901,10156>,
<10156,9901,9906>,
<10156,9906,10157>,
<10157,9906,9910>,
<10157,9910,10158>,
<10158,9910,9806>,
<10158,9806,10018>,
<10127,10148,10159>,
<10127,10159,10160>,
<10160,10159,10161>,
<10160,10161,10162>,
<10162,10161,10163>,
<10162,10163,10164>,
<10164,10163,10165>,
<10164,10165,10166>,
<10148,10150,10167>,
<10148,10167,10159>,
<10159,10167,10168>,
<10159,10168,10161>,
<10161,10168,10169>,
<10161,10169,10163>,
<10163,10169,10170>,
<10163,10170,10165>,
<10150,10152,10171>,
<10150,10171,10167>,
<10167,10171,10172>,
<10167,10172,10168>,
<10168,10172,10173>,
<10168,10173,10169>,
<10169,10173,10174>,
<10169,10174,10170>,
<10152,10015,10050>,
<10152,10050,10171>,
<10171,10050,10054>,
<10171,10054,10172>,
<10172,10054,10058>,
<10172,10058,10173>,
<10173,10058,10062>,
<10173,10062,10174>,
<10127,10160,10175>,
<10127,10175,10128>,
<10128,10175,10176>,
<10128,10176,10135>,
<10135,10176,10177>,
<10135,10177,10139>,
<10139,10177,10178>,
<10139,10178,10143>,
<10160,10162,10179>,
<10160,10179,10175>,
<10175,10179,10180>,
<10175,10180,10176>,
<10176,10180,10181>,
<10176,10181,10177>,
<10177,10181,10182>,
<10177,10182,10178>,
<10162,10164,10183>,
<10162,10183,10179>,
<10179,10183,10184>,
<10179,10184,10180>,
<10180,10184,10185>,
<10180,10185,10181>,
<10181,10185,10186>,
<10181,10186,10182>,
<10164,10166,10187>,
<10164,10187,10183>,
<10183,10187,10188>,
<10183,10188,10184>,
<10184,10188,10189>,
<10184,10189,10185>,
<10185,10189,10190>,
<10185,10190,10186>,
<10191,10192,10193>,
<10191,10193,10194>,
<10194,10193,10195>,
<10194,10195,10196>,
<10196,10195,10197>,
<10196,10197,10198>,
<10198,10197,9131>,
<10198,9131,9106>,
<10192,10199,10200>,
<10192,10200,10193>,
<10193,10200,10201>,
<10193,10201,10195>,
<10195,10201,10202>,
<10195,10202,10197>,
<10197,10202,9132>,
<10197,9132,9131>,
<10199,10203,10204>,
<10199,10204,10200>,
<10200,10204,10205>,
<10200,10205,10201>,
<10201,10205,10206>,
<10201,10206,10202>,
<10202,10206,9133>,
<10202,9133,9132>,
<10203,10207,10208>,
<10203,10208,10204>,
<10204,10208,10209>,
<10204,10209,10205>,
<10205,10209,10210>,
<10205,10210,10206>,
<10206,10210,9134>,
<10206,9134,9133>,
<10191,10194,10211>,
<10191,10211,10212>,
<10212,10211,10213>,
<10212,10213,10214>,
<10214,10213,10215>,
<10214,10215,10216>,
<10216,10215,10080>,
<10216,10080,10079>,
<10194,10196,10217>,
<10194,10217,10211>,
<10211,10217,10218>,
<10211,10218,10213>,
<10213,10218,10219>,
<10213,10219,10215>,
<10215,10219,10081>,
<10215,10081,10080>,
<10196,10198,10220>,
<10196,10220,10217>,
<10217,10220,10221>,
<10217,10221,10218>,
<10218,10221,10222>,
<10218,10222,10219>,
<10219,10222,10082>,
<10219,10082,10081>,
<10198,9106,9105>,
<10198,9105,10220>,
<10220,9105,9110>,
<10220,9110,10221>,
<10221,9110,9114>,
<10221,9114,10222>,
<10222,9114,9118>,
<10222,9118,10082>,
<10191,10212,10223>,
<10191,10223,10224>,
<10224,10223,10225>,
<10224,10225,10226>,
<10226,10225,10227>,
<10226,10227,10228>,
<10228,10227,10229>,
<10228,10229,10230>,
<10212,10214,10231>,
<10212,10231,10223>,
<10223,10231,10232>,
<10223,10232,10225>,
<10225,10232,10233>,
<10225,10233,10227>,
<10227,10233,10234>,
<10227,10234,10229>,
<10214,10216,10235>,
<10214,10235,10231>,
<10231,10235,10236>,
<10231,10236,10232>,
<10232,10236,10237>,
<10232,10237,10233>,
<10233,10237,10238>,
<10233,10238,10234>,
<10216,10079,10114>,
<10216,10114,10235>,
<10235,10114,10118>,
<10235,10118,10236>,
<10236,10118,10122>,
<10236,10122,10237>,
<10237,10122,10126>,
<10237,10126,10238>,
<10191,10224,10239>,
<10191,10239,10192>,
<10192,10239,10240>,
<10192,10240,10199>,
<10199,10240,10241>,
<10199,10241,10203>,
<10203,10241,10242>,
<10203,10242,10207>,
<10224,10226,10243>,
<10224,10243,10239>,
<10239,10243,10244>,
<10239,10244,10240>,
<10240,10244,10245>,
<10240,10245,10241>,
<10241,10245,10246>,
<10241,10246,10242>,
<10226,10228,10247>,
<10226,10247,10243>,
<10243,10247,10248>,
<10243,10248,10244>,
<10244,10248,10249>,
<10244,10249,10245>,
<10245,10249,10250>,
<10245,10250,10246>,
<10228,10230,10251>,
<10228,10251,10247>,
<10247,10251,10252>,
<10247,10252,10248>,
<10248,10252,10253>,
<10248,10253,10249>,
<10249,10253,10254>,
<10249,10254,10250>,
<10255,10256,10257>,
<10255,10257,10258>,
<10258,10257,10259>,
<10258,10259,10260>,
<10260,10259,10261>,
<10260,10261,10262>,
<10262,10261,9203>,
<10262,9203,9178>,
<10256,10263,10264>,
<10256,10264,10257>,
<10257,10264,10265>,
<10257,10265,10259>,
<10259,10265,10266>,
<10259,10266,10261>,
<10261,10266,9204>,
<10261,9204,9203>,
<10263,10267,10268>,
<10263,10268,10264>,
<10264,10268,10269>,
<10264,10269,10265>,
<10265,10269,10270>,
<10265,10270,10266>,
<10266,10270,9205>,
<10266,9205,9204>,
<10267,10271,10272>,
<10267,10272,10268>,
<10268,10272,10273>,
<10268,10273,10269>,
<10269,10273,10274>,
<10269,10274,10270>,
<10270,10274,9206>,
<10270,9206,9205>,
<10255,10258,10275>,
<10255,10275,10276>,
<10276,10275,10277>,
<10276,10277,10278>,
<10278,10277,10279>,
<10278,10279,10280>,
<10280,10279,10281>,
<10280,10281,10282>,
<10258,10260,10283>,
<10258,10283,10275>,
<10275,10283,10284>,
<10275,10284,10277>,
<10277,10284,10285>,
<10277,10285,10279>,
<10279,10285,10286>,
<10279,10286,10281>,
<10260,10262,10287>,
<10260,10287,10283>,
<10283,10287,10288>,
<10283,10288,10284>,
<10284,10288,10289>,
<10284,10289,10285>,
<10285,10289,10290>,
<10285,10290,10286>,
<10262,9178,9177>,
<10262,9177,10287>,
<10287,9177,9182>,
<10287,9182,10288>,
<10288,9182,9186>,
<10288,9186,10289>,
<10289,9186,9190>,
<10289,9190,10290>,
<10255,10276,10291>,
<10255,10291,10292>,
<10292,10291,10293>,
<10292,10293,10294>,
<10294,10293,10295>,
<10294,10295,10296>,
<10296,10295,10297>,
<10296,10297,10298>,
<10276,10278,10299>,
<10276,10299,10291>,
<10291,10299,10300>,
<10291,10300,10293>,
<10293,10300,10301>,
<10293,10301,10295>,
<10295,10301,10302>,
<10295,10302,10297>,
<10278,10280,10303>,
<10278,10303,10299>,
<10299,10303,10304>,
<10299,10304,10300>,
<10300,10304,10305>,
<10300,10305,10301>,
<10301,10305,10306>,
<10301,10306,10302>,
<10280,10282,10307>,
<10280,10307,10303>,
<10303,10307,10308>,
<10303,10308,10304>,
<10304,10308,10309>,
<10304,10309,10305>,
<10305,10309,10310>,
<10305,10310,10306>,
<10255,10292,10311>,
<10255,10311,10256>,
<10256,10311,10312>,
<10256,10312,10263>,
<10263,10312,10313>,
<10263,10313,10267>,
<10267,10313,10314>,
<10267,10314,10271>,
<10292,10294,10315>,
<10292,10315,10311>,
<10311,10315,10316>,
<10311,10316,10312>,
<10312,10316,10317>,
<10312,10317,10313>,
<10313,10317,10318>,
<10313,10318,10314>,
<10294,10296,10319>,
<10294,10319,10315>,
<10315,10319,10320>,
<10315,10320,10316>,
<10316,10320,10321>,
<10316,10321,10317>,
<10317,10321,10322>,
<10317,10322,10318>,
<10296,10298,10323>,
<10296,10323,10319>,
<10319,10323,10324>,
<10319,10324,10320>,
<10320,10324,10325>,
<10320,10325,10321>,
<10321,10325,10326>,
<10321,10326,10322>,
<10327,10328,10329>,
<10327,10329,10330>,
<10330,10329,10331>,
<10330,10331,10332>,
<10332,10331,10333>,
<10332,10333,10334>,
<10334,10333,9267>,
<10334,9267,9246>,
<10328,10335,10336>,
<10328,10336,10329>,
<10329,10336,10337>,
<10329,10337,10331>,
<10331,10337,10338>,
<10331,10338,10333>,
<10333,10338,9268>,
<10333,9268,9267>,
<10335,10339,10340>,
<10335,10340,10336>,
<10336,10340,10341>,
<10336,10341,10337>,
<10337,10341,10342>,
<10337,10342,10338>,
<10338,10342,9269>,
<10338,9269,9268>,
<10339,10343,10344>,
<10339,10344,10340>,
<10340,10344,10345>,
<10340,10345,10341>,
<10341,10345,10346>,
<10341,10346,10342>,
<10342,10346,9270>,
<10342,9270,9269>,
<10327,10330,10347>,
<10327,10347,10348>,
<10348,10347,10349>,
<10348,10349,10350>,
<10350,10349,10351>,
<10350,10351,10352>,
<10352,10351,10208>,
<10352,10208,10207>,
<10330,10332,10353>,
<10330,10353,10347>,
<10347,10353,10354>,
<10347,10354,10349>,
<10349,10354,10355>,
<10349,10355,10351>,
<10351,10355,10209>,
<10351,10209,10208>,
<10332,10334,10356>,
<10332,10356,10353>,
<10353,10356,10357>,
<10353,10357,10354>,
<10354,10357,10358>,
<10354,10358,10355>,
<10355,10358,10210>,
<10355,10210,10209>,
<10334,9246,9245>,
<10334,9245,10356>,
<10356,9245,9250>,
<10356,9250,10357>,
<10357,9250,9254>,
<10357,9254,10358>,
<10358,9254,9134>,
<10358,9134,10210>,
<10327,10348,10359>,
<10327,10359,10360>,
<10360,10359,10361>,
<10360,10361,10362>,
<10362,10361,10363>,
<10362,10363,10364>,
<10364,10363,10365>,
<10364,10365,10366>,
<10348,10350,10367>,
<10348,10367,10359>,
<10359,10367,10368>,
<10359,10368,10361>,
<10361,10368,10369>,
<10361,10369,10363>,
<10363,10369,10370>,
<10363,10370,10365>,
<10350,10352,10371>,
<10350,10371,10367>,
<10367,10371,10372>,
<10367,10372,10368>,
<10368,10372,10373>,
<10368,10373,10369>,
<10369,10373,10374>,
<10369,10374,10370>,
<10352,10207,10242>,
<10352,10242,10371>,
<10371,10242,10246>,
<10371,10246,10372>,
<10372,10246,10250>,
<10372,10250,10373>,
<10373,10250,10254>,
<10373,10254,10374>,
<10327,10360,10375>,
<10327,10375,10328>,
<10328,10375,10376>,
<10328,10376,10335>,
<10335,10376,10377>,
<10335,10377,10339>,
<10339,10377,10378>,
<10339,10378,10343>,
<10360,10362,10379>,
<10360,10379,10375>,
<10375,10379,10380>,
<10375,10380,10376>,
<10376,10380,10381>,
<10376,10381,10377>,
<10377,10381,10382>,
<10377,10382,10378>,
<10362,10364,10383>,
<10362,10383,10379>,
<10379,10383,10384>,
<10379,10384,10380>,
<10380,10384,10385>,
<10380,10385,10381>,
<10381,10385,10386>,
<10381,10386,10382>,
<10364,10366,10387>,
<10364,10387,10383>,
<10383,10387,10388>,
<10383,10388,10384>,
<10384,10388,10389>,
<10384,10389,10385>,
<10385,10389,10390>,
<10385,10390,10386>,
<10391,10392,10393>,
<10391,10393,10394>,
<10394,10393,10395>,
<10394,10395,10396>,
<10396,10395,10397>,
<10396,10397,10398>,
<10398,10397,9331>,
<10398,9331,9310>,
<10392,10399,10400>,
<10392,10400,10393>,
<10393,10400,10401>,
<10393,10401,10395>,
<10395,10401,10402>,
<10395,10402,10397>,
<10397,10402,9332>,
<10397,9332,9331>,
<10399,10403,10404>,
<10399,10404,10400>,
<10400,10404,10405>,
<10400,10405,10401>,
<10401,10405,10406>,
<10401,10406,10402>,
<10402,10406,9333>,
<10402,9333,9332>,
<10403,10407,10408>,
<10403,10408,10404>,
<10404,10408,10409>,
<10404,10409,10405>,
<10405,10409,10410>,
<10405,10410,10406>,
<10406,10410,9334>,
<10406,9334,9333>,
<10391,10394,10411>,
<10391,10411,10412>,
<10412,10411,10413>,
<10412,10413,10414>,
<10414,10413,10415>,
<10414,10415,10416>,
<10416,10415,10272>,
<10416,10272,10271>,
<10394,10396,10417>,
<10394,10417,10411>,
<10411,10417,10418>,
<10411,10418,10413>,
<10413,10418,10419>,
<10413,10419,10415>,
<10415,10419,10273>,
<10415,10273,10272>,
<10396,10398,10420>,
<10396,10420,10417>,
<10417,10420,10421>,
<10417,10421,10418>,
<10418,10421,10422>,
<10418,10422,10419>,
<10419,10422,10274>,
<10419,10274,10273>,
<10398,9310,9309>,
<10398,9309,10420>,
<10420,9309,9314>,
<10420,9314,10421>,
<10421,9314,9318>,
<10421,9318,10422>,
<10422,9318,9206>,
<10422,9206,10274>,
<10391,10412,10423>,
<10391,10423,10424>,
<10424,10423,10425>,
<10424,10425,10426>,
<10426,10425,10427>,
<10426,10427,10428>,
<10428,10427,10429>,
<10428,10429,10430>,
<10412,10414,10431>,
<10412,10431,10423>,
<10423,10431,10432>,
<10423,10432,10425>,
<10425,10432,10433>,
<10425,10433,10427>,
<10427,10433,10434>,
<10427,10434,10429>,
<10414,10416,10435>,
<10414,10435,10431>,
<10431,10435,10436>,
<10431,10436,10432>,
<10432,10436,10437>,
<10432,10437,10433>,
<10433,10437,10438>,
<10433,10438,10434>,
<10416,10271,10314>,
<10416,10314,10435>,
<10435,10314,10318>,
<10435,10318,10436>,
<10436,10318,10322>,
<10436,10322,10437>,
<10437,10322,10326>,
<10437,10326,10438>,
<10391,10424,10439>,
<10391,10439,10392>,
<10392,10439,10440>,
<10392,10440,10399>,
<10399,10440,10441>,
<10399,10441,10403>,
<10403,10441,10442>,
<10403,10442,10407>,
<10424,10426,10443>,
<10424,10443,10439>,
<10439,10443,10444>,
<10439,10444,10440>,
<10440,10444,10445>,
<10440,10445,10441>,
<10441,10445,10446>,
<10441,10446,10442>,
<10426,10428,10447>,
<10426,10447,10443>,
<10443,10447,10448>,
<10443,10448,10444>,
<10444,10448,10449>,
<10444,10449,10445>,
<10445,10449,10450>,
<10445,10450,10446>,
<10428,10430,10451>,
<10428,10451,10447>,
<10447,10451,10452>,
<10447,10452,10448>,
<10448,10452,10453>,
<10448,10453,10449>,
<10449,10453,10454>,
<10449,10454,10450>,
<10455,10456,10457>,
<10455,10457,10458>,
<10458,10457,10459>,
<10458,10459,10460>,
<10460,10459,10461>,
<10460,10461,10462>,
<10462,10461,9395>,
<10462,9395,9374>,
<10456,10463,10464>,
<10456,10464,10457>,
<10457,10464,10465>,
<10457,10465,10459>,
<10459,10465,10466>,
<10459,10466,10461>,
<10461,10466,9396>,
<10461,9396,9395>,
<10463,10467,10468>,
<10463,10468,10464>,
<10464,10468,10469>,
<10464,10469,10465>,
<10465,10469,10470>,
<10465,10470,10466>,
<10466,10470,9397>,
<10466,9397,9396>,
<10467,10471,10472>,
<10467,10472,10468>,
<10468,10472,10473>,
<10468,10473,10469>,
<10469,10473,10474>,
<10469,10474,10470>,
<10470,10474,9398>,
<10470,9398,9397>,
<10455,10458,10475>,
<10455,10475,10476>,
<10476,10475,10477>,
<10476,10477,10478>,
<10478,10477,10479>,
<10478,10479,10480>,
<10480,10479,10344>,
<10480,10344,10343>,
<10458,10460,10481>,
<10458,10481,10475>,
<10475,10481,10482>,
<10475,10482,10477>,
<10477,10482,10483>,
<10477,10483,10479>,
<10479,10483,10345>,
<10479,10345,10344>,
<10460,10462,10484>,
<10460,10484,10481>,
<10481,10484,10485>,
<10481,10485,10482>,
<10482,10485,10486>,
<10482,10486,10483>,
<10483,10486,10346>,
<10483,10346,10345>,
<10462,9374,9373>,
<10462,9373,10484>,
<10484,9373,9378>,
<10484,9378,10485>,
<10485,9378,9382>,
<10485,9382,10486>,
<10486,9382,9270>,
<10486,9270,10346>,
<10455,10476,10487>,
<10455,10487,10488>,
<10488,10487,10489>,
<10488,10489,10490>,
<10490,10489,10491>,
<10490,10491,10492>,
<10492,10491,10493>,
<10492,10493,10494>,
<10476,10478,10495>,
<10476,10495,10487>,
<10487,10495,10496>,
<10487,10496,10489>,
<10489,10496,10497>,
<10489,10497,10491>,
<10491,10497,10498>,
<10491,10498,10493>,
<10478,10480,10499>,
<10478,10499,10495>,
<10495,10499,10500>,
<10495,10500,10496>,
<10496,10500,10501>,
<10496,10501,10497>,
<10497,10501,10502>,
<10497,10502,10498>,
<10480,10343,10378>,
<10480,10378,10499>,
<10499,10378,10382>,
<10499,10382,10500>,
<10500,10382,10386>,
<10500,10386,10501>,
<10501,10386,10390>,
<10501,10390,10502>,
<10455,10488,10503>,
<10455,10503,10456>,
<10456,10503,10504>,
<10456,10504,10463>,
<10463,10504,10505>,
<10463,10505,10467>,
<10467,10505,10506>,
<10467,10506,10471>,
<10488,10490,10507>,
<10488,10507,10503>,
<10503,10507,10508>,
<10503,10508,10504>,
<10504,10508,10509>,
<10504,10509,10505>,
<10505,10509,10510>,
<10505,10510,10506>,
<10490,10492,10511>,
<10490,10511,10507>,
<10507,10511,10512>,
<10507,10512,10508>,
<10508,10512,10513>,
<10508,10513,10509>,
<10509,10513,10514>,
<10509,10514,10510>,
<10492,10494,10515>,
<10492,10515,10511>,
<10511,10515,10516>,
<10511,10516,10512>,
<10512,10516,10517>,
<10512,10517,10513>,
<10513,10517,10518>,
<10513,10518,10514>,
<10519,10520,10521>,
<10519,10521,10522>,
<10522,10521,10523>,
<10522,10523,10524>,
<10524,10523,10525>,
<10524,10525,10526>,
<10526,10525,9459>,
<10526,9459,9438>,
<10520,10527,10528>,
<10520,10528,10521>,
<10521,10528,10529>,
<10521,10529,10523>,
<10523,10529,10530>,
<10523,10530,10525>,
<10525,10530,9460>,
<10525,9460,9459>,
<10527,10531,10532>,
<10527,10532,10528>,
<10528,10532,10533>,
<10528,10533,10529>,
<10529,10533,10534>,
<10529,10534,10530>,
<10530,10534,9461>,
<10530,9461,9460>,
<10531,10535,10536>,
<10531,10536,10532>,
<10532,10536,10537>,
<10532,10537,10533>,
<10533,10537,10538>,
<10533,10538,10534>,
<10534,10538,9462>,
<10534,9462,9461>,
<10519,10522,10539>,
<10519,10539,10540>,
<10540,10539,10541>,
<10540,10541,10542>,
<10542,10541,10543>,
<10542,10543,10544>,
<10544,10543,10408>,
<10544,10408,10407>,
<10522,10524,10545>,
<10522,10545,10539>,
<10539,10545,10546>,
<10539,10546,10541>,
<10541,10546,10547>,
<10541,10547,10543>,
<10543,10547,10409>,
<10543,10409,10408>,
<10524,10526,10548>,
<10524,10548,10545>,
<10545,10548,10549>,
<10545,10549,10546>,
<10546,10549,10550>,
<10546,10550,10547>,
<10547,10550,10410>,
<10547,10410,10409>,
<10526,9438,9437>,
<10526,9437,10548>,
<10548,9437,9442>,
<10548,9442,10549>,
<10549,9442,9446>,
<10549,9446,10550>,
<10550,9446,9334>,
<10550,9334,10410>,
<10519,10540,10551>,
<10519,10551,10552>,
<10552,10551,10553>,
<10552,10553,10554>,
<10554,10553,10555>,
<10554,10555,10556>,
<10556,10555,10557>,
<10556,10557,10558>,
<10540,10542,10559>,
<10540,10559,10551>,
<10551,10559,10560>,
<10551,10560,10553>,
<10553,10560,10561>,
<10553,10561,10555>,
<10555,10561,10562>,
<10555,10562,10557>,
<10542,10544,10563>,
<10542,10563,10559>,
<10559,10563,10564>,
<10559,10564,10560>,
<10560,10564,10565>,
<10560,10565,10561>,
<10561,10565,10566>,
<10561,10566,10562>,
<10544,10407,10442>,
<10544,10442,10563>,
<10563,10442,10446>,
<10563,10446,10564>,
<10564,10446,10450>,
<10564,10450,10565>,
<10565,10450,10454>,
<10565,10454,10566>,
<10519,10552,10567>,
<10519,10567,10520>,
<10520,10567,10568>,
<10520,10568,10527>,
<10527,10568,10569>,
<10527,10569,10531>,
<10531,10569,10570>,
<10531,10570,10535>,
<10552,10554,10571>,
<10552,10571,10567>,
<10567,10571,10572>,
<10567,10572,10568>,
<10568,10572,10573>,
<10568,10573,10569>,
<10569,10573,10574>,
<10569,10574,10570>,
<10554,10556,10575>,
<10554,10575,10571>,
<10571,10575,10576>,
<10571,10576,10572>,
<10572,10576,10577>,
<10572,10577,10573>,
<10573,10577,10578>,
<10573,10578,10574>,
<10556,10558,10579>,
<10556,10579,10575>,
<10575,10579,10580>,
<10575,10580,10576>,
<10576,10580,10581>,
<10576,10581,10577>,
<10577,10581,10582>,
<10577,10582,10578>,
<10583,10584,10585>,
<10583,10585,10586>,
<10586,10585,10587>,
<10586,10587,10588>,
<10588,10587,10589>,
<10588,10589,10590>,
<10590,10589,6508>,
<10590,6508,6483>,
<10584,10591,10592>,
<10584,10592,10585>,
<10585,10592,10593>,
<10585,10593,10587>,
<10587,10593,10594>,
<10587,10594,10589>,
<10589,10594,6509>,
<10589,6509,6508>,
<10591,10595,10596>,
<10591,10596,10592>,
<10592,10596,10597>,
<10592,10597,10593>,
<10593,10597,10598>,
<10593,10598,10594>,
<10594,10598,6510>,
<10594,6510,6509>,
<10595,10599,10600>,
<10595,10600,10596>,
<10596,10600,10601>,
<10596,10601,10597>,
<10597,10601,10602>,
<10597,10602,10598>,
<10598,10602,6511>,
<10598,6511,6510>,
<10583,10586,10603>,
<10583,10603,10604>,
<10604,10603,10605>,
<10604,10605,10606>,
<10606,10605,10607>,
<10606,10607,10608>,
<10608,10607,10609>,
<10608,10609,10610>,
<10586,10588,10611>,
<10586,10611,10603>,
<10603,10611,10612>,
<10603,10612,10605>,
<10605,10612,10613>,
<10605,10613,10607>,
<10607,10613,10614>,
<10607,10614,10609>,
<10588,10590,10615>,
<10588,10615,10611>,
<10611,10615,10616>,
<10611,10616,10612>,
<10612,10616,10617>,
<10612,10617,10613>,
<10613,10617,10618>,
<10613,10618,10614>,
<10590,6483,6482>,
<10590,6482,10615>,
<10615,6482,6487>,
<10615,6487,10616>,
<10616,6487,6491>,
<10616,6491,10617>,
<10617,6491,6495>,
<10617,6495,10618>,
<10583,10604,10619>,
<10583,10619,10620>,
<10620,10619,10621>,
<10620,10621,10622>,
<10622,10621,10623>,
<10622,10623,10624>,
<10624,10623,10625>,
<10624,10625,10626>,
<10604,10606,10627>,
<10604,10627,10619>,
<10619,10627,10628>,
<10619,10628,10621>,
<10621,10628,10629>,
<10621,10629,10623>,
<10623,10629,10630>,
<10623,10630,10625>,
<10606,10608,10631>,
<10606,10631,10627>,
<10627,10631,10632>,
<10627,10632,10628>,
<10628,10632,10633>,
<10628,10633,10629>,
<10629,10633,10634>,
<10629,10634,10630>,
<10608,10610,10635>,
<10608,10635,10631>,
<10631,10635,10636>,
<10631,10636,10632>,
<10632,10636,10637>,
<10632,10637,10633>,
<10633,10637,10638>,
<10633,10638,10634>,
<10583,10620,10639>,
<10583,10639,10584>,
<10584,10639,10640>,
<10584,10640,10591>,
<10591,10640,10641>,
<10591,10641,10595>,
<10595,10641,10642>,
<10595,10642,10599>,
<10620,10622,10643>,
<10620,10643,10639>,
<10639,10643,10644>,
<10639,10644,10640>,
<10640,10644,10645>,
<10640,10645,10641>,
<10641,10645,10646>,
<10641,10646,10642>,
<10622,10624,10647>,
<10622,10647,10643>,
<10643,10647,10648>,
<10643,10648,10644>,
<10644,10648,10649>,
<10644,10649,10645>,
<10645,10649,10650>,
<10645,10650,10646>,
<10624,10626,10651>,
<10624,10651,10647>,
<10647,10651,10652>,
<10647,10652,10648>,
<10648,10652,10653>,
<10648,10653,10649>,
<10649,10653,10654>,
<10649,10654,10650>,
<10655,10656,10657>,
<10655,10657,10658>,
<10658,10657,10659>,
<10658,10659,10660>,
<10660,10659,10661>,
<10660,10661,10662>,
<10662,10661,9523>,
<10662,9523,9502>,
<10656,10663,10664>,
<10656,10664,10657>,
<10657,10664,10665>,
<10657,10665,10659>,
<10659,10665,10666>,
<10659,10666,10661>,
<10661,10666,9524>,
<10661,9524,9523>,
<10663,10667,10668>,
<10663,10668,10664>,
<10664,10668,10669>,
<10664,10669,10665>,
<10665,10669,10670>,
<10665,10670,10666>,
<10666,10670,9525>,
<10666,9525,9524>,
<10667,10671,10672>,
<10667,10672,10668>,
<10668,10672,10673>,
<10668,10673,10669>,
<10669,10673,10674>,
<10669,10674,10670>,
<10670,10674,9526>,
<10670,9526,9525>,
<10655,10658,10675>,
<10655,10675,10676>,
<10676,10675,10677>,
<10676,10677,10678>,
<10678,10677,10679>,
<10678,10679,10680>,
<10680,10679,10472>,
<10680,10472,10471>,
<10658,10660,10681>,
<10658,10681,10675>,
<10675,10681,10682>,
<10675,10682,10677>,
<10677,10682,10683>,
<10677,10683,10679>,
<10679,10683,10473>,
<10679,10473,10472>,
<10660,10662,10684>,
<10660,10684,10681>,
<10681,10684,10685>,
<10681,10685,10682>,
<10682,10685,10686>,
<10682,10686,10683>,
<10683,10686,10474>,
<10683,10474,10473>,
<10662,9502,9501>,
<10662,9501,10684>,
<10684,9501,9506>,
<10684,9506,10685>,
<10685,9506,9510>,
<10685,9510,10686>,
<10686,9510,9398>,
<10686,9398,10474>,
<10655,10676,10687>,
<10655,10687,10688>,
<10688,10687,10689>,
<10688,10689,10690>,
<10690,10689,10691>,
<10690,10691,10692>,
<10692,10691,10693>,
<10692,10693,10694>,
<10676,10678,10695>,
<10676,10695,10687>,
<10687,10695,10696>,
<10687,10696,10689>,
<10689,10696,10697>,
<10689,10697,10691>,
<10691,10697,10698>,
<10691,10698,10693>,
<10678,10680,10699>,
<10678,10699,10695>,
<10695,10699,10700>,
<10695,10700,10696>,
<10696,10700,10701>,
<10696,10701,10697>,
<10697,10701,10702>,
<10697,10702,10698>,
<10680,10471,10506>,
<10680,10506,10699>,
<10699,10506,10510>,
<10699,10510,10700>,
<10700,10510,10514>,
<10700,10514,10701>,
<10701,10514,10518>,
<10701,10518,10702>,
<10655,10688,10703>,
<10655,10703,10656>,
<10656,10703,10704>,
<10656,10704,10663>,
<10663,10704,10705>,
<10663,10705,10667>,
<10667,10705,10706>,
<10667,10706,10671>,
<10688,10690,10707>,
<10688,10707,10703>,
<10703,10707,10708>,
<10703,10708,10704>,
<10704,10708,10709>,
<10704,10709,10705>,
<10705,10709,10710>,
<10705,10710,10706>,
<10690,10692,10711>,
<10690,10711,10707>,
<10707,10711,10712>,
<10707,10712,10708>,
<10708,10712,10713>,
<10708,10713,10709>,
<10709,10713,10714>,
<10709,10714,10710>,
<10692,10694,10715>,
<10692,10715,10711>,
<10711,10715,10716>,
<10711,10716,10712>,
<10712,10716,10717>,
<10712,10717,10713>,
<10713,10717,10718>,
<10713,10718,10714>,
<10719,10720,10721>,
<10719,10721,10722>,
<10722,10721,10723>,
<10722,10723,10724>,
<10724,10723,10725>,
<10724,10725,10726>,
<10726,10725,9587>,
<10726,9587,9566>,
<10720,10727,10728>,
<10720,10728,10721>,
<10721,10728,10729>,
<10721,10729,10723>,
<10723,10729,10730>,
<10723,10730,10725>,
<10725,10730,9588>,
<10725,9588,9587>,
<10727,10731,10732>,
<10727,10732,10728>,
<10728,10732,10733>,
<10728,10733,10729>,
<10729,10733,10734>,
<10729,10734,10730>,
<10730,10734,9589>,
<10730,9589,9588>,
<10731,9954,9953>,
<10731,9953,10732>,
<10732,9953,9958>,
<10732,9958,10733>,
<10733,9958,9962>,
<10733,9962,10734>,
<10734,9962,9590>,
<10734,9590,9589>,
<10719,10722,10735>,
<10719,10735,10736>,
<10736,10735,10737>,
<10736,10737,10738>,
<10738,10737,10739>,
<10738,10739,10740>,
<10740,10739,10536>,
<10740,10536,10535>,
<10722,10724,10741>,
<10722,10741,10735>,
<10735,10741,10742>,
<10735,10742,10737>,
<10737,10742,10743>,
<10737,10743,10739>,
<10739,10743,10537>,
<10739,10537,10536>,
<10724,10726,10744>,
<10724,10744,10741>,
<10741,10744,10745>,
<10741,10745,10742>,
<10742,10745,10746>,
<10742,10746,10743>,
<10743,10746,10538>,
<10743,10538,10537>,
<10726,9566,9565>,
<10726,9565,10744>,
<10744,9565,9570>,
<10744,9570,10745>,
<10745,9570,9574>,
<10745,9574,10746>,
<10746,9574,9462>,
<10746,9462,10538>,
<10719,10736,10747>,
<10719,10747,10748>,
<10748,10747,10749>,
<10748,10749,10750>,
<10750,10749,10751>,
<10750,10751,10752>,
<10752,10751,10753>,
<10752,10753,10754>,
<10736,10738,10755>,
<10736,10755,10747>,
<10747,10755,10756>,
<10747,10756,10749>,
<10749,10756,10757>,
<10749,10757,10751>,
<10751,10757,10758>,
<10751,10758,10753>,
<10738,10740,10759>,
<10738,10759,10755>,
<10755,10759,10760>,
<10755,10760,10756>,
<10756,10760,10761>,
<10756,10761,10757>,
<10757,10761,10762>,
<10757,10762,10758>,
<10740,10535,10570>,
<10740,10570,10759>,
<10759,10570,10574>,
<10759,10574,10760>,
<10760,10574,10578>,
<10760,10578,10761>,
<10761,10578,10582>,
<10761,10582,10762>,
<10719,10748,10763>,
<10719,10763,10720>,
<10720,10763,10764>,
<10720,10764,10727>,
<10727,10764,10765>,
<10727,10765,10731>,
<10731,10765,9979>,
<10731,9979,9954>,
<10748,10750,10766>,
<10748,10766,10763>,
<10763,10766,10767>,
<10763,10767,10764>,
<10764,10767,10768>,
<10764,10768,10765>,
<10765,10768,9980>,
<10765,9980,9979>,
<10750,10752,10769>,
<10750,10769,10766>,
<10766,10769,10770>,
<10766,10770,10767>,
<10767,10770,10771>,
<10767,10771,10768>,
<10768,10771,9981>,
<10768,9981,9980>,
<10752,10754,10772>,
<10752,10772,10769>,
<10769,10772,10773>,
<10769,10773,10770>,
<10770,10773,10774>,
<10770,10774,10771>,
<10771,10774,9982>,
<10771,9982,9981>,
<10775,10776,10777>,
<10775,10777,10778>,
<10778,10777,10779>,
<10778,10779,10780>,
<10780,10779,10781>,
<10780,10781,10782>,
<10782,10781,10783>,
<10782,10783,10784>,
<10776,10785,10786>,
<10776,10786,10777>,
<10777,10786,10787>,
<10777,10787,10779>,
<10779,10787,10788>,
<10779,10788,10781>,
<10781,10788,10789>,
<10781,10789,10783>,
<10785,10790,10791>,
<10785,10791,10786>,
<10786,10791,10792>,
<10786,10792,10787>,
<10787,10792,10793>,
<10787,10793,10788>,
<10788,10793,10794>,
<10788,10794,10789>,
<10790,10795,10796>,
<10790,10796,10791>,
<10791,10796,10797>,
<10791,10797,10792>,
<10792,10797,10798>,
<10792,10798,10793>,
<10793,10798,10799>,
<10793,10799,10794>,
<10775,10778,10800>,
<10775,10800,10801>,
<10801,10800,10802>,
<10801,10802,10803>,
<10803,10802,10804>,
<10803,10804,10805>,
<10805,10804,10806>,
<10805,10806,10807>,
<10778,10780,10808>,
<10778,10808,10800>,
<10800,10808,10809>,
<10800,10809,10802>,
<10802,10809,10810>,
<10802,10810,10804>,
<10804,10810,10811>,
<10804,10811,10806>,
<10780,10782,10812>,
<10780,10812,10808>,
<10808,10812,10813>,
<10808,10813,10809>,
<10809,10813,10814>,
<10809,10814,10810>,
<10810,10814,10815>,
<10810,10815,10811>,
<10782,10784,10816>,
<10782,10816,10812>,
<10812,10816,10817>,
<10812,10817,10813>,
<10813,10817,10818>,
<10813,10818,10814>,
<10814,10818,10819>,
<10814,10819,10815>,
<10775,10801,10820>,
<10775,10820,10821>,
<10821,10820,10822>,
<10821,10822,10823>,
<10823,10822,10824>,
<10823,10824,10825>,
<10825,10824,10826>,
<10825,10826,10827>,
<10801,10803,10828>,
<10801,10828,10820>,
<10820,10828,10829>,
<10820,10829,10822>,
<10822,10829,10830>,
<10822,10830,10824>,
<10824,10830,10831>,
<10824,10831,10826>,
<10803,10805,10832>,
<10803,10832,10828>,
<10828,10832,10833>,
<10828,10833,10829>,
<10829,10833,10834>,
<10829,10834,10830>,
<10830,10834,10835>,
<10830,10835,10831>,
<10805,10807,10836>,
<10805,10836,10832>,
<10832,10836,10837>,
<10832,10837,10833>,
<10833,10837,10838>,
<10833,10838,10834>,
<10834,10838,10839>,
<10834,10839,10835>,
<10775,10821,10840>,
<10775,10840,10776>,
<10776,10840,10841>,
<10776,10841,10785>,
<10785,10841,10842>,
<10785,10842,10790>,
<10790,10842,10843>,
<10790,10843,10795>,
<10821,10823,10844>,
<10821,10844,10840>,
<10840,10844,10845>,
<10840,10845,10841>,
<10841,10845,10846>,
<10841,10846,10842>,
<10842,10846,10847>,
<10842,10847,10843>,
<10823,10825,10848>,
<10823,10848,10844>,
<10844,10848,10849>,
<10844,10849,10845>,
<10845,10849,10850>,
<10845,10850,10846>,
<10846,10850,10851>,
<10846,10851,10847>,
<10825,10827,10852>,
<10825,10852,10848>,
<10848,10852,10853>,
<10848,10853,10849>,
<10849,10853,10854>,
<10849,10854,10850>,
<10850,10854,10855>,
<10850,10855,10851>,
<10856,10857,10858>,
<10856,10858,10859>,
<10859,10858,10860>,
<10859,10860,10861>,
<10861,10860,10862>,
<10861,10862,10863>,
<10863,10862,10515>,
<10863,10515,10494>,
<10857,10864,10865>,
<10857,10865,10858>,
<10858,10865,10866>,
<10858,10866,10860>,
<10860,10866,10867>,
<10860,10867,10862>,
<10862,10867,10516>,
<10862,10516,10515>,
<10864,10868,10869>,
<10864,10869,10865>,
<10865,10869,10870>,
<10865,10870,10866>,
<10866,10870,10871>,
<10866,10871,10867>,
<10867,10871,10517>,
<10867,10517,10516>,
<10868,10872,10873>,
<10868,10873,10869>,
<10869,10873,10874>,
<10869,10874,10870>,
<10870,10874,10875>,
<10870,10875,10871>,
<10871,10875,10518>,
<10871,10518,10517>,
<10856,10859,10876>,
<10856,10876,10877>,
<10877,10876,10878>,
<10877,10878,10879>,
<10879,10878,10880>,
<10879,10880,10881>,
<10881,10880,10882>,
<10881,10882,10883>,
<10859,10861,10884>,
<10859,10884,10876>,
<10876,10884,10885>,
<10876,10885,10878>,
<10878,10885,10886>,
<10878,10886,10880>,
<10880,10886,10887>,
<10880,10887,10882>,
<10861,10863,10888>,
<10861,10888,10884>,
<10884,10888,10889>,
<10884,10889,10885>,
<10885,10889,10890>,
<10885,10890,10886>,
<10886,10890,10891>,
<10886,10891,10887>,
<10863,10494,10493>,
<10863,10493,10888>,
<10888,10493,10498>,
<10888,10498,10889>,
<10889,10498,10502>,
<10889,10502,10890>,
<10890,10502,10390>,
<10890,10390,10891>,
<10856,10877,10892>,
<10856,10892,10893>,
<10893,10892,10894>,
<10893,10894,10895>,
<10895,10894,10896>,
<10895,10896,10897>,
<10897,10896,10898>,
<10897,10898,10899>,
<10877,10879,10900>,
<10877,10900,10892>,
<10892,10900,10901>,
<10892,10901,10894>,
<10894,10901,10902>,
<10894,10902,10896>,
<10896,10902,10903>,
<10896,10903,10898>,
<10879,10881,10904>,
<10879,10904,10900>,
<10900,10904,10905>,
<10900,10905,10901>,
<10901,10905,10906>,
<10901,10906,10902>,
<10902,10906,10907>,
<10902,10907,10903>,
<10881,10883,10908>,
<10881,10908,10904>,
<10904,10908,10909>,
<10904,10909,10905>,
<10905,10909,10910>,
<10905,10910,10906>,
<10906,10910,10911>,
<10906,10911,10907>,
<10856,10893,10912>,
<10856,10912,10857>,
<10857,10912,10913>,
<10857,10913,10864>,
<10864,10913,10914>,
<10864,10914,10868>,
<10868,10914,10915>,
<10868,10915,10872>,
<10893,10895,10916>,
<10893,10916,10912>,
<10912,10916,10917>,
<10912,10917,10913>,
<10913,10917,10918>,
<10913,10918,10914>,
<10914,10918,10919>,
<10914,10919,10915>,
<10895,10897,10920>,
<10895,10920,10916>,
<10916,10920,10921>,
<10916,10921,10917>,
<10917,10921,10922>,
<10917,10922,10918>,
<10918,10922,10923>,
<10918,10923,10919>,
<10897,10899,10924>,
<10897,10924,10920>,
<10920,10924,10925>,
<10920,10925,10921>,
<10921,10925,10926>,
<10921,10926,10922>,
<10922,10926,10927>,
<10922,10927,10923>,
<10928,10929,10930>,
<10928,10930,10931>,
<10931,10930,10932>,
<10931,10932,10933>,
<10933,10932,10934>,
<10933,10934,10935>,
<10935,10934,10579>,
<10935,10579,10558>,
<10929,10936,10937>,
<10929,10937,10930>,
<10930,10937,10938>,
<10930,10938,10932>,
<10932,10938,10939>,
<10932,10939,10934>,
<10934,10939,10580>,
<10934,10580,10579>,
<10936,10940,10941>,
<10936,10941,10937>,
<10937,10941,10942>,
<10937,10942,10938>,
<10938,10942,10943>,
<10938,10943,10939>,
<10939,10943,10581>,
<10939,10581,10580>,
<10940,10944,10945>,
<10940,10945,10941>,
<10941,10945,10946>,
<10941,10946,10942>,
<10942,10946,10947>,
<10942,10947,10943>,
<10943,10947,10582>,
<10943,10582,10581>,
<10928,10931,10948>,
<10928,10948,10949>,
<10949,10948,10950>,
<10949,10950,10951>,
<10951,10950,10952>,
<10951,10952,10953>,
<10953,10952,10954>,
<10953,10954,10955>,
<10931,10933,10956>,
<10931,10956,10948>,
<10948,10956,10957>,
<10948,10957,10950>,
<10950,10957,10958>,
<10950,10958,10952>,
<10952,10958,10959>,
<10952,10959,10954>,
<10933,10935,10960>,
<10933,10960,10956>,
<10956,10960,10961>,
<10956,10961,10957>,
<10957,10961,10962>,
<10957,10962,10958>,
<10958,10962,10963>,
<10958,10963,10959>,
<10935,10558,10557>,
<10935,10557,10960>,
<10960,10557,10562>,
<10960,10562,10961>,
<10961,10562,10566>,
<10961,10566,10962>,
<10962,10566,10454>,
<10962,10454,10963>,
<10928,10949,10964>,
<10928,10964,10965>,
<10965,10964,10966>,
<10965,10966,10967>,
<10967,10966,10968>,
<10967,10968,10969>,
<10969,10968,10970>,
<10969,10970,10971>,
<10949,10951,10972>,
<10949,10972,10964>,
<10964,10972,10973>,
<10964,10973,10966>,
<10966,10973,10974>,
<10966,10974,10968>,
<10968,10974,10975>,
<10968,10975,10970>,
<10951,10953,10976>,
<10951,10976,10972>,
<10972,10976,10977>,
<10972,10977,10973>,
<10973,10977,10978>,
<10973,10978,10974>,
<10974,10978,10979>,
<10974,10979,10975>,
<10953,10955,10980>,
<10953,10980,10976>,
<10976,10980,10981>,
<10976,10981,10977>,
<10977,10981,10982>,
<10977,10982,10978>,
<10978,10982,10983>,
<10978,10983,10979>,
<10928,10965,10984>,
<10928,10984,10929>,
<10929,10984,10985>,
<10929,10985,10936>,
<10936,10985,10986>,
<10936,10986,10940>,
<10940,10986,10987>,
<10940,10987,10944>,
<10965,10967,10988>,
<10965,10988,10984>,
<10984,10988,10989>,
<10984,10989,10985>,
<10985,10989,10990>,
<10985,10990,10986>,
<10986,10990,10991>,
<10986,10991,10987>,
<10967,10969,10992>,
<10967,10992,10988>,
<10988,10992,10993>,
<10988,10993,10989>,
<10989,10993,10994>,
<10989,10994,10990>,
<10990,10994,10995>,
<10990,10995,10991>,
<10969,10971,10996>,
<10969,10996,10992>,
<10992,10996,10997>,
<10992,10997,10993>,
<10993,10997,10998>,
<10993,10998,10994>,
<10994,10998,10999>,
<10994,10999,10995>,
<11000,11001,11002>,
<11000,11002,11003>,
<11003,11002,11004>,
<11003,11004,11005>,
<11005,11004,11006>,
<11005,11006,11007>,
<11007,11006,10715>,
<11007,10715,10694>,
<11001,11008,11009>,
<11001,11009,11002>,
<11002,11009,11010>,
<11002,11010,11004>,
<11004,11010,11011>,
<11004,11011,11006>,
<11006,11011,10716>,
<11006,10716,10715>,
<11008,11012,11013>,
<11008,11013,11009>,
<11009,11013,11014>,
<11009,11014,11010>,
<11010,11014,11015>,
<11010,11015,11011>,
<11011,11015,10717>,
<11011,10717,10716>,
<11012,11016,11017>,
<11012,11017,11013>,
<11013,11017,11018>,
<11013,11018,11014>,
<11014,11018,11019>,
<11014,11019,11015>,
<11015,11019,10718>,
<11015,10718,10717>,
<11000,11003,11020>,
<11000,11020,11021>,
<11021,11020,11022>,
<11021,11022,11023>,
<11023,11022,11024>,
<11023,11024,11025>,
<11025,11024,10873>,
<11025,10873,10872>,
<11003,11005,11026>,
<11003,11026,11020>,
<11020,11026,11027>,
<11020,11027,11022>,
<11022,11027,11028>,
<11022,11028,11024>,
<11024,11028,10874>,
<11024,10874,10873>,
<11005,11007,11029>,
<11005,11029,11026>,
<11026,11029,11030>,
<11026,11030,11027>,
<11027,11030,11031>,
<11027,11031,11028>,
<11028,11031,10875>,
<11028,10875,10874>,
<11007,10694,10693>,
<11007,10693,11029>,
<11029,10693,10698>,
<11029,10698,11030>,
<11030,10698,10702>,
<11030,10702,11031>,
<11031,10702,10518>,
<11031,10518,10875>,
<11000,11021,11032>,
<11000,11032,11033>,
<11033,11032,11034>,
<11033,11034,11035>,
<11035,11034,11036>,
<11035,11036,11037>,
<11037,11036,11038>,
<11037,11038,11039>,
<11021,11023,11040>,
<11021,11040,11032>,
<11032,11040,11041>,
<11032,11041,11034>,
<11034,11041,11042>,
<11034,11042,11036>,
<11036,11042,11043>,
<11036,11043,11038>,
<11023,11025,11044>,
<11023,11044,11040>,
<11040,11044,11045>,
<11040,11045,11041>,
<11041,11045,11046>,
<11041,11046,11042>,
<11042,11046,11047>,
<11042,11047,11043>,
<11025,10872,10915>,
<11025,10915,11044>,
<11044,10915,10919>,
<11044,10919,11045>,
<11045,10919,10923>,
<11045,10923,11046>,
<11046,10923,10927>,
<11046,10927,11047>,
<11000,11033,11048>,
<11000,11048,11001>,
<11001,11048,11049>,
<11001,11049,11008>,
<11008,11049,11050>,
<11008,11050,11012>,
<11012,11050,11051>,
<11012,11051,11016>,
<11033,11035,11052>,
<11033,11052,11048>,
<11048,11052,11053>,
<11048,11053,11049>,
<11049,11053,11054>,
<11049,11054,11050>,
<11050,11054,11055>,
<11050,11055,11051>,
<11035,11037,11056>,
<11035,11056,11052>,
<11052,11056,11057>,
<11052,11057,11053>,
<11053,11057,11058>,
<11053,11058,11054>,
<11054,11058,11059>,
<11054,11059,11055>,
<11037,11039,11060>,
<11037,11060,11056>,
<11056,11060,11061>,
<11056,11061,11057>,
<11057,11061,11062>,
<11057,11062,11058>,
<11058,11062,11063>,
<11058,11063,11059>,
<11064,11065,11066>,
<11064,11066,11067>,
<11067,11066,11068>,
<11067,11068,11069>,
<11069,11068,11070>,
<11069,11070,11071>,
<11071,11070,10772>,
<11071,10772,10754>,
<11065,11072,11073>,
<11065,11073,11066>,
<11066,11073,11074>,
<11066,11074,11068>,
<11068,11074,11075>,
<11068,11075,11070>,
<11070,11075,10773>,
<11070,10773,10772>,
<11072,11076,11077>,
<11072,11077,11073>,
<11073,11077,11078>,
<11073,11078,11074>,
<11074,11078,11079>,
<11074,11079,11075>,
<11075,11079,10774>,
<11075,10774,10773>,
<11076,11080,11081>,
<11076,11081,11077>,
<11077,11081,11082>,
<11077,11082,11078>,
<11078,11082,11083>,
<11078,11083,11079>,
<11079,11083,9982>,
<11079,9982,10774>,
<11064,11067,11084>,
<11064,11084,11085>,
<11085,11084,11086>,
<11085,11086,11087>,
<11087,11086,11088>,
<11087,11088,11089>,
<11089,11088,10945>,
<11089,10945,10944>,
<11067,11069,11090>,
<11067,11090,11084>,
<11084,11090,11091>,
<11084,11091,11086>,
<11086,11091,11092>,
<11086,11092,11088>,
<11088,11092,10946>,
<11088,10946,10945>,
<11069,11071,11093>,
<11069,11093,11090>,
<11090,11093,11094>,
<11090,11094,11091>,
<11091,11094,11095>,
<11091,11095,11092>,
<11092,11095,10947>,
<11092,10947,10946>,
<11071,10754,10753>,
<11071,10753,11093>,
<11093,10753,10758>,
<11093,10758,11094>,
<11094,10758,10762>,
<11094,10762,11095>,
<11095,10762,10582>,
<11095,10582,10947>,
<11064,11085,11096>,
<11064,11096,11097>,
<11097,11096,11098>,
<11097,11098,11099>,
<11099,11098,11100>,
<11099,11100,11101>,
<11101,11100,11102>,
<11101,11102,11103>,
<11085,11087,11104>,
<11085,11104,11096>,
<11096,11104,11105>,
<11096,11105,11098>,
<11098,11105,11106>,
<11098,11106,11100>,
<11100,11106,11107>,
<11100,11107,11102>,
<11087,11089,11108>,
<11087,11108,11104>,
<11104,11108,11109>,
<11104,11109,11105>,
<11105,11109,11110>,
<11105,11110,11106>,
<11106,11110,11111>,
<11106,11111,11107>,
<11089,10944,10987>,
<11089,10987,11108>,
<11108,10987,10991>,
<11108,10991,11109>,
<11109,10991,10995>,
<11109,10995,11110>,
<11110,10995,10999>,
<11110,10999,11111>,
<11064,11097,11112>,
<11064,11112,11065>,
<11065,11112,11113>,
<11065,11113,11072>,
<11072,11113,11114>,
<11072,11114,11076>,
<11076,11114,11115>,
<11076,11115,11080>,
<11097,11099,11116>,
<11097,11116,11112>,
<11112,11116,11117>,
<11112,11117,11113>,
<11113,11117,11118>,
<11113,11118,11114>,
<11114,11118,11119>,
<11114,11119,11115>,
<11099,11101,11120>,
<11099,11120,11116>,
<11116,11120,11121>,
<11116,11121,11117>,
<11117,11121,11122>,
<11117,11122,11118>,
<11118,11122,11123>,
<11118,11123,11119>,
<11101,11103,11124>,
<11101,11124,11120>,
<11120,11124,11125>,
<11120,11125,11121>,
<11121,11125,11126>,
<11121,11126,11122>,
<11122,11126,11127>,
<11122,11127,11123>,
<11128,11129,11130>,
<11128,11130,11131>,
<11131,11130,11132>,
<11131,11132,11133>,
<11133,11132,11134>,
<11133,11134,11135>,
<11135,11134,9788>,
<11135,9788,9763>,
<11129,11136,11137>,
<11129,11137,11130>,
<11130,11137,11138>,
<11130,11138,11132>,
<11132,11138,11139>,
<11132,11139,11134>,
<11134,11139,9789>,
<11134,9789,9788>,
<11136,11140,11141>,
<11136,11141,11137>,
<11137,11141,11142>,
<11137,11142,11138>,
<11138,11142,11143>,
<11138,11143,11139>,
<11139,11143,9790>,
<11139,9790,9789>,
<11140,5743,5742>,
<11140,5742,11141>,
<11141,5742,5747>,
<11141,5747,11142>,
<11142,5747,5751>,
<11142,5751,11143>,
<11143,5751,5755>,
<11143,5755,9790>,
<11128,11131,11144>,
<11128,11144,11145>,
<11145,11144,11146>,
<11145,11146,11147>,
<11147,11146,11148>,
<11147,11148,11149>,
<11149,11148,11150>,
<11149,11150,11151>,
<11131,11133,11152>,
<11131,11152,11144>,
<11144,11152,11153>,
<11144,11153,11146>,
<11146,11153,11154>,
<11146,11154,11148>,
<11148,11154,11155>,
<11148,11155,11150>,
<11133,11135,11156>,
<11133,11156,11152>,
<11152,11156,11157>,
<11152,11157,11153>,
<11153,11157,11158>,
<11153,11158,11154>,
<11154,11158,11159>,
<11154,11159,11155>,
<11135,9763,9762>,
<11135,9762,11156>,
<11156,9762,9767>,
<11156,9767,11157>,
<11157,9767,9771>,
<11157,9771,11158>,
<11158,9771,8606>,
<11158,8606,11159>,
<11128,11145,11160>,
<11128,11160,11161>,
<11161,11160,11162>,
<11161,11162,11163>,
<11163,11162,11164>,
<11163,11164,11165>,
<11165,11164,11166>,
<11165,11166,11167>,
<11145,11147,11168>,
<11145,11168,11160>,
<11160,11168,11169>,
<11160,11169,11162>,
<11162,11169,11170>,
<11162,11170,11164>,
<11164,11170,11171>,
<11164,11171,11166>,
<11147,11149,11172>,
<11147,11172,11168>,
<11168,11172,11173>,
<11168,11173,11169>,
<11169,11173,11174>,
<11169,11174,11170>,
<11170,11174,11175>,
<11170,11175,11171>,
<11149,11151,11176>,
<11149,11176,11172>,
<11172,11176,11177>,
<11172,11177,11173>,
<11173,11177,11178>,
<11173,11178,11174>,
<11174,11178,11179>,
<11174,11179,11175>,
<11128,11161,11180>,
<11128,11180,11129>,
<11129,11180,11181>,
<11129,11181,11136>,
<11136,11181,11182>,
<11136,11182,11140>,
<11140,11182,5772>,
<11140,5772,5743>,
<11161,11163,11183>,
<11161,11183,11180>,
<11180,11183,11184>,
<11180,11184,11181>,
<11181,11184,11185>,
<11181,11185,11182>,
<11182,11185,5773>,
<11182,5773,5772>,
<11163,11165,11186>,
<11163,11186,11183>,
<11183,11186,11187>,
<11183,11187,11184>,
<11184,11187,11188>,
<11184,11188,11185>,
<11185,11188,5774>,
<11185,5774,5773>,
<11165,11167,11189>,
<11165,11189,11186>,
<11186,11189,11190>,
<11186,11190,11187>,
<11187,11190,11191>,
<11187,11191,11188>,
<11188,11191,5775>,
<11188,5775,5774>,
<11192,11193,11194>,
<11192,11194,11195>,
<11195,11194,11196>,
<11195,11196,11197>,
<11197,11196,11198>,
<11197,11198,11199>,
<11199,11198,9995>,
<11199,9995,9970>,
<11193,11200,11201>,
<11193,11201,11194>,
<11194,11201,11202>,
<11194,11202,11196>,
<11196,11202,11203>,
<11196,11203,11198>,
<11198,11203,9996>,
<11198,9996,9995>,
<11200,11204,11205>,
<11200,11205,11201>,
<11201,11205,11206>,
<11201,11206,11202>,
<11202,11206,11207>,
<11202,11207,11203>,
<11203,11207,9997>,
<11203,9997,9996>,
<11204,11208,11209>,
<11204,11209,11205>,
<11205,11209,11210>,
<11205,11210,11206>,
<11206,11210,11211>,
<11206,11211,11207>,
<11207,11211,9998>,
<11207,9998,9997>,
<11192,11195,11212>,
<11192,11212,11213>,
<11213,11212,11214>,
<11213,11214,11215>,
<11215,11214,11216>,
<11215,11216,11217>,
<11217,11216,11081>,
<11217,11081,11080>,
<11195,11197,11218>,
<11195,11218,11212>,
<11212,11218,11219>,
<11212,11219,11214>,
<11214,11219,11220>,
<11214,11220,11216>,
<11216,11220,11082>,
<11216,11082,11081>,
<11197,11199,11221>,
<11197,11221,11218>,
<11218,11221,11222>,
<11218,11222,11219>,
<11219,11222,11223>,
<11219,11223,11220>,
<11220,11223,11083>,
<11220,11083,11082>,
<11199,9970,9969>,
<11199,9969,11221>,
<11221,9969,9974>,
<11221,9974,11222>,
<11222,9974,9978>,
<11222,9978,11223>,
<11223,9978,9982>,
<11223,9982,11083>,
<11192,11213,11224>,
<11192,11224,11225>,
<11225,11224,11226>,
<11225,11226,11227>,
<11227,11226,11228>,
<11227,11228,11229>,
<11229,11228,11230>,
<11229,11230,11231>,
<11213,11215,11232>,
<11213,11232,11224>,
<11224,11232,11233>,
<11224,11233,11226>,
<11226,11233,11234>,
<11226,11234,11228>,
<11228,11234,11235>,
<11228,11235,11230>,
<11215,11217,11236>,
<11215,11236,11232>,
<11232,11236,11237>,
<11232,11237,11233>,
<11233,11237,11238>,
<11233,11238,11234>,
<11234,11238,11239>,
<11234,11239,11235>,
<11217,11080,11115>,
<11217,11115,11236>,
<11236,11115,11119>,
<11236,11119,11237>,
<11237,11119,11123>,
<11237,11123,11238>,
<11238,11123,11127>,
<11238,11127,11239>,
<11192,11225,11240>,
<11192,11240,11193>,
<11193,11240,11241>,
<11193,11241,11200>,
<11200,11241,11242>,
<11200,11242,11204>,
<11204,11242,11243>,
<11204,11243,11208>,
<11225,11227,11244>,
<11225,11244,11240>,
<11240,11244,11245>,
<11240,11245,11241>,
<11241,11245,11246>,
<11241,11246,11242>,
<11242,11246,11247>,
<11242,11247,11243>,
<11227,11229,11248>,
<11227,11248,11244>,
<11244,11248,11249>,
<11244,11249,11245>,
<11245,11249,11250>,
<11245,11250,11246>,
<11246,11250,11251>,
<11246,11251,11247>,
<11229,11231,11252>,
<11229,11252,11248>,
<11248,11252,11253>,
<11248,11253,11249>,
<11249,11253,11254>,
<11249,11254,11250>,
<11250,11254,11255>,
<11250,11255,11251>,
<11256,11257,11258>,
<11256,11258,11259>,
<11259,11258,11260>,
<11259,11260,11261>,
<11261,11260,11262>,
<11261,11262,11263>,
<11263,11262,10059>,
<11263,10059,10038>,
<11257,11264,11265>,
<11257,11265,11258>,
<11258,11265,11266>,
<11258,11266,11260>,
<11260,11266,11267>,
<11260,11267,11262>,
<11262,11267,10060>,
<11262,10060,10059>,
<11264,11268,11269>,
<11264,11269,11265>,
<11265,11269,11270>,
<11265,11270,11266>,
<11266,11270,11271>,
<11266,11271,11267>,
<11267,11271,10061>,
<11267,10061,10060>,
<11268,11272,11273>,
<11268,11273,11269>,
<11269,11273,11274>,
<11269,11274,11270>,
<11270,11274,11275>,
<11270,11275,11271>,
<11271,11275,10062>,
<11271,10062,10061>,
<11256,11259,11276>,
<11256,11276,11277>,
<11277,11276,11278>,
<11277,11278,11279>,
<11279,11278,11280>,
<11279,11280,11281>,
<11281,11280,11282>,
<11281,11282,11283>,
<11259,11261,11284>,
<11259,11284,11276>,
<11276,11284,11285>,
<11276,11285,11278>,
<11278,11285,11286>,
<11278,11286,11280>,
<11280,11286,11287>,
<11280,11287,11282>,
<11261,11263,11288>,
<11261,11288,11284>,
<11284,11288,11289>,
<11284,11289,11285>,
<11285,11289,11290>,
<11285,11290,11286>,
<11286,11290,11291>,
<11286,11291,11287>,
<11263,10038,10037>,
<11263,10037,11288>,
<11288,10037,10042>,
<11288,10042,11289>,
<11289,10042,10046>,
<11289,10046,11290>,
<11290,10046,5735>,
<11290,5735,11291>,
<11256,11277,11292>,
<11256,11292,11293>,
<11293,11292,11294>,
<11293,11294,11295>,
<11295,11294,11296>,
<11295,11296,11297>,
<11297,11296,11298>,
<11297,11298,11299>,
<11277,11279,11300>,
<11277,11300,11292>,
<11292,11300,11301>,
<11292,11301,11294>,
<11294,11301,11302>,
<11294,11302,11296>,
<11296,11302,11303>,
<11296,11303,11298>,
<11279,11281,11304>,
<11279,11304,11300>,
<11300,11304,11305>,
<11300,11305,11301>,
<11301,11305,11306>,
<11301,11306,11302>,
<11302,11306,11307>,
<11302,11307,11303>,
<11281,11283,11308>,
<11281,11308,11304>,
<11304,11308,11309>,
<11304,11309,11305>,
<11305,11309,11310>,
<11305,11310,11306>,
<11306,11310,6951>,
<11306,6951,11307>,
<11256,11293,11311>,
<11256,11311,11257>,
<11257,11311,11312>,
<11257,11312,11264>,
<11264,11312,11313>,
<11264,11313,11268>,
<11268,11313,11314>,
<11268,11314,11272>,
<11293,11295,11315>,
<11293,11315,11311>,
<11311,11315,11316>,
<11311,11316,11312>,
<11312,11316,11317>,
<11312,11317,11313>,
<11313,11317,11318>,
<11313,11318,11314>,
<11295,11297,11319>,
<11295,11319,11315>,
<11315,11319,11320>,
<11315,11320,11316>,
<11316,11320,11321>,
<11316,11321,11317>,
<11317,11321,11322>,
<11317,11322,11318>,
<11297,11299,11323>,
<11297,11323,11319>,
<11319,11323,11324>,
<11319,11324,11320>,
<11320,11324,11325>,
<11320,11325,11321>,
<11321,11325,11326>,
<11321,11326,11322>,
<11327,11328,11329>,
<11327,11329,11330>,
<11330,11329,11331>,
<11330,11331,11332>,
<11332,11331,11333>,
<11332,11333,11334>,
<11334,11333,10123>,
<11334,10123,10102>,
<11328,11335,11336>,
<11328,11336,11329>,
<11329,11336,11337>,
<11329,11337,11331>,
<11331,11337,11338>,
<11331,11338,11333>,
<11333,11338,10124>,
<11333,10124,10123>,
<11335,11339,11340>,
<11335,11340,11336>,
<11336,11340,11341>,
<11336,11341,11337>,
<11337,11341,11342>,
<11337,11342,11338>,
<11338,11342,10125>,
<11338,10125,10124>,
<11339,11343,11344>,
<11339,11344,11340>,
<11340,11344,11345>,
<11340,11345,11341>,
<11341,11345,11346>,
<11341,11346,11342>,
<11342,11346,10126>,
<11342,10126,10125>,
<11327,11330,11347>,
<11327,11347,11348>,
<11348,11347,11349>,
<11348,11349,11350>,
<11350,11349,11351>,
<11350,11351,11352>,
<11352,11351,11209>,
<11352,11209,11208>,
<11330,11332,11353>,
<11330,11353,11347>,
<11347,11353,11354>,
<11347,11354,11349>,
<11349,11354,11355>,
<11349,11355,11351>,
<11351,11355,11210>,
<11351,11210,11209>,
<11332,11334,11356>,
<11332,11356,11353>,
<11353,11356,11357>,
<11353,11357,11354>,
<11354,11357,11358>,
<11354,11358,11355>,
<11355,11358,11211>,
<11355,11211,11210>,
<11334,10102,10101>,
<11334,10101,11356>,
<11356,10101,10106>,
<11356,10106,11357>,
<11357,10106,10110>,
<11357,10110,11358>,
<11358,10110,9998>,
<11358,9998,11211>,
<11327,11348,11359>,
<11327,11359,11360>,
<11360,11359,11361>,
<11360,11361,11362>,
<11362,11361,11363>,
<11362,11363,11364>,
<11364,11363,11365>,
<11364,11365,11366>,
<11348,11350,11367>,
<11348,11367,11359>,
<11359,11367,11368>,
<11359,11368,11361>,
<11361,11368,11369>,
<11361,11369,11363>,
<11363,11369,11370>,
<11363,11370,11365>,
<11350,11352,11371>,
<11350,11371,11367>,
<11367,11371,11372>,
<11367,11372,11368>,
<11368,11372,11373>,
<11368,11373,11369>,
<11369,11373,11374>,
<11369,11374,11370>,
<11352,11208,11243>,
<11352,11243,11371>,
<11371,11243,11247>,
<11371,11247,11372>,
<11372,11247,11251>,
<11372,11251,11373>,
<11373,11251,11255>,
<11373,11255,11374>,
<11327,11360,11375>,
<11327,11375,11328>,
<11328,11375,11376>,
<11328,11376,11335>,
<11335,11376,11377>,
<11335,11377,11339>,
<11339,11377,11378>,
<11339,11378,11343>,
<11360,11362,11379>,
<11360,11379,11375>,
<11375,11379,11380>,
<11375,11380,11376>,
<11376,11380,11381>,
<11376,11381,11377>,
<11377,11381,11382>,
<11377,11382,11378>,
<11362,11364,11383>,
<11362,11383,11379>,
<11379,11383,11384>,
<11379,11384,11380>,
<11380,11384,11385>,
<11380,11385,11381>,
<11381,11385,11386>,
<11381,11386,11382>,
<11364,11366,11387>,
<11364,11387,11383>,
<11383,11387,11388>,
<11383,11388,11384>,
<11384,11388,11389>,
<11384,11389,11385>,
<11385,11389,11390>,
<11385,11390,11386>,
<11391,11392,11393>,
<11391,11393,11394>,
<11394,11393,11395>,
<11394,11395,11396>,
<11396,11395,11397>,
<11396,11397,11398>,
<11398,11397,10187>,
<11398,10187,10166>,
<11392,11399,11400>,
<11392,11400,11393>,
<11393,11400,11401>,
<11393,11401,11395>,
<11395,11401,11402>,
<11395,11402,11397>,
<11397,11402,10188>,
<11397,10188,10187>,
<11399,11403,11404>,
<11399,11404,11400>,
<11400,11404,11405>,
<11400,11405,11401>,
<11401,11405,11406>,
<11401,11406,11402>,
<11402,11406,10189>,
<11402,10189,10188>,
<11403,11407,11408>,
<11403,11408,11404>,
<11404,11408,11409>,
<11404,11409,11405>,
<11405,11409,11410>,
<11405,11410,11406>,
<11406,11410,10190>,
<11406,10190,10189>,
<11391,11394,11411>,
<11391,11411,11412>,
<11412,11411,11413>,
<11412,11413,11414>,
<11414,11413,11415>,
<11414,11415,11416>,
<11416,11415,11273>,
<11416,11273,11272>,
<11394,11396,11417>,
<11394,11417,11411>,
<11411,11417,11418>,
<11411,11418,11413>,
<11413,11418,11419>,
<11413,11419,11415>,
<11415,11419,11274>,
<11415,11274,11273>,
<11396,11398,11420>,
<11396,11420,11417>,
<11417,11420,11421>,
<11417,11421,11418>,
<11418,11421,11422>,
<11418,11422,11419>,
<11419,11422,11275>,
<11419,11275,11274>,
<11398,10166,10165>,
<11398,10165,11420>,
<11420,10165,10170>,
<11420,10170,11421>,
<11421,10170,10174>,
<11421,10174,11422>,
<11422,10174,10062>,
<11422,10062,11275>,
<11391,11412,11423>,
<11391,11423,11424>,
<11424,11423,11425>,
<11424,11425,11426>,
<11426,11425,11427>,
<11426,11427,11428>,
<11428,11427,11429>,
<11428,11429,11430>,
<11412,11414,11431>,
<11412,11431,11423>,
<11423,11431,11432>,
<11423,11432,11425>,
<11425,11432,11433>,
<11425,11433,11427>,
<11427,11433,11434>,
<11427,11434,11429>,
<11414,11416,11435>,
<11414,11435,11431>,
<11431,11435,11436>,
<11431,11436,11432>,
<11432,11436,11437>,
<11432,11437,11433>,
<11433,11437,11438>,
<11433,11438,11434>,
<11416,11272,11314>,
<11416,11314,11435>,
<11435,11314,11318>,
<11435,11318,11436>,
<11436,11318,11322>,
<11436,11322,11437>,
<11437,11322,11326>,
<11437,11326,11438>,
<11391,11424,11439>,
<11391,11439,11392>,
<11392,11439,11440>,
<11392,11440,11399>,
<11399,11440,11441>,
<11399,11441,11403>,
<11403,11441,11442>,
<11403,11442,11407>,
<11424,11426,11443>,
<11424,11443,11439>,
<11439,11443,11444>,
<11439,11444,11440>,
<11440,11444,11445>,
<11440,11445,11441>,
<11441,11445,11446>,
<11441,11446,11442>,
<11426,11428,11447>,
<11426,11447,11443>,
<11443,11447,11448>,
<11443,11448,11444>,
<11444,11448,11449>,
<11444,11449,11445>,
<11445,11449,11450>,
<11445,11450,11446>,
<11428,11430,11451>,
<11428,11451,11447>,
<11447,11451,11452>,
<11447,11452,11448>,
<11448,11452,11453>,
<11448,11453,11449>,
<11449,11453,6475>,
<11449,6475,11450>,
<11454,11455,11456>,
<11454,11456,11457>,
<11457,11456,11458>,
<11457,11458,11459>,
<11459,11458,11460>,
<11459,11460,11461>,
<11461,11460,10251>,
<11461,10251,10230>,
<11455,11462,11463>,
<11455,11463,11456>,
<11456,11463,11464>,
<11456,11464,11458>,
<11458,11464,11465>,
<11458,11465,11460>,
<11460,11465,10252>,
<11460,10252,10251>,
<11462,11466,11467>,
<11462,11467,11463>,
<11463,11467,11468>,
<11463,11468,11464>,
<11464,11468,11469>,
<11464,11469,11465>,
<11465,11469,10253>,
<11465,10253,10252>,
<11466,11470,11471>,
<11466,11471,11467>,
<11467,11471,11472>,
<11467,11472,11468>,
<11468,11472,11473>,
<11468,11473,11469>,
<11469,11473,10254>,
<11469,10254,10253>,
<11454,11457,11474>,
<11454,11474,11475>,
<11475,11474,11476>,
<11475,11476,11477>,
<11477,11476,11478>,
<11477,11478,11479>,
<11479,11478,11344>,
<11479,11344,11343>,
<11457,11459,11480>,
<11457,11480,11474>,
<11474,11480,11481>,
<11474,11481,11476>,
<11476,11481,11482>,
<11476,11482,11478>,
<11478,11482,11345>,
<11478,11345,11344>,
<11459,11461,11483>,
<11459,11483,11480>,
<11480,11483,11484>,
<11480,11484,11481>,
<11481,11484,11485>,
<11481,11485,11482>,
<11482,11485,11346>,
<11482,11346,11345>,
<11461,10230,10229>,
<11461,10229,11483>,
<11483,10229,10234>,
<11483,10234,11484>,
<11484,10234,10238>,
<11484,10238,11485>,
<11485,10238,10126>,
<11485,10126,11346>,
<11454,11475,11486>,
<11454,11486,11487>,
<11487,11486,11488>,
<11487,11488,11489>,
<11489,11488,11490>,
<11489,11490,11491>,
<11491,11490,11492>,
<11491,11492,11493>,
<11475,11477,11494>,
<11475,11494,11486>,
<11486,11494,11495>,
<11486,11495,11488>,
<11488,11495,11496>,
<11488,11496,11490>,
<11490,11496,11497>,
<11490,11497,11492>,
<11477,11479,11498>,
<11477,11498,11494>,
<11494,11498,11499>,
<11494,11499,11495>,
<11495,11499,11500>,
<11495,11500,11496>,
<11496,11500,11501>,
<11496,11501,11497>,
<11479,11343,11378>,
<11479,11378,11498>,
<11498,11378,11382>,
<11498,11382,11499>,
<11499,11382,11386>,
<11499,11386,11500>,
<11500,11386,11390>,
<11500,11390,11501>,
<11454,11487,11502>,
<11454,11502,11455>,
<11455,11502,11503>,
<11455,11503,11462>,
<11462,11503,11504>,
<11462,11504,11466>,
<11466,11504,11505>,
<11466,11505,11470>,
<11487,11489,11506>,
<11487,11506,11502>,
<11502,11506,11507>,
<11502,11507,11503>,
<11503,11507,11508>,
<11503,11508,11504>,
<11504,11508,11509>,
<11504,11509,11505>,
<11489,11491,11510>,
<11489,11510,11506>,
<11506,11510,11511>,
<11506,11511,11507>,
<11507,11511,11512>,
<11507,11512,11508>,
<11508,11512,11513>,
<11508,11513,11509>,
<11491,11493,11514>,
<11491,11514,11510>,
<11510,11514,11515>,
<11510,11515,11511>,
<11511,11515,11516>,
<11511,11516,11512>,
<11512,11516,11517>,
<11512,11517,11513>,
<11518,11519,11520>,
<11518,11520,11521>,
<11521,11520,11522>,
<11521,11522,11523>,
<11523,11522,11524>,
<11523,11524,11525>,
<11525,11524,10323>,
<11525,10323,10298>,
<11519,11526,11527>,
<11519,11527,11520>,
<11520,11527,11528>,
<11520,11528,11522>,
<11522,11528,11529>,
<11522,11529,11524>,
<11524,11529,10324>,
<11524,10324,10323>,
<11526,11530,11531>,
<11526,11531,11527>,
<11527,11531,11532>,
<11527,11532,11528>,
<11528,11532,11533>,
<11528,11533,11529>,
<11529,11533,10325>,
<11529,10325,10324>,
<11530,11534,11535>,
<11530,11535,11531>,
<11531,11535,11536>,
<11531,11536,11532>,
<11532,11536,11537>,
<11532,11537,11533>,
<11533,11537,10326>,
<11533,10326,10325>,
<11518,11521,11538>,
<11518,11538,11539>,
<11539,11538,11540>,
<11539,11540,11541>,
<11541,11540,11542>,
<11541,11542,11543>,
<11543,11542,11544>,
<11543,11544,11545>,
<11521,11523,11546>,
<11521,11546,11538>,
<11538,11546,11547>,
<11538,11547,11540>,
<11540,11547,11548>,
<11540,11548,11542>,
<11542,11548,11549>,
<11542,11549,11544>,
<11523,11525,11550>,
<11523,11550,11546>,
<11546,11550,11551>,
<11546,11551,11547>,
<11547,11551,11552>,
<11547,11552,11548>,
<11548,11552,11553>,
<11548,11553,11549>,
<11525,10298,10297>,
<11525,10297,11550>,
<11550,10297,10302>,
<11550,10302,11551>,
<11551,10302,10306>,
<11551,10306,11552>,
<11552,10306,10310>,
<11552,10310,11553>,
<11518,11539,11554>,
<11518,11554,11555>,
<11555,11554,11556>,
<11555,11556,11557>,
<11557,11556,11558>,
<11557,11558,11559>,
<11559,11558,11560>,
<11559,11560,11561>,
<11539,11541,11562>,
<11539,11562,11554>,
<11554,11562,11563>,
<11554,11563,11556>,
<11556,11563,11564>,
<11556,11564,11558>,
<11558,11564,11565>,
<11558,11565,11560>,
<11541,11543,11566>,
<11541,11566,11562>,
<11562,11566,11567>,
<11562,11567,11563>,
<11563,11567,11568>,
<11563,11568,11564>,
<11564,11568,11569>,
<11564,11569,11565>,
<11543,11545,11570>,
<11543,11570,11566>,
<11566,11570,11571>,
<11566,11571,11567>,
<11567,11571,11572>,
<11567,11572,11568>,
<11568,11572,6455>,
<11568,6455,11569>,
<11518,11555,11573>,
<11518,11573,11519>,
<11519,11573,11574>,
<11519,11574,11526>,
<11526,11574,11575>,
<11526,11575,11530>,
<11530,11575,11576>,
<11530,11576,11534>,
<11555,11557,11577>,
<11555,11577,11573>,
<11573,11577,11578>,
<11573,11578,11574>,
<11574,11578,11579>,
<11574,11579,11575>,
<11575,11579,11580>,
<11575,11580,11576>,
<11557,11559,11581>,
<11557,11581,11577>,
<11577,11581,11582>,
<11577,11582,11578>,
<11578,11582,11583>,
<11578,11583,11579>,
<11579,11583,11584>,
<11579,11584,11580>,
<11559,11561,11585>,
<11559,11585,11581>,
<11581,11585,11586>,
<11581,11586,11582>,
<11582,11586,11587>,
<11582,11587,11583>,
<11583,11587,11588>,
<11583,11588,11584>,
<11589,11590,11591>,
<11589,11591,11592>,
<11592,11591,11593>,
<11592,11593,11594>,
<11594,11593,11595>,
<11594,11595,11596>,
<11596,11595,10387>,
<11596,10387,10366>,
<11590,11597,11598>,
<11590,11598,11591>,
<11591,11598,11599>,
<11591,11599,11593>,
<11593,11599,11600>,
<11593,11600,11595>,
<11595,11600,10388>,
<11595,10388,10387>,
<11597,11601,11602>,
<11597,11602,11598>,
<11598,11602,11603>,
<11598,11603,11599>,
<11599,11603,11604>,
<11599,11604,11600>,
<11600,11604,10389>,
<11600,10389,10388>,
<11601,10883,10882>,
<11601,10882,11602>,
<11602,10882,10887>,
<11602,10887,11603>,
<11603,10887,10891>,
<11603,10891,11604>,
<11604,10891,10390>,
<11604,10390,10389>,
<11589,11592,11605>,
<11589,11605,11606>,
<11606,11605,11607>,
<11606,11607,11608>,
<11608,11607,11609>,
<11608,11609,11610>,
<11610,11609,11471>,
<11610,11471,11470>,
<11592,11594,11611>,
<11592,11611,11605>,
<11605,11611,11612>,
<11605,11612,11607>,
<11607,11612,11613>,
<11607,11613,11609>,
<11609,11613,11472>,
<11609,11472,11471>,
<11594,11596,11614>,
<11594,11614,11611>,
<11611,11614,11615>,
<11611,11615,11612>,
<11612,11615,11616>,
<11612,11616,11613>,
<11613,11616,11473>,
<11613,11473,11472>,
<11596,10366,10365>,
<11596,10365,11614>,
<11614,10365,10370>,
<11614,10370,11615>,
<11615,10370,10374>,
<11615,10374,11616>,
<11616,10374,10254>,
<11616,10254,11473>,
<11589,11606,11617>,
<11589,11617,11618>,
<11618,11617,11619>,
<11618,11619,11620>,
<11620,11619,11621>,
<11620,11621,11622>,
<11622,11621,11623>,
<11622,11623,11624>,
<11606,11608,11625>,
<11606,11625,11617>,
<11617,11625,11626>,
<11617,11626,11619>,
<11619,11626,11627>,
<11619,11627,11621>,
<11621,11627,11628>,
<11621,11628,11623>,
<11608,11610,11629>,
<11608,11629,11625>,
<11625,11629,11630>,
<11625,11630,11626>,
<11626,11630,11631>,
<11626,11631,11627>,
<11627,11631,11632>,
<11627,11632,11628>,
<11610,11470,11505>,
<11610,11505,11629>,
<11629,11505,11509>,
<11629,11509,11630>,
<11630,11509,11513>,
<11630,11513,11631>,
<11631,11513,11517>,
<11631,11517,11632>,
<11589,11618,11633>,
<11589,11633,11590>,
<11590,11633,11634>,
<11590,11634,11597>,
<11597,11634,11635>,
<11597,11635,11601>,
<11601,11635,10908>,
<11601,10908,10883>,
<11618,11620,11636>,
<11618,11636,11633>,
<11633,11636,11637>,
<11633,11637,11634>,
<11634,11637,11638>,
<11634,11638,11635>,
<11635,11638,10909>,
<11635,10909,10908>,
<11620,11622,11639>,
<11620,11639,11636>,
<11636,11639,11640>,
<11636,11640,11637>,
<11637,11640,11641>,
<11637,11641,11638>,
<11638,11641,10910>,
<11638,10910,10909>,
<11622,11624,11642>,
<11622,11642,11639>,
<11639,11642,11643>,
<11639,11643,11640>,
<11640,11643,11644>,
<11640,11644,11641>,
<11641,11644,10911>,
<11641,10911,10910>,
<11645,11646,11647>,
<11645,11647,11648>,
<11648,11647,11649>,
<11648,11649,11650>,
<11650,11649,11651>,
<11650,11651,11652>,
<11652,11651,10451>,
<11652,10451,10430>,
<11646,11653,11654>,
<11646,11654,11647>,
<11647,11654,11655>,
<11647,11655,11649>,
<11649,11655,11656>,
<11649,11656,11651>,
<11651,11656,10452>,
<11651,10452,10451>,
<11653,11657,11658>,
<11653,11658,11654>,
<11654,11658,11659>,
<11654,11659,11655>,
<11655,11659,11660>,
<11655,11660,11656>,
<11656,11660,10453>,
<11656,10453,10452>,
<11657,10955,10954>,
<11657,10954,11658>,
<11658,10954,10959>,
<11658,10959,11659>,
<11659,10959,10963>,
<11659,10963,11660>,
<11660,10963,10454>,
<11660,10454,10453>,
<11645,11648,11661>,
<11645,11661,11662>,
<11662,11661,11663>,
<11662,11663,11664>,
<11664,11663,11665>,
<11664,11665,11666>,
<11666,11665,11535>,
<11666,11535,11534>,
<11648,11650,11667>,
<11648,11667,11661>,
<11661,11667,11668>,
<11661,11668,11663>,
<11663,11668,11669>,
<11663,11669,11665>,
<11665,11669,11536>,
<11665,11536,11535>,
<11650,11652,11670>,
<11650,11670,11667>,
<11667,11670,11671>,
<11667,11671,11668>,
<11668,11671,11672>,
<11668,11672,11669>,
<11669,11672,11537>,
<11669,11537,11536>,
<11652,10430,10429>,
<11652,10429,11670>,
<11670,10429,10434>,
<11670,10434,11671>,
<11671,10434,10438>,
<11671,10438,11672>,
<11672,10438,10326>,
<11672,10326,11537>,
<11645,11662,11673>,
<11645,11673,11674>,
<11674,11673,11675>,
<11674,11675,11676>,
<11676,11675,11677>,
<11676,11677,11678>,
<11678,11677,11679>,
<11678,11679,11680>,
<11662,11664,11681>,
<11662,11681,11673>,
<11673,11681,11682>,
<11673,11682,11675>,
<11675,11682,11683>,
<11675,11683,11677>,
<11677,11683,11684>,
<11677,11684,11679>,
<11664,11666,11685>,
<11664,11685,11681>,
<11681,11685,11686>,
<11681,11686,11682>,
<11682,11686,11687>,
<11682,11687,11683>,
<11683,11687,11688>,
<11683,11688,11684>,
<11666,11534,11576>,
<11666,11576,11685>,
<11685,11576,11580>,
<11685,11580,11686>,
<11686,11580,11584>,
<11686,11584,11687>,
<11687,11584,11588>,
<11687,11588,11688>,
<11645,11674,11689>,
<11645,11689,11646>,
<11646,11689,11690>,
<11646,11690,11653>,
<11653,11690,11691>,
<11653,11691,11657>,
<11657,11691,10980>,
<11657,10980,10955>,
<11674,11676,11692>,
<11674,11692,11689>,
<11689,11692,11693>,
<11689,11693,11690>,
<11690,11693,11694>,
<11690,11694,11691>,
<11691,11694,10981>,
<11691,10981,10980>,
<11676,11678,11695>,
<11676,11695,11692>,
<11692,11695,11696>,
<11692,11696,11693>,
<11693,11696,11697>,
<11693,11697,11694>,
<11694,11697,10982>,
<11694,10982,10981>,
<11678,11680,11698>,
<11678,11698,11695>,
<11695,11698,11699>,
<11695,11699,11696>,
<11696,11699,11700>,
<11696,11700,11697>,
<11697,11700,10983>,
<11697,10983,10982>,
<11701,11702,11703>,
<11701,11703,11704>,
<11704,11703,11705>,
<11704,11705,11706>,
<11706,11705,11707>,
<11706,11707,11708>,
<11708,11707,11514>,
<11708,11514,11493>,
<11702,11709,11710>,
<11702,11710,11703>,
<11703,11710,11711>,
<11703,11711,11705>,
<11705,11711,11712>,
<11705,11712,11707>,
<11707,11712,11515>,
<11707,11515,11514>,
<11709,11713,11714>,
<11709,11714,11710>,
<11710,11714,11715>,
<11710,11715,11711>,
<11711,11715,11716>,
<11711,11716,11712>,
<11712,11716,11516>,
<11712,11516,11515>,
<11713,11717,11718>,
<11713,11718,11714>,
<11714,11718,11719>,
<11714,11719,11715>,
<11715,11719,11720>,
<11715,11720,11716>,
<11716,11720,11517>,
<11716,11517,11516>,
<11701,11704,11721>,
<11701,11721,11722>,
<11722,11721,11723>,
<11722,11723,11724>,
<11724,11723,11725>,
<11724,11725,11726>,
<11726,11725,11727>,
<11726,11727,11728>,
<11704,11706,11729>,
<11704,11729,11721>,
<11721,11729,11730>,
<11721,11730,11723>,
<11723,11730,11731>,
<11723,11731,11725>,
<11725,11731,11732>,
<11725,11732,11727>,
<11706,11708,11733>,
<11706,11733,11729>,
<11729,11733,11734>,
<11729,11734,11730>,
<11730,11734,11735>,
<11730,11735,11731>,
<11731,11735,11736>,
<11731,11736,11732>,
<11708,11493,11492>,
<11708,11492,11733>,
<11733,11492,11497>,
<11733,11497,11734>,
<11734,11497,11501>,
<11734,11501,11735>,
<11735,11501,11390>,
<11735,11390,11736>,
<11701,11722,11737>,
<11701,11737,11738>,
<11738,11737,11739>,
<11738,11739,11740>,
<11740,11739,11741>,
<11740,11741,11742>,
<11742,11741,11743>,
<11742,11743,11744>,
<11722,11724,11745>,
<11722,11745,11737>,
<11737,11745,11746>,
<11737,11746,11739>,
<11739,11746,11747>,
<11739,11747,11741>,
<11741,11747,11748>,
<11741,11748,11743>,
<11724,11726,11749>,
<11724,11749,11745>,
<11745,11749,11750>,
<11745,11750,11746>,
<11746,11750,11751>,
<11746,11751,11747>,
<11747,11751,11752>,
<11747,11752,11748>,
<11726,11728,11753>,
<11726,11753,11749>,
<11749,11753,11754>,
<11749,11754,11750>,
<11750,11754,11755>,
<11750,11755,11751>,
<11751,11755,11756>,
<11751,11756,11752>,
<11701,11738,11757>,
<11701,11757,11702>,
<11702,11757,11758>,
<11702,11758,11709>,
<11709,11758,11759>,
<11709,11759,11713>,
<11713,11759,11760>,
<11713,11760,11717>,
<11738,11740,11761>,
<11738,11761,11757>,
<11757,11761,11762>,
<11757,11762,11758>,
<11758,11762,11763>,
<11758,11763,11759>,
<11759,11763,11764>,
<11759,11764,11760>,
<11740,11742,11765>,
<11740,11765,11761>,
<11761,11765,11766>,
<11761,11766,11762>,
<11762,11766,11767>,
<11762,11767,11763>,
<11763,11767,11768>,
<11763,11768,11764>,
<11742,11744,11769>,
<11742,11769,11765>,
<11765,11769,11770>,
<11765,11770,11766>,
<11766,11770,11771>,
<11766,11771,11767>,
<11767,11771,11772>,
<11767,11772,11768>,
<11773,11774,11775>,
<11773,11775,11776>,
<11776,11775,11777>,
<11776,11777,11778>,
<11778,11777,11779>,
<11778,11779,11780>,
<11780,11779,11585>,
<11780,11585,11561>,
<11774,11781,11782>,
<11774,11782,11775>,
<11775,11782,11783>,
<11775,11783,11777>,
<11777,11783,11784>,
<11777,11784,11779>,
<11779,11784,11586>,
<11779,11586,11585>,
<11781,11785,11786>,
<11781,11786,11782>,
<11782,11786,11787>,
<11782,11787,11783>,
<11783,11787,11788>,
<11783,11788,11784>,
<11784,11788,11587>,
<11784,11587,11586>,
<11785,11789,11790>,
<11785,11790,11786>,
<11786,11790,11791>,
<11786,11791,11787>,
<11787,11791,11792>,
<11787,11792,11788>,
<11788,11792,11588>,
<11788,11588,11587>,
<11773,11776,11793>,
<11773,11793,11794>,
<11794,11793,11795>,
<11794,11795,11796>,
<11796,11795,11797>,
<11796,11797,11798>,
<11798,11797,6452>,
<11798,6452,6451>,
<11776,11778,11799>,
<11776,11799,11793>,
<11793,11799,11800>,
<11793,11800,11795>,
<11795,11800,11801>,
<11795,11801,11797>,
<11797,11801,6453>,
<11797,6453,6452>,
<11778,11780,11802>,
<11778,11802,11799>,
<11799,11802,11803>,
<11799,11803,11800>,
<11800,11803,11804>,
<11800,11804,11801>,
<11801,11804,6454>,
<11801,6454,6453>,
<11780,11561,11560>,
<11780,11560,11802>,
<11802,11560,11565>,
<11802,11565,11803>,
<11803,11565,11569>,
<11803,11569,11804>,
<11804,11569,6455>,
<11804,6455,6454>,
<11773,11794,11805>,
<11773,11805,11806>,
<11806,11805,11807>,
<11806,11807,11808>,
<11808,11807,11809>,
<11808,11809,11810>,
<11810,11809,11811>,
<11810,11811,11812>,
<11794,11796,11813>,
<11794,11813,11805>,
<11805,11813,11814>,
<11805,11814,11807>,
<11807,11814,11815>,
<11807,11815,11809>,
<11809,11815,11816>,
<11809,11816,11811>,
<11796,11798,11817>,
<11796,11817,11813>,
<11813,11817,11818>,
<11813,11818,11814>,
<11814,11818,11819>,
<11814,11819,11815>,
<11815,11819,11820>,
<11815,11820,11816>,
<11798,6451,6499>,
<11798,6499,11817>,
<11817,6499,6503>,
<11817,6503,11818>,
<11818,6503,6507>,
<11818,6507,11819>,
<11819,6507,6511>,
<11819,6511,11820>,
<11773,11806,11821>,
<11773,11821,11774>,
<11774,11821,11822>,
<11774,11822,11781>,
<11781,11822,11823>,
<11781,11823,11785>,
<11785,11823,11824>,
<11785,11824,11789>,
<11806,11808,11825>,
<11806,11825,11821>,
<11821,11825,11826>,
<11821,11826,11822>,
<11822,11826,11827>,
<11822,11827,11823>,
<11823,11827,11828>,
<11823,11828,11824>,
<11808,11810,11829>,
<11808,11829,11825>,
<11825,11829,11830>,
<11825,11830,11826>,
<11826,11830,11831>,
<11826,11831,11827>,
<11827,11831,11832>,
<11827,11832,11828>,
<11810,11812,11833>,
<11810,11833,11829>,
<11829,11833,11834>,
<11829,11834,11830>,
<11830,11834,11835>,
<11830,11835,11831>,
<11831,11835,11836>,
<11831,11836,11832>,
<11837,11838,11839>,
<11837,11839,11840>,
<11840,11839,11841>,
<11840,11841,11842>,
<11842,11841,11843>,
<11842,11843,11844>,
<11844,11843,11642>,
<11844,11642,11624>,
<11838,11845,11846>,
<11838,11846,11839>,
<11839,11846,11847>,
<11839,11847,11841>,
<11841,11847,11848>,
<11841,11848,11843>,
<11843,11848,11643>,
<11843,11643,11642>,
<11845,11849,11850>,
<11845,11850,11846>,
<11846,11850,11851>,
<11846,11851,11847>,
<11847,11851,11852>,
<11847,11852,11848>,
<11848,11852,11644>,
<11848,11644,11643>,
<11849,11853,11854>,
<11849,11854,11850>,
<11850,11854,11855>,
<11850,11855,11851>,
<11851,11855,11856>,
<11851,11856,11852>,
<11852,11856,10911>,
<11852,10911,11644>,
<11837,11840,11857>,
<11837,11857,11858>,
<11858,11857,11859>,
<11858,11859,11860>,
<11860,11859,11861>,
<11860,11861,11862>,
<11862,11861,11718>,
<11862,11718,11717>,
<11840,11842,11863>,
<11840,11863,11857>,
<11857,11863,11864>,
<11857,11864,11859>,
<11859,11864,11865>,
<11859,11865,11861>,
<11861,11865,11719>,
<11861,11719,11718>,
<11842,11844,11866>,
<11842,11866,11863>,
<11863,11866,11867>,
<11863,11867,11864>,
<11864,11867,11868>,
<11864,11868,11865>,
<11865,11868,11720>,
<11865,11720,11719>,
<11844,11624,11623>,
<11844,11623,11866>,
<11866,11623,11628>,
<11866,11628,11867>,
<11867,11628,11632>,
<11867,11632,11868>,
<11868,11632,11517>,
<11868,11517,11720>,
<11837,11858,11869>,
<11837,11869,11870>,
<11870,11869,11871>,
<11870,11871,11872>,
<11872,11871,11873>,
<11872,11873,11874>,
<11874,11873,11875>,
<11874,11875,11876>,
<11858,11860,11877>,
<11858,11877,11869>,
<11869,11877,11878>,
<11869,11878,11871>,
<11871,11878,11879>,
<11871,11879,11873>,
<11873,11879,11880>,
<11873,11880,11875>,
<11860,11862,11881>,
<11860,11881,11877>,
<11877,11881,11882>,
<11877,11882,11878>,
<11878,11882,11883>,
<11878,11883,11879>,
<11879,11883,11884>,
<11879,11884,11880>,
<11862,11717,11760>,
<11862,11760,11881>,
<11881,11760,11764>,
<11881,11764,11882>,
<11882,11764,11768>,
<11882,11768,11883>,
<11883,11768,11772>,
<11883,11772,11884>,
<11837,11870,11885>,
<11837,11885,11838>,
<11838,11885,11886>,
<11838,11886,11845>,
<11845,11886,11887>,
<11845,11887,11849>,
<11849,11887,11888>,
<11849,11888,11853>,
<11870,11872,11889>,
<11870,11889,11885>,
<11885,11889,11890>,
<11885,11890,11886>,
<11886,11890,11891>,
<11886,11891,11887>,
<11887,11891,11892>,
<11887,11892,11888>,
<11872,11874,11893>,
<11872,11893,11889>,
<11889,11893,11894>,
<11889,11894,11890>,
<11890,11894,11895>,
<11890,11895,11891>,
<11891,11895,11896>,
<11891,11896,11892>,
<11874,11876,11897>,
<11874,11897,11893>,
<11893,11897,11898>,
<11893,11898,11894>,
<11894,11898,11899>,
<11894,11899,11895>,
<11895,11899,11900>,
<11895,11900,11896>,
<11901,11902,11903>,
<11901,11903,11904>,
<11904,11903,11905>,
<11904,11905,11906>,
<11906,11905,11907>,
<11906,11907,11908>,
<11908,11907,11698>,
<11908,11698,11680>,
<11902,11909,11910>,
<11902,11910,11903>,
<11903,11910,11911>,
<11903,11911,11905>,
<11905,11911,11912>,
<11905,11912,11907>,
<11907,11912,11699>,
<11907,11699,11698>,
<11909,11913,11914>,
<11909,11914,11910>,
<11910,11914,11915>,
<11910,11915,11911>,
<11911,11915,11916>,
<11911,11916,11912>,
<11912,11916,11700>,
<11912,11700,11699>,
<11913,11917,11918>,
<11913,11918,11914>,
<11914,11918,11919>,
<11914,11919,11915>,
<11915,11919,11920>,
<11915,11920,11916>,
<11916,11920,10983>,
<11916,10983,11700>,
<11901,11904,11921>,
<11901,11921,11922>,
<11922,11921,11923>,
<11922,11923,11924>,
<11924,11923,11925>,
<11924,11925,11926>,
<11926,11925,11790>,
<11926,11790,11789>,
<11904,11906,11927>,
<11904,11927,11921>,
<11921,11927,11928>,
<11921,11928,11923>,
<11923,11928,11929>,
<11923,11929,11925>,
<11925,11929,11791>,
<11925,11791,11790>,
<11906,11908,11930>,
<11906,11930,11927>,
<11927,11930,11931>,
<11927,11931,11928>,
<11928,11931,11932>,
<11928,11932,11929>,
<11929,11932,11792>,
<11929,11792,11791>,
<11908,11680,11679>,
<11908,11679,11930>,
<11930,11679,11684>,
<11930,11684,11931>,
<11931,11684,11688>,
<11931,11688,11932>,
<11932,11688,11588>,
<11932,11588,11792>,
<11901,11922,11933>,
<11901,11933,11934>,
<11934,11933,11935>,
<11934,11935,11936>,
<11936,11935,11937>,
<11936,11937,11938>,
<11938,11937,11939>,
<11938,11939,11940>,
<11922,11924,11941>,
<11922,11941,11933>,
<11933,11941,11942>,
<11933,11942,11935>,
<11935,11942,11943>,
<11935,11943,11937>,
<11937,11943,11944>,
<11937,11944,11939>,
<11924,11926,11945>,
<11924,11945,11941>,
<11941,11945,11946>,
<11941,11946,11942>,
<11942,11946,11947>,
<11942,11947,11943>,
<11943,11947,11948>,
<11943,11948,11944>,
<11926,11789,11824>,
<11926,11824,11945>,
<11945,11824,11828>,
<11945,11828,11946>,
<11946,11828,11832>,
<11946,11832,11947>,
<11947,11832,11836>,
<11947,11836,11948>,
<11901,11934,11949>,
<11901,11949,11902>,
<11902,11949,11950>,
<11902,11950,11909>,
<11909,11950,11951>,
<11909,11951,11913>,
<11913,11951,11952>,
<11913,11952,11917>,
<11934,11936,11953>,
<11934,11953,11949>,
<11949,11953,11954>,
<11949,11954,11950>,
<11950,11954,11955>,
<11950,11955,11951>,
<11951,11955,11956>,
<11951,11956,11952>,
<11936,11938,11957>,
<11936,11957,11953>,
<11953,11957,11958>,
<11953,11958,11954>,
<11954,11958,11959>,
<11954,11959,11955>,
<11955,11959,11960>,
<11955,11960,11956>,
<11938,11940,11961>,
<11938,11961,11957>,
<11957,11961,11962>,
<11957,11962,11958>,
<11958,11962,11963>,
<11958,11963,11959>,
<11959,11963,11964>,
<11959,11964,11960>,
<11965,11966,11967>,
<11965,11967,11968>,
<11968,11967,11969>,
<11968,11969,11970>,
<11970,11969,11971>,
<11970,11971,11972>,
<11972,11971,10924>,
<11972,10924,10899>,
<11966,11973,11974>,
<11966,11974,11967>,
<11967,11974,11975>,
<11967,11975,11969>,
<11969,11975,11976>,
<11969,11976,11971>,
<11971,11976,10925>,
<11971,10925,10924>,
<11973,11977,11978>,
<11973,11978,11974>,
<11974,11978,11979>,
<11974,11979,11975>,
<11975,11979,11980>,
<11975,11980,11976>,
<11976,11980,10926>,
<11976,10926,10925>,
<11977,11981,11982>,
<11977,11982,11978>,
<11978,11982,11983>,
<11978,11983,11979>,
<11979,11983,11984>,
<11979,11984,11980>,
<11980,11984,10927>,
<11980,10927,10926>,
<11965,11968,11985>,
<11965,11985,11986>,
<11986,11985,11987>,
<11986,11987,11988>,
<11988,11987,11989>,
<11988,11989,11990>,
<11990,11989,11854>,
<11990,11854,11853>,
<11968,11970,11991>,
<11968,11991,11985>,
<11985,11991,11992>,
<11985,11992,11987>,
<11987,11992,11993>,
<11987,11993,11989>,
<11989,11993,11855>,
<11989,11855,11854>,
<11970,11972,11994>,
<11970,11994,11991>,
<11991,11994,11995>,
<11991,11995,11992>,
<11992,11995,11996>,
<11992,11996,11993>,
<11993,11996,11856>,
<11993,11856,11855>,
<11972,10899,10898>,
<11972,10898,11994>,
<11994,10898,10903>,
<11994,10903,11995>,
<11995,10903,10907>,
<11995,10907,11996>,
<11996,10907,10911>,
<11996,10911,11856>,
<11965,11986,11997>,
<11965,11997,11998>,
<11998,11997,11999>,
<11998,11999,12000>,
<12000,11999,12001>,
<12000,12001,12002>,
<12002,12001,12003>,
<12002,12003,12004>,
<11986,11988,12005>,
<11986,12005,11997>,
<11997,12005,12006>,
<11997,12006,11999>,
<11999,12006,12007>,
<11999,12007,12001>,
<12001,12007,12008>,
<12001,12008,12003>,
<11988,11990,12009>,
<11988,12009,12005>,
<12005,12009,12010>,
<12005,12010,12006>,
<12006,12010,12011>,
<12006,12011,12007>,
<12007,12011,12012>,
<12007,12012,12008>,
<11990,11853,11888>,
<11990,11888,12009>,
<12009,11888,11892>,
<12009,11892,12010>,
<12010,11892,11896>,
<12010,11896,12011>,
<12011,11896,11900>,
<12011,11900,12012>,
<11965,11998,12013>,
<11965,12013,11966>,
<11966,12013,12014>,
<11966,12014,11973>,
<11973,12014,12015>,
<11973,12015,11977>,
<11977,12015,12016>,
<11977,12016,11981>,
<11998,12000,12017>,
<11998,12017,12013>,
<12013,12017,12018>,
<12013,12018,12014>,
<12014,12018,12019>,
<12014,12019,12015>,
<12015,12019,12020>,
<12015,12020,12016>,
<12000,12002,12021>,
<12000,12021,12017>,
<12017,12021,12022>,
<12017,12022,12018>,
<12018,12022,12023>,
<12018,12023,12019>,
<12019,12023,12024>,
<12019,12024,12020>,
<12002,12004,12025>,
<12002,12025,12021>,
<12021,12025,12026>,
<12021,12026,12022>,
<12022,12026,12027>,
<12022,12027,12023>,
<12023,12027,12028>,
<12023,12028,12024>,
<12029,12030,12031>,
<12029,12031,12032>,
<12032,12031,12033>,
<12032,12033,12034>,
<12034,12033,12035>,
<12034,12035,12036>,
<12036,12035,10996>,
<12036,10996,10971>,
<12030,12037,12038>,
<12030,12038,12031>,
<12031,12038,12039>,
<12031,12039,12033>,
<12033,12039,12040>,
<12033,12040,12035>,
<12035,12040,10997>,
<12035,10997,10996>,
<12037,12041,12042>,
<12037,12042,12038>,
<12038,12042,12043>,
<12038,12043,12039>,
<12039,12043,12044>,
<12039,12044,12040>,
<12040,12044,10998>,
<12040,10998,10997>,
<12041,12045,12046>,
<12041,12046,12042>,
<12042,12046,12047>,
<12042,12047,12043>,
<12043,12047,12048>,
<12043,12048,12044>,
<12044,12048,10999>,
<12044,10999,10998>,
<12029,12032,12049>,
<12029,12049,12050>,
<12050,12049,12051>,
<12050,12051,12052>,
<12052,12051,12053>,
<12052,12053,12054>,
<12054,12053,11918>,
<12054,11918,11917>,
<12032,12034,12055>,
<12032,12055,12049>,
<12049,12055,12056>,
<12049,12056,12051>,
<12051,12056,12057>,
<12051,12057,12053>,
<12053,12057,11919>,
<12053,11919,11918>,
<12034,12036,12058>,
<12034,12058,12055>,
<12055,12058,12059>,
<12055,12059,12056>,
<12056,12059,12060>,
<12056,12060,12057>,
<12057,12060,11920>,
<12057,11920,11919>,
<12036,10971,10970>,
<12036,10970,12058>,
<12058,10970,10975>,
<12058,10975,12059>,
<12059,10975,10979>,
<12059,10979,12060>,
<12060,10979,10983>,
<12060,10983,11920>,
<12029,12050,12061>,
<12029,12061,12062>,
<12062,12061,12063>,
<12062,12063,12064>,
<12064,12063,12065>,
<12064,12065,12066>,
<12066,12065,12067>,
<12066,12067,12068>,
<12050,12052,12069>,
<12050,12069,12061>,
<12061,12069,12070>,
<12061,12070,12063>,
<12063,12070,12071>,
<12063,12071,12065>,
<12065,12071,12072>,
<12065,12072,12067>,
<12052,12054,12073>,
<12052,12073,12069>,
<12069,12073,12074>,
<12069,12074,12070>,
<12070,12074,12075>,
<12070,12075,12071>,
<12071,12075,12076>,
<12071,12076,12072>,
<12054,11917,11952>,
<12054,11952,12073>,
<12073,11952,11956>,
<12073,11956,12074>,
<12074,11956,11960>,
<12074,11960,12075>,
<12075,11960,11964>,
<12075,11964,12076>,
<12029,12062,12077>,
<12029,12077,12030>,
<12030,12077,12078>,
<12030,12078,12037>,
<12037,12078,12079>,
<12037,12079,12041>,
<12041,12079,12080>,
<12041,12080,12045>,
<12062,12064,12081>,
<12062,12081,12077>,
<12077,12081,12082>,
<12077,12082,12078>,
<12078,12082,12083>,
<12078,12083,12079>,
<12079,12083,12084>,
<12079,12084,12080>,
<12064,12066,12085>,
<12064,12085,12081>,
<12081,12085,12086>,
<12081,12086,12082>,
<12082,12086,12087>,
<12082,12087,12083>,
<12083,12087,12088>,
<12083,12088,12084>,
<12066,12068,12089>,
<12066,12089,12085>,
<12085,12089,12090>,
<12085,12090,12086>,
<12086,12090,12091>,
<12086,12091,12087>,
<12087,12091,12092>,
<12087,12092,12088>,
<12093,12094,12095>,
<12093,12095,12096>,
<12096,12095,12097>,
<12096,12097,12098>,
<12098,12097,12099>,
<12098,12099,12100>,
<12100,12099,11060>,
<12100,11060,11039>,
<12094,12101,12102>,
<12094,12102,12095>,
<12095,12102,12103>,
<12095,12103,12097>,
<12097,12103,12104>,
<12097,12104,12099>,
<12099,12104,11061>,
<12099,11061,11060>,
<12101,12105,12106>,
<12101,12106,12102>,
<12102,12106,12107>,
<12102,12107,12103>,
<12103,12107,12108>,
<12103,12108,12104>,
<12104,12108,11062>,
<12104,11062,11061>,
<12105,12109,12110>,
<12105,12110,12106>,
<12106,12110,12111>,
<12106,12111,12107>,
<12107,12111,12112>,
<12107,12112,12108>,
<12108,12112,11063>,
<12108,11063,11062>,
<12093,12096,12113>,
<12093,12113,12114>,
<12114,12113,12115>,
<12114,12115,12116>,
<12116,12115,12117>,
<12116,12117,12118>,
<12118,12117,11982>,
<12118,11982,11981>,
<12096,12098,12119>,
<12096,12119,12113>,
<12113,12119,12120>,
<12113,12120,12115>,
<12115,12120,12121>,
<12115,12121,12117>,
<12117,12121,11983>,
<12117,11983,11982>,
<12098,12100,12122>,
<12098,12122,12119>,
<12119,12122,12123>,
<12119,12123,12120>,
<12120,12123,12124>,
<12120,12124,12121>,
<12121,12124,11984>,
<12121,11984,11983>,
<12100,11039,11038>,
<12100,11038,12122>,
<12122,11038,11043>,
<12122,11043,12123>,
<12123,11043,11047>,
<12123,11047,12124>,
<12124,11047,10927>,
<12124,10927,11984>,
<12093,12114,12125>,
<12093,12125,12126>,
<12126,12125,12127>,
<12126,12127,12128>,
<12128,12127,12129>,
<12128,12129,12130>,
<12130,12129,12131>,
<12130,12131,12132>,
<12114,12116,12133>,
<12114,12133,12125>,
<12125,12133,12134>,
<12125,12134,12127>,
<12127,12134,12135>,
<12127,12135,12129>,
<12129,12135,12136>,
<12129,12136,12131>,
<12116,12118,12137>,
<12116,12137,12133>,
<12133,12137,12138>,
<12133,12138,12134>,
<12134,12138,12139>,
<12134,12139,12135>,
<12135,12139,12140>,
<12135,12140,12136>,
<12118,11981,12016>,
<12118,12016,12137>,
<12137,12016,12020>,
<12137,12020,12138>,
<12138,12020,12024>,
<12138,12024,12139>,
<12139,12024,12028>,
<12139,12028,12140>,
<12093,12126,12141>,
<12093,12141,12094>,
<12094,12141,12142>,
<12094,12142,12101>,
<12101,12142,12143>,
<12101,12143,12105>,
<12105,12143,12144>,
<12105,12144,12109>,
<12126,12128,12145>,
<12126,12145,12141>,
<12141,12145,12146>,
<12141,12146,12142>,
<12142,12146,12147>,
<12142,12147,12143>,
<12143,12147,12148>,
<12143,12148,12144>,
<12128,12130,12149>,
<12128,12149,12145>,
<12145,12149,12150>,
<12145,12150,12146>,
<12146,12150,12151>,
<12146,12151,12147>,
<12147,12151,12152>,
<12147,12152,12148>,
<12130,12132,12153>,
<12130,12153,12149>,
<12149,12153,12154>,
<12149,12154,12150>,
<12150,12154,12155>,
<12150,12155,12151>,
<12151,12155,12156>,
<12151,12156,12152>,
<12157,12158,12159>,
<12157,12159,12160>,
<12160,12159,12161>,
<12160,12161,12162>,
<12162,12161,12163>,
<12162,12163,12164>,
<12164,12163,11124>,
<12164,11124,11103>,
<12158,12165,12166>,
<12158,12166,12159>,
<12159,12166,12167>,
<12159,12167,12161>,
<12161,12167,12168>,
<12161,12168,12163>,
<12163,12168,11125>,
<12163,11125,11124>,
<12165,12169,12170>,
<12165,12170,12166>,
<12166,12170,12171>,
<12166,12171,12167>,
<12167,12171,12172>,
<12167,12172,12168>,
<12168,12172,11126>,
<12168,11126,11125>,
<12169,12173,12174>,
<12169,12174,12170>,
<12170,12174,12175>,
<12170,12175,12171>,
<12171,12175,12176>,
<12171,12176,12172>,
<12172,12176,11127>,
<12172,11127,11126>,
<12157,12160,12177>,
<12157,12177,12178>,
<12178,12177,12179>,
<12178,12179,12180>,
<12180,12179,12181>,
<12180,12181,12182>,
<12182,12181,12046>,
<12182,12046,12045>,
<12160,12162,12183>,
<12160,12183,12177>,
<12177,12183,12184>,
<12177,12184,12179>,
<12179,12184,12185>,
<12179,12185,12181>,
<12181,12185,12047>,
<12181,12047,12046>,
<12162,12164,12186>,
<12162,12186,12183>,
<12183,12186,12187>,
<12183,12187,12184>,
<12184,12187,12188>,
<12184,12188,12185>,
<12185,12188,12048>,
<12185,12048,12047>,
<12164,11103,11102>,
<12164,11102,12186>,
<12186,11102,11107>,
<12186,11107,12187>,
<12187,11107,11111>,
<12187,11111,12188>,
<12188,11111,10999>,
<12188,10999,12048>,
<12157,12178,12189>,
<12157,12189,12190>,
<12190,12189,12191>,
<12190,12191,12192>,
<12192,12191,12193>,
<12192,12193,12194>,
<12194,12193,12195>,
<12194,12195,12196>,
<12178,12180,12197>,
<12178,12197,12189>,
<12189,12197,12198>,
<12189,12198,12191>,
<12191,12198,12199>,
<12191,12199,12193>,
<12193,12199,12200>,
<12193,12200,12195>,
<12180,12182,12201>,
<12180,12201,12197>,
<12197,12201,12202>,
<12197,12202,12198>,
<12198,12202,12203>,
<12198,12203,12199>,
<12199,12203,12204>,
<12199,12204,12200>,
<12182,12045,12080>,
<12182,12080,12201>,
<12201,12080,12084>,
<12201,12084,12202>,
<12202,12084,12088>,
<12202,12088,12203>,
<12203,12088,12092>,
<12203,12092,12204>,
<12157,12190,12205>,
<12157,12205,12158>,
<12158,12205,12206>,
<12158,12206,12165>,
<12165,12206,12207>,
<12165,12207,12169>,
<12169,12207,12208>,
<12169,12208,12173>,
<12190,12192,12209>,
<12190,12209,12205>,
<12205,12209,12210>,
<12205,12210,12206>,
<12206,12210,12211>,
<12206,12211,12207>,
<12207,12211,12212>,
<12207,12212,12208>,
<12192,12194,12213>,
<12192,12213,12209>,
<12209,12213,12214>,
<12209,12214,12210>,
<12210,12214,12215>,
<12210,12215,12211>,
<12211,12215,12216>,
<12211,12216,12212>,
<12194,12196,12217>,
<12194,12217,12213>,
<12213,12217,12218>,
<12213,12218,12214>,
<12214,12218,12219>,
<12214,12219,12215>,
<12215,12219,12220>,
<12215,12220,12216>,
<12221,12222,12223>,
<12221,12223,12224>,
<12224,12223,12225>,
<12224,12225,12226>,
<12226,12225,12227>,
<12226,12227,12228>,
<12228,12227,12229>,
<12228,12229,12230>,
<12222,12231,12232>,
<12222,12232,12223>,
<12223,12232,12233>,
<12223,12233,12225>,
<12225,12233,12234>,
<12225,12234,12227>,
<12227,12234,12235>,
<12227,12235,12229>,
<12231,12236,12237>,
<12231,12237,12232>,
<12232,12237,12238>,
<12232,12238,12233>,
<12233,12238,12239>,
<12233,12239,12234>,
<12234,12239,12240>,
<12234,12240,12235>,
<12236,12241,12242>,
<12236,12242,12237>,
<12237,12242,12243>,
<12237,12243,12238>,
<12238,12243,12244>,
<12238,12244,12239>,
<12239,12244,12245>,
<12239,12245,12240>,
<12221,12224,12246>,
<12221,12246,12247>,
<12247,12246,12248>,
<12247,12248,12249>,
<12249,12248,12250>,
<12249,12250,12251>,
<12251,12250,12252>,
<12251,12252,12253>,
<12224,12226,12254>,
<12224,12254,12246>,
<12246,12254,12255>,
<12246,12255,12248>,
<12248,12255,12256>,
<12248,12256,12250>,
<12250,12256,12257>,
<12250,12257,12252>,
<12226,12228,12258>,
<12226,12258,12254>,
<12254,12258,12259>,
<12254,12259,12255>,
<12255,12259,12260>,
<12255,12260,12256>,
<12256,12260,12261>,
<12256,12261,12257>,
<12228,12230,12262>,
<12228,12262,12258>,
<12258,12262,12263>,
<12258,12263,12259>,
<12259,12263,12264>,
<12259,12264,12260>,
<12260,12264,12265>,
<12260,12265,12261>,
<12221,12247,12266>,
<12221,12266,12267>,
<12267,12266,12268>,
<12267,12268,12269>,
<12269,12268,12270>,
<12269,12270,12271>,
<12271,12270,12272>,
<12271,12272,12273>,
<12247,12249,12274>,
<12247,12274,12266>,
<12266,12274,12275>,
<12266,12275,12268>,
<12268,12275,12276>,
<12268,12276,12270>,
<12270,12276,12277>,
<12270,12277,12272>,
<12249,12251,12278>,
<12249,12278,12274>,
<12274,12278,12279>,
<12274,12279,12275>,
<12275,12279,12280>,
<12275,12280,12276>,
<12276,12280,12281>,
<12276,12281,12277>,
<12251,12253,12282>,
<12251,12282,12278>,
<12278,12282,12283>,
<12278,12283,12279>,
<12279,12283,12284>,
<12279,12284,12280>,
<12280,12284,12285>,
<12280,12285,12281>,
<12221,12267,12286>,
<12221,12286,12222>,
<12222,12286,12287>,
<12222,12287,12231>,
<12231,12287,12288>,
<12231,12288,12236>,
<12236,12288,12289>,
<12236,12289,12241>,
<12267,12269,12290>,
<12267,12290,12286>,
<12286,12290,12291>,
<12286,12291,12287>,
<12287,12291,12292>,
<12287,12292,12288>,
<12288,12292,12293>,
<12288,12293,12289>,
<12269,12271,12294>,
<12269,12294,12290>,
<12290,12294,12295>,
<12290,12295,12291>,
<12291,12295,12296>,
<12291,12296,12292>,
<12292,12296,12297>,
<12292,12297,12293>,
<12271,12273,12298>,
<12271,12298,12294>,
<12294,12298,12299>,
<12294,12299,12295>,
<12295,12299,12300>,
<12295,12300,12296>,
<12296,12300,12301>,
<12296,12301,12297>,
<12302,12303,12304>,
<12302,12304,12305>,
<12305,12304,12306>,
<12305,12306,12307>,
<12307,12306,12308>,
<12307,12308,12309>,
<12309,12308,11252>,
<12309,11252,11231>,
<12303,12310,12311>,
<12303,12311,12304>,
<12304,12311,12312>,
<12304,12312,12306>,
<12306,12312,12313>,
<12306,12313,12308>,
<12308,12313,11253>,
<12308,11253,11252>,
<12310,12314,12315>,
<12310,12315,12311>,
<12311,12315,12316>,
<12311,12316,12312>,
<12312,12316,12317>,
<12312,12317,12313>,
<12313,12317,11254>,
<12313,11254,11253>,
<12314,12318,12319>,
<12314,12319,12315>,
<12315,12319,12320>,
<12315,12320,12316>,
<12316,12320,12321>,
<12316,12321,12317>,
<12317,12321,11255>,
<12317,11255,11254>,
<12302,12305,12322>,
<12302,12322,12323>,
<12323,12322,12324>,
<12323,12324,12325>,
<12325,12324,12326>,
<12325,12326,12327>,
<12327,12326,12174>,
<12327,12174,12173>,
<12305,12307,12328>,
<12305,12328,12322>,
<12322,12328,12329>,
<12322,12329,12324>,
<12324,12329,12330>,
<12324,12330,12326>,
<12326,12330,12175>,
<12326,12175,12174>,
<12307,12309,12331>,
<12307,12331,12328>,
<12328,12331,12332>,
<12328,12332,12329>,
<12329,12332,12333>,
<12329,12333,12330>,
<12330,12333,12176>,
<12330,12176,12175>,
<12309,11231,11230>,
<12309,11230,12331>,
<12331,11230,11235>,
<12331,11235,12332>,
<12332,11235,11239>,
<12332,11239,12333>,
<12333,11239,11127>,
<12333,11127,12176>,
<12302,12323,12334>,
<12302,12334,12335>,
<12335,12334,12336>,
<12335,12336,12337>,
<12337,12336,12338>,
<12337,12338,12339>,
<12339,12338,12340>,
<12339,12340,12341>,
<12323,12325,12342>,
<12323,12342,12334>,
<12334,12342,12343>,
<12334,12343,12336>,
<12336,12343,12344>,
<12336,12344,12338>,
<12338,12344,12345>,
<12338,12345,12340>,
<12325,12327,12346>,
<12325,12346,12342>,
<12342,12346,12347>,
<12342,12347,12343>,
<12343,12347,12348>,
<12343,12348,12344>,
<12344,12348,12349>,
<12344,12349,12345>,
<12327,12173,12208>,
<12327,12208,12346>,
<12346,12208,12212>,
<12346,12212,12347>,
<12347,12212,12216>,
<12347,12216,12348>,
<12348,12216,12220>,
<12348,12220,12349>,
<12302,12335,12350>,
<12302,12350,12303>,
<12303,12350,12351>,
<12303,12351,12310>,
<12310,12351,12352>,
<12310,12352,12314>,
<12314,12352,12353>,
<12314,12353,12318>,
<12335,12337,12354>,
<12335,12354,12350>,
<12350,12354,12355>,
<12350,12355,12351>,
<12351,12355,12356>,
<12351,12356,12352>,
<12352,12356,12357>,
<12352,12357,12353>,
<12337,12339,12358>,
<12337,12358,12354>,
<12354,12358,12359>,
<12354,12359,12355>,
<12355,12359,12360>,
<12355,12360,12356>,
<12356,12360,12361>,
<12356,12361,12357>,
<12339,12341,12362>,
<12339,12362,12358>,
<12358,12362,12363>,
<12358,12363,12359>,
<12359,12363,12364>,
<12359,12364,12360>,
<12360,12364,12365>,
<12360,12365,12361>,
<12366,12367,12368>,
<12366,12368,12369>,
<12369,12368,12370>,
<12369,12370,12371>,
<12371,12370,12372>,
<12371,12372,12373>,
<12373,12372,11323>,
<12373,11323,11299>,
<12367,12374,12375>,
<12367,12375,12368>,
<12368,12375,12376>,
<12368,12376,12370>,
<12370,12376,12377>,
<12370,12377,12372>,
<12372,12377,11324>,
<12372,11324,11323>,
<12374,12378,12379>,
<12374,12379,12375>,
<12375,12379,12380>,
<12375,12380,12376>,
<12376,12380,12381>,
<12376,12381,12377>,
<12377,12381,11325>,
<12377,11325,11324>,
<12378,12382,12383>,
<12378,12383,12379>,
<12379,12383,12384>,
<12379,12384,12380>,
<12380,12384,12385>,
<12380,12385,12381>,
<12381,12385,11326>,
<12381,11326,11325>,
<12366,12369,12386>,
<12366,12386,12387>,
<12387,12386,12388>,
<12387,12388,12389>,
<12389,12388,12390>,
<12389,12390,12391>,
<12391,12390,6948>,
<12391,6948,6921>,
<12369,12371,12392>,
<12369,12392,12386>,
<12386,12392,12393>,
<12386,12393,12388>,
<12388,12393,12394>,
<12388,12394,12390>,
<12390,12394,6949>,
<12390,6949,6948>,
<12371,12373,12395>,
<12371,12395,12392>,
<12392,12395,12396>,
<12392,12396,12393>,
<12393,12396,12397>,
<12393,12397,12394>,
<12394,12397,6950>,
<12394,6950,6949>,
<12373,11299,11298>,
<12373,11298,12395>,
<12395,11298,11303>,
<12395,11303,12396>,
<12396,11303,11307>,
<12396,11307,12397>,
<12397,11307,6951>,
<12397,6951,6950>,
<12366,12387,12398>,
<12366,12398,12399>,
<12399,12398,12400>,
<12399,12400,12401>,
<12401,12400,12402>,
<12401,12402,12403>,
<12403,12402,12404>,
<12403,12404,12405>,
<12387,12389,12406>,
<12387,12406,12398>,
<12398,12406,12407>,
<12398,12407,12400>,
<12400,12407,12408>,
<12400,12408,12402>,
<12402,12408,12409>,
<12402,12409,12404>,
<12389,12391,12410>,
<12389,12410,12406>,
<12406,12410,12411>,
<12406,12411,12407>,
<12407,12411,12412>,
<12407,12412,12408>,
<12408,12412,12413>,
<12408,12413,12409>,
<12391,6921,6920>,
<12391,6920,12410>,
<12410,6920,6926>,
<12410,6926,12411>,
<12411,6926,6931>,
<12411,6931,12412>,
<12412,6931,3043>,
<12412,3043,12413>,
<12366,12399,12414>,
<12366,12414,12367>,
<12367,12414,12415>,
<12367,12415,12374>,
<12374,12415,12416>,
<12374,12416,12378>,
<12378,12416,12417>,
<12378,12417,12382>,
<12399,12401,12418>,
<12399,12418,12414>,
<12414,12418,12419>,
<12414,12419,12415>,
<12415,12419,12420>,
<12415,12420,12416>,
<12416,12420,12421>,
<12416,12421,12417>,
<12401,12403,12422>,
<12401,12422,12418>,
<12418,12422,12423>,
<12418,12423,12419>,
<12419,12423,12424>,
<12419,12424,12420>,
<12420,12424,12425>,
<12420,12425,12421>,
<12403,12405,12426>,
<12403,12426,12422>,
<12422,12426,12427>,
<12422,12427,12423>,
<12423,12427,12428>,
<12423,12428,12424>,
<12424,12428,12429>,
<12424,12429,12425>,
<12430,12431,12432>,
<12430,12432,12433>,
<12433,12432,12434>,
<12433,12434,12435>,
<12435,12434,12436>,
<12435,12436,12437>,
<12437,12436,11387>,
<12437,11387,11366>,
<12431,12438,12439>,
<12431,12439,12432>,
<12432,12439,12440>,
<12432,12440,12434>,
<12434,12440,12441>,
<12434,12441,12436>,
<12436,12441,11388>,
<12436,11388,11387>,
<12438,12442,12443>,
<12438,12443,12439>,
<12439,12443,12444>,
<12439,12444,12440>,
<12440,12444,12445>,
<12440,12445,12441>,
<12441,12445,11389>,
<12441,11389,11388>,
<12442,11728,11727>,
<12442,11727,12443>,
<12443,11727,11732>,
<12443,11732,12444>,
<12444,11732,11736>,
<12444,11736,12445>,
<12445,11736,11390>,
<12445,11390,11389>,
<12430,12433,12446>,
<12430,12446,12447>,
<12447,12446,12448>,
<12447,12448,12449>,
<12449,12448,12450>,
<12449,12450,12451>,
<12451,12450,12319>,
<12451,12319,12318>,
<12433,12435,12452>,
<12433,12452,12446>,
<12446,12452,12453>,
<12446,12453,12448>,
<12448,12453,12454>,
<12448,12454,12450>,
<12450,12454,12320>,
<12450,12320,12319>,
<12435,12437,12455>,
<12435,12455,12452>,
<12452,12455,12456>,
<12452,12456,12453>,
<12453,12456,12457>,
<12453,12457,12454>,
<12454,12457,12321>,
<12454,12321,12320>,
<12437,11366,11365>,
<12437,11365,12455>,
<12455,11365,11370>,
<12455,11370,12456>,
<12456,11370,11374>,
<12456,11374,12457>,
<12457,11374,11255>,
<12457,11255,12321>,
<12430,12447,12458>,
<12430,12458,12459>,
<12459,12458,12460>,
<12459,12460,12461>,
<12461,12460,12462>,
<12461,12462,12463>,
<12463,12462,12464>,
<12463,12464,12465>,
<12447,12449,12466>,
<12447,12466,12458>,
<12458,12466,12467>,
<12458,12467,12460>,
<12460,12467,12468>,
<12460,12468,12462>,
<12462,12468,12469>,
<12462,12469,12464>,
<12449,12451,12470>,
<12449,12470,12466>,
<12466,12470,12471>,
<12466,12471,12467>,
<12467,12471,12472>,
<12467,12472,12468>,
<12468,12472,12473>,
<12468,12473,12469>,
<12451,12318,12353>,
<12451,12353,12470>,
<12470,12353,12357>,
<12470,12357,12471>,
<12471,12357,12361>,
<12471,12361,12472>,
<12472,12361,12365>,
<12472,12365,12473>,
<12430,12459,12474>,
<12430,12474,12431>,
<12431,12474,12475>,
<12431,12475,12438>,
<12438,12475,12476>,
<12438,12476,12442>,
<12442,12476,11753>,
<12442,11753,11728>,
<12459,12461,12477>,
<12459,12477,12474>,
<12474,12477,12478>,
<12474,12478,12475>,
<12475,12478,12479>,
<12475,12479,12476>,
<12476,12479,11754>,
<12476,11754,11753>,
<12461,12463,12480>,
<12461,12480,12477>,
<12477,12480,12481>,
<12477,12481,12478>,
<12478,12481,12482>,
<12478,12482,12479>,
<12479,12482,11755>,
<12479,11755,11754>,
<12463,12465,12483>,
<12463,12483,12480>,
<12480,12483,12484>,
<12480,12484,12481>,
<12481,12484,12485>,
<12481,12485,12482>,
<12482,12485,11756>,
<12482,11756,11755>,
<12486,12487,12488>,
<12486,12488,12489>,
<12489,12488,12490>,
<12489,12490,12491>,
<12491,12490,12492>,
<12491,12492,12493>,
<12493,12492,11451>,
<12493,11451,11430>,
<12487,12494,12495>,
<12487,12495,12488>,
<12488,12495,12496>,
<12488,12496,12490>,
<12490,12496,12497>,
<12490,12497,12492>,
<12492,12497,11452>,
<12492,11452,11451>,
<12494,12498,12499>,
<12494,12499,12495>,
<12495,12499,12500>,
<12495,12500,12496>,
<12496,12500,12501>,
<12496,12501,12497>,
<12497,12501,11453>,
<12497,11453,11452>,
<12498,6463,6462>,
<12498,6462,12499>,
<12499,6462,6467>,
<12499,6467,12500>,
<12500,6467,6471>,
<12500,6471,12501>,
<12501,6471,6475>,
<12501,6475,11453>,
<12486,12489,12502>,
<12486,12502,12503>,
<12503,12502,12504>,
<12503,12504,12505>,
<12505,12504,12506>,
<12505,12506,12507>,
<12507,12506,12383>,
<12507,12383,12382>,
<12489,12491,12508>,
<12489,12508,12502>,
<12502,12508,12509>,
<12502,12509,12504>,
<12504,12509,12510>,
<12504,12510,12506>,
<12506,12510,12384>,
<12506,12384,12383>,
<12491,12493,12511>,
<12491,12511,12508>,
<12508,12511,12512>,
<12508,12512,12509>,
<12509,12512,12513>,
<12509,12513,12510>,
<12510,12513,12385>,
<12510,12385,12384>,
<12493,11430,11429>,
<12493,11429,12511>,
<12511,11429,11434>,
<12511,11434,12512>,
<12512,11434,11438>,
<12512,11438,12513>,
<12513,11438,11326>,
<12513,11326,12385>,
<12486,12503,12514>,
<12486,12514,12515>,
<12515,12514,12516>,
<12515,12516,12517>,
<12517,12516,12518>,
<12517,12518,12519>,
<12519,12518,12520>,
<12519,12520,12521>,
<12503,12505,12522>,
<12503,12522,12514>,
<12514,12522,12523>,
<12514,12523,12516>,
<12516,12523,12524>,
<12516,12524,12518>,
<12518,12524,12525>,
<12518,12525,12520>,
<12505,12507,12526>,
<12505,12526,12522>,
<12522,12526,12527>,
<12522,12527,12523>,
<12523,12527,12528>,
<12523,12528,12524>,
<12524,12528,12529>,
<12524,12529,12525>,
<12507,12382,12417>,
<12507,12417,12526>,
<12526,12417,12421>,
<12526,12421,12527>,
<12527,12421,12425>,
<12527,12425,12528>,
<12528,12425,12429>,
<12528,12429,12529>,
<12486,12515,12530>,
<12486,12530,12487>,
<12487,12530,12531>,
<12487,12531,12494>,
<12494,12531,12532>,
<12494,12532,12498>,
<12498,12532,6492>,
<12498,6492,6463>,
<12515,12517,12533>,
<12515,12533,12530>,
<12530,12533,12534>,
<12530,12534,12531>,
<12531,12534,12535>,
<12531,12535,12532>,
<12532,12535,6493>,
<12532,6493,6492>,
<12517,12519,12536>,
<12517,12536,12533>,
<12533,12536,12537>,
<12533,12537,12534>,
<12534,12537,12538>,
<12534,12538,12535>,
<12535,12538,6494>,
<12535,6494,6493>,
<12519,12521,12539>,
<12519,12539,12536>,
<12536,12539,12540>,
<12536,12540,12537>,
<12537,12540,12541>,
<12537,12541,12538>,
<12538,12541,6495>,
<12538,6495,6494>,
<12542,12543,12544>,
<12542,12544,12545>,
<12545,12544,12546>,
<12545,12546,12547>,
<12547,12546,12548>,
<12547,12548,12549>,
<12549,12548,12362>,
<12549,12362,12341>,
<12543,12550,12551>,
<12543,12551,12544>,
<12544,12551,12552>,
<12544,12552,12546>,
<12546,12552,12553>,
<12546,12553,12548>,
<12548,12553,12363>,
<12548,12363,12362>,
<12550,12554,12555>,
<12550,12555,12551>,
<12551,12555,12556>,
<12551,12556,12552>,
<12552,12556,12557>,
<12552,12557,12553>,
<12553,12557,12364>,
<12553,12364,12363>,
<12554,12558,12559>,
<12554,12559,12555>,
<12555,12559,12560>,
<12555,12560,12556>,
<12556,12560,12561>,
<12556,12561,12557>,
<12557,12561,12365>,
<12557,12365,12364>,
<12542,12545,12562>,
<12542,12562,12563>,
<12563,12562,12564>,
<12563,12564,12565>,
<12565,12564,12566>,
<12565,12566,12567>,
<12567,12566,12568>,
<12567,12568,12569>,
<12545,12547,12570>,
<12545,12570,12562>,
<12562,12570,12571>,
<12562,12571,12564>,
<12564,12571,12572>,
<12564,12572,12566>,
<12566,12572,12573>,
<12566,12573,12568>,
<12547,12549,12574>,
<12547,12574,12570>,
<12570,12574,12575>,
<12570,12575,12571>,
<12571,12575,12576>,
<12571,12576,12572>,
<12572,12576,12577>,
<12572,12577,12573>,
<12549,12341,12340>,
<12549,12340,12574>,
<12574,12340,12345>,
<12574,12345,12575>,
<12575,12345,12349>,
<12575,12349,12576>,
<12576,12349,12220>,
<12576,12220,12577>,
<12542,12563,12578>,
<12542,12578,12579>,
<12579,12578,12580>,
<12579,12580,12581>,
<12581,12580,12582>,
<12581,12582,12583>,
<12583,12582,12584>,
<12583,12584,12585>,
<12563,12565,12586>,
<12563,12586,12578>,
<12578,12586,12587>,
<12578,12587,12580>,
<12580,12587,12588>,
<12580,12588,12582>,
<12582,12588,12589>,
<12582,12589,12584>,
<12565,12567,12590>,
<12565,12590,12586>,
<12586,12590,12591>,
<12586,12591,12587>,
<12587,12591,12592>,
<12587,12592,12588>,
<12588,12592,12593>,
<12588,12593,12589>,
<12567,12569,12594>,
<12567,12594,12590>,
<12590,12594,12595>,
<12590,12595,12591>,
<12591,12595,12596>,
<12591,12596,12592>,
<12592,12596,12597>,
<12592,12597,12593>,
<12542,12579,12598>,
<12542,12598,12543>,
<12543,12598,12599>,
<12543,12599,12550>,
<12550,12599,12600>,
<12550,12600,12554>,
<12554,12600,12601>,
<12554,12601,12558>,
<12579,12581,12602>,
<12579,12602,12598>,
<12598,12602,12603>,
<12598,12603,12599>,
<12599,12603,12604>,
<12599,12604,12600>,
<12600,12604,12605>,
<12600,12605,12601>,
<12581,12583,12606>,
<12581,12606,12602>,
<12602,12606,12607>,
<12602,12607,12603>,
<12603,12607,12608>,
<12603,12608,12604>,
<12604,12608,12609>,
<12604,12609,12605>,
<12583,12585,12610>,
<12583,12610,12606>,
<12606,12610,12611>,
<12606,12611,12607>,
<12607,12611,12612>,
<12607,12612,12608>,
<12608,12612,12613>,
<12608,12613,12609>,
<12614,12615,12616>,
<12614,12616,12617>,
<12617,12616,12618>,
<12617,12618,12619>,
<12619,12618,12620>,
<12619,12620,12621>,
<12621,12620,12426>,
<12621,12426,12405>,
<12615,12622,12623>,
<12615,12623,12616>,
<12616,12623,12624>,
<12616,12624,12618>,
<12618,12624,12625>,
<12618,12625,12620>,
<12620,12625,12427>,
<12620,12427,12426>,
<12622,12626,12627>,
<12622,12627,12623>,
<12623,12627,12628>,
<12623,12628,12624>,
<12624,12628,12629>,
<12624,12629,12625>,
<12625,12629,12428>,
<12625,12428,12427>,
<12626,12630,12631>,
<12626,12631,12627>,
<12627,12631,12632>,
<12627,12632,12628>,
<12628,12632,12633>,
<12628,12633,12629>,
<12629,12633,12429>,
<12629,12429,12428>,
<12614,12617,12634>,
<12614,12634,12635>,
<12635,12634,12636>,
<12635,12636,12637>,
<12637,12636,12638>,
<12637,12638,12639>,
<12639,12638,3040>,
<12639,3040,3008>,
<12617,12619,12640>,
<12617,12640,12634>,
<12634,12640,12641>,
<12634,12641,12636>,
<12636,12641,12642>,
<12636,12642,12638>,
<12638,12642,3041>,
<12638,3041,3040>,
<12619,12621,12643>,
<12619,12643,12640>,
<12640,12643,12644>,
<12640,12644,12641>,
<12641,12644,12645>,
<12641,12645,12642>,
<12642,12645,3042>,
<12642,3042,3041>,
<12621,12405,12404>,
<12621,12404,12643>,
<12643,12404,12409>,
<12643,12409,12644>,
<12644,12409,12413>,
<12644,12413,12645>,
<12645,12413,3043>,
<12645,3043,3042>,
<12614,12635,12646>,
<12614,12646,12647>,
<12647,12646,12648>,
<12647,12648,12649>,
<12649,12648,12650>,
<12649,12650,12651>,
<12651,12650,12652>,
<12651,12652,12653>,
<12635,12637,12654>,
<12635,12654,12646>,
<12646,12654,12655>,
<12646,12655,12648>,
<12648,12655,12656>,
<12648,12656,12650>,
<12650,12656,12657>,
<12650,12657,12652>,
<12637,12639,12658>,
<12637,12658,12654>,
<12654,12658,12659>,
<12654,12659,12655>,
<12655,12659,12660>,
<12655,12660,12656>,
<12656,12660,12661>,
<12656,12661,12657>,
<12639,3008,3007>,
<12639,3007,12658>,
<12658,3007,3013>,
<12658,3013,12659>,
<12659,3013,3018>,
<12659,3018,12660>,
<12660,3018,3023>,
<12660,3023,12661>,
<12614,12647,12662>,
<12614,12662,12615>,
<12615,12662,12663>,
<12615,12663,12622>,
<12622,12663,12664>,
<12622,12664,12626>,
<12626,12664,12665>,
<12626,12665,12630>,
<12647,12649,12666>,
<12647,12666,12662>,
<12662,12666,12667>,
<12662,12667,12663>,
<12663,12667,12668>,
<12663,12668,12664>,
<12664,12668,12669>,
<12664,12669,12665>,
<12649,12651,12670>,
<12649,12670,12666>,
<12666,12670,12671>,
<12666,12671,12667>,
<12667,12671,12672>,
<12667,12672,12668>,
<12668,12672,12673>,
<12668,12673,12669>,
<12651,12653,12674>,
<12651,12674,12670>,
<12670,12674,12675>,
<12670,12675,12671>,
<12671,12675,12676>,
<12671,12676,12672>,
<12672,12676,12677>,
<12672,12677,12673>,
<12678,12679,12680>,
<12678,12680,12681>,
<12681,12680,12682>,
<12681,12682,12683>,
<12683,12682,12684>,
<12683,12684,12685>,
<12685,12684,12483>,
<12685,12483,12465>,
<12679,12686,12687>,
<12679,12687,12680>,
<12680,12687,12688>,
<12680,12688,12682>,
<12682,12688,12689>,
<12682,12689,12684>,
<12684,12689,12484>,
<12684,12484,12483>,
<12686,12690,12691>,
<12686,12691,12687>,
<12687,12691,12692>,
<12687,12692,12688>,
<12688,12692,12693>,
<12688,12693,12689>,
<12689,12693,12485>,
<12689,12485,12484>,
<12690,12694,12695>,
<12690,12695,12691>,
<12691,12695,12696>,
<12691,12696,12692>,
<12692,12696,12697>,
<12692,12697,12693>,
<12693,12697,11756>,
<12693,11756,12485>,
<12678,12681,12698>,
<12678,12698,12699>,
<12699,12698,12700>,
<12699,12700,12701>,
<12701,12700,12702>,
<12701,12702,12703>,
<12703,12702,12559>,
<12703,12559,12558>,
<12681,12683,12704>,
<12681,12704,12698>,
<12698,12704,12705>,
<12698,12705,12700>,
<12700,12705,12706>,
<12700,12706,12702>,
<12702,12706,12560>,
<12702,12560,12559>,
<12683,12685,12707>,
<12683,12707,12704>,
<12704,12707,12708>,
<12704,12708,12705>,
<12705,12708,12709>,
<12705,12709,12706>,
<12706,12709,12561>,
<12706,12561,12560>,
<12685,12465,12464>,
<12685,12464,12707>,
<12707,12464,12469>,
<12707,12469,12708>,
<12708,12469,12473>,
<12708,12473,12709>,
<12709,12473,12365>,
<12709,12365,12561>,
<12678,12699,12710>,
<12678,12710,12711>,
<12711,12710,12712>,
<12711,12712,12713>,
<12713,12712,12714>,
<12713,12714,12715>,
<12715,12714,12716>,
<12715,12716,12717>,
<12699,12701,12718>,
<12699,12718,12710>,
<12710,12718,12719>,
<12710,12719,12712>,
<12712,12719,12720>,
<12712,12720,12714>,
<12714,12720,12721>,
<12714,12721,12716>,
<12701,12703,12722>,
<12701,12722,12718>,
<12718,12722,12723>,
<12718,12723,12719>,
<12719,12723,12724>,
<12719,12724,12720>,
<12720,12724,12725>,
<12720,12725,12721>,
<12703,12558,12601>,
<12703,12601,12722>,
<12722,12601,12605>,
<12722,12605,12723>,
<12723,12605,12609>,
<12723,12609,12724>,
<12724,12609,12613>,
<12724,12613,12725>,
<12678,12711,12726>,
<12678,12726,12679>,
<12679,12726,12727>,
<12679,12727,12686>,
<12686,12727,12728>,
<12686,12728,12690>,
<12690,12728,12729>,
<12690,12729,12694>,
<12711,12713,12730>,
<12711,12730,12726>,
<12726,12730,12731>,
<12726,12731,12727>,
<12727,12731,12732>,
<12727,12732,12728>,
<12728,12732,12733>,
<12728,12733,12729>,
<12713,12715,12734>,
<12713,12734,12730>,
<12730,12734,12735>,
<12730,12735,12731>,
<12731,12735,12736>,
<12731,12736,12732>,
<12732,12736,12737>,
<12732,12737,12733>,
<12715,12717,12738>,
<12715,12738,12734>,
<12734,12738,12739>,
<12734,12739,12735>,
<12735,12739,12740>,
<12735,12740,12736>,
<12736,12740,12741>,
<12736,12741,12737>,
<12742,12743,12744>,
<12742,12744,12745>,
<12745,12744,12746>,
<12745,12746,12747>,
<12747,12746,12748>,
<12747,12748,12749>,
<12749,12748,12539>,
<12749,12539,12521>,
<12743,12750,12751>,
<12743,12751,12744>,
<12744,12751,12752>,
<12744,12752,12746>,
<12746,12752,12753>,
<12746,12753,12748>,
<12748,12753,12540>,
<12748,12540,12539>,
<12750,12754,12755>,
<12750,12755,12751>,
<12751,12755,12756>,
<12751,12756,12752>,
<12752,12756,12757>,
<12752,12757,12753>,
<12753,12757,12541>,
<12753,12541,12540>,
<12754,10610,10609>,
<12754,10609,12755>,
<12755,10609,10614>,
<12755,10614,12756>,
<12756,10614,10618>,
<12756,10618,12757>,
<12757,10618,6495>,
<12757,6495,12541>,
<12742,12745,12758>,
<12742,12758,12759>,
<12759,12758,12760>,
<12759,12760,12761>,
<12761,12760,12762>,
<12761,12762,12763>,
<12763,12762,12631>,
<12763,12631,12630>,
<12745,12747,12764>,
<12745,12764,12758>,
<12758,12764,12765>,
<12758,12765,12760>,
<12760,12765,12766>,
<12760,12766,12762>,
<12762,12766,12632>,
<12762,12632,12631>,
<12747,12749,12767>,
<12747,12767,12764>,
<12764,12767,12768>,
<12764,12768,12765>,
<12765,12768,12769>,
<12765,12769,12766>,
<12766,12769,12633>,
<12766,12633,12632>,
<12749,12521,12520>,
<12749,12520,12767>,
<12767,12520,12525>,
<12767,12525,12768>,
<12768,12525,12529>,
<12768,12529,12769>,
<12769,12529,12429>,
<12769,12429,12633>,
<12742,12759,12770>,
<12742,12770,12771>,
<12771,12770,12772>,
<12771,12772,12773>,
<12773,12772,12774>,
<12773,12774,12775>,
<12775,12774,12776>,
<12775,12776,12777>,
<12759,12761,12778>,
<12759,12778,12770>,
<12770,12778,12779>,
<12770,12779,12772>,
<12772,12779,12780>,
<12772,12780,12774>,
<12774,12780,12781>,
<12774,12781,12776>,
<12761,12763,12782>,
<12761,12782,12778>,
<12778,12782,12783>,
<12778,12783,12779>,
<12779,12783,12784>,
<12779,12784,12780>,
<12780,12784,12785>,
<12780,12785,12781>,
<12763,12630,12665>,
<12763,12665,12782>,
<12782,12665,12669>,
<12782,12669,12783>,
<12783,12669,12673>,
<12783,12673,12784>,
<12784,12673,12677>,
<12784,12677,12785>,
<12742,12771,12786>,
<12742,12786,12743>,
<12743,12786,12787>,
<12743,12787,12750>,
<12750,12787,12788>,
<12750,12788,12754>,
<12754,12788,10635>,
<12754,10635,10610>,
<12771,12773,12789>,
<12771,12789,12786>,
<12786,12789,12790>,
<12786,12790,12787>,
<12787,12790,12791>,
<12787,12791,12788>,
<12788,12791,10636>,
<12788,10636,10635>,
<12773,12775,12792>,
<12773,12792,12789>,
<12789,12792,12793>,
<12789,12793,12790>,
<12790,12793,12794>,
<12790,12794,12791>,
<12791,12794,10637>,
<12791,10637,10636>,
<12775,12777,12795>,
<12775,12795,12792>,
<12792,12795,12796>,
<12792,12796,12793>,
<12793,12796,12797>,
<12793,12797,12794>,
<12794,12797,10638>,
<12794,10638,10637>,
<12798,12799,12800>,
<12798,12800,12801>,
<12801,12800,12802>,
<12801,12802,12803>,
<12803,12802,12804>,
<12803,12804,12805>,
<12805,12804,11769>,
<12805,11769,11744>,
<12799,12806,12807>,
<12799,12807,12800>,
<12800,12807,12808>,
<12800,12808,12802>,
<12802,12808,12809>,
<12802,12809,12804>,
<12804,12809,11770>,
<12804,11770,11769>,
<12806,12810,12811>,
<12806,12811,12807>,
<12807,12811,12812>,
<12807,12812,12808>,
<12808,12812,12813>,
<12808,12813,12809>,
<12809,12813,11771>,
<12809,11771,11770>,
<12810,12814,12815>,
<12810,12815,12811>,
<12811,12815,12816>,
<12811,12816,12812>,
<12812,12816,12817>,
<12812,12817,12813>,
<12813,12817,11772>,
<12813,11772,11771>,
<12798,12801,12818>,
<12798,12818,12819>,
<12819,12818,12820>,
<12819,12820,12821>,
<12821,12820,12822>,
<12821,12822,12823>,
<12823,12822,12695>,
<12823,12695,12694>,
<12801,12803,12824>,
<12801,12824,12818>,
<12818,12824,12825>,
<12818,12825,12820>,
<12820,12825,12826>,
<12820,12826,12822>,
<12822,12826,12696>,
<12822,12696,12695>,
<12803,12805,12827>,
<12803,12827,12824>,
<12824,12827,12828>,
<12824,12828,12825>,
<12825,12828,12829>,
<12825,12829,12826>,
<12826,12829,12697>,
<12826,12697,12696>,
<12805,11744,11743>,
<12805,11743,12827>,
<12827,11743,11748>,
<12827,11748,12828>,
<12828,11748,11752>,
<12828,11752,12829>,
<12829,11752,11756>,
<12829,11756,12697>,
<12798,12819,12830>,
<12798,12830,12831>,
<12831,12830,12832>,
<12831,12832,12833>,
<12833,12832,12834>,
<12833,12834,12835>,
<12835,12834,12836>,
<12835,12836,12837>,
<12819,12821,12838>,
<12819,12838,12830>,
<12830,12838,12839>,
<12830,12839,12832>,
<12832,12839,12840>,
<12832,12840,12834>,
<12834,12840,12841>,
<12834,12841,12836>,
<12821,12823,12842>,
<12821,12842,12838>,
<12838,12842,12843>,
<12838,12843,12839>,
<12839,12843,12844>,
<12839,12844,12840>,
<12840,12844,12845>,
<12840,12845,12841>,
<12823,12694,12729>,
<12823,12729,12842>,
<12842,12729,12733>,
<12842,12733,12843>,
<12843,12733,12737>,
<12843,12737,12844>,
<12844,12737,12741>,
<12844,12741,12845>,
<12798,12831,12846>,
<12798,12846,12799>,
<12799,12846,12847>,
<12799,12847,12806>,
<12806,12847,12848>,
<12806,12848,12810>,
<12810,12848,12849>,
<12810,12849,12814>,
<12831,12833,12850>,
<12831,12850,12846>,
<12846,12850,12851>,
<12846,12851,12847>,
<12847,12851,12852>,
<12847,12852,12848>,
<12848,12852,12853>,
<12848,12853,12849>,
<12833,12835,12854>,
<12833,12854,12850>,
<12850,12854,12855>,
<12850,12855,12851>,
<12851,12855,12856>,
<12851,12856,12852>,
<12852,12856,12857>,
<12852,12857,12853>,
<12835,12837,12858>,
<12835,12858,12854>,
<12854,12858,12859>,
<12854,12859,12855>,
<12855,12859,12860>,
<12855,12860,12856>,
<12856,12860,12861>,
<12856,12861,12857>,
<12862,12863,12864>,
<12862,12864,12865>,
<12865,12864,12866>,
<12865,12866,12867>,
<12867,12866,12868>,
<12867,12868,12869>,
<12869,12868,11833>,
<12869,11833,11812>,
<12863,12870,12871>,
<12863,12871,12864>,
<12864,12871,12872>,
<12864,12872,12866>,
<12866,12872,12873>,
<12866,12873,12868>,
<12868,12873,11834>,
<12868,11834,11833>,
<12870,12874,12875>,
<12870,12875,12871>,
<12871,12875,12876>,
<12871,12876,12872>,
<12872,12876,12877>,
<12872,12877,12873>,
<12873,12877,11835>,
<12873,11835,11834>,
<12874,12878,12879>,
<12874,12879,12875>,
<12875,12879,12880>,
<12875,12880,12876>,
<12876,12880,12881>,
<12876,12881,12877>,
<12877,12881,11836>,
<12877,11836,11835>,
<12862,12865,12882>,
<12862,12882,12883>,
<12883,12882,12884>,
<12883,12884,12885>,
<12885,12884,12886>,
<12885,12886,12887>,
<12887,12886,10600>,
<12887,10600,10599>,
<12865,12867,12888>,
<12865,12888,12882>,
<12882,12888,12889>,
<12882,12889,12884>,
<12884,12889,12890>,
<12884,12890,12886>,
<12886,12890,10601>,
<12886,10601,10600>,
<12867,12869,12891>,
<12867,12891,12888>,
<12888,12891,12892>,
<12888,12892,12889>,
<12889,12892,12893>,
<12889,12893,12890>,
<12890,12893,10602>,
<12890,10602,10601>,
<12869,11812,11811>,
<12869,11811,12891>,
<12891,11811,11816>,
<12891,11816,12892>,
<12892,11816,11820>,
<12892,11820,12893>,
<12893,11820,6511>,
<12893,6511,10602>,
<12862,12883,12894>,
<12862,12894,12895>,
<12895,12894,12896>,
<12895,12896,12897>,
<12897,12896,12898>,
<12897,12898,12899>,
<12899,12898,12900>,
<12899,12900,12901>,
<12883,12885,12902>,
<12883,12902,12894>,
<12894,12902,12903>,
<12894,12903,12896>,
<12896,12903,12904>,
<12896,12904,12898>,
<12898,12904,12905>,
<12898,12905,12900>,
<12885,12887,12906>,
<12885,12906,12902>,
<12902,12906,12907>,
<12902,12907,12903>,
<12903,12907,12908>,
<12903,12908,12904>,
<12904,12908,12909>,
<12904,12909,12905>,
<12887,10599,10642>,
<12887,10642,12906>,
<12906,10642,10646>,
<12906,10646,12907>,
<12907,10646,10650>,
<12907,10650,12908>,
<12908,10650,10654>,
<12908,10654,12909>,
<12862,12895,12910>,
<12862,12910,12863>,
<12863,12910,12911>,
<12863,12911,12870>,
<12870,12911,12912>,
<12870,12912,12874>,
<12874,12912,12913>,
<12874,12913,12878>,
<12895,12897,12914>,
<12895,12914,12910>,
<12910,12914,12915>,
<12910,12915,12911>,
<12911,12915,12916>,
<12911,12916,12912>,
<12912,12916,12917>,
<12912,12917,12913>,
<12897,12899,12918>,
<12897,12918,12914>,
<12914,12918,12919>,
<12914,12919,12915>,
<12915,12919,12920>,
<12915,12920,12916>,
<12916,12920,12921>,
<12916,12921,12917>,
<12899,12901,12922>,
<12899,12922,12918>,
<12918,12922,12923>,
<12918,12923,12919>,
<12919,12923,12924>,
<12919,12924,12920>,
<12920,12924,12925>,
<12920,12925,12921>,
<12926,12927,12928>,
<12926,12928,12929>,
<12929,12928,12930>,
<12929,12930,12931>,
<12931,12930,12932>,
<12931,12932,12933>,
<12933,12932,11897>,
<12933,11897,11876>,
<12927,12934,12935>,
<12927,12935,12928>,
<12928,12935,12936>,
<12928,12936,12930>,
<12930,12936,12937>,
<12930,12937,12932>,
<12932,12937,11898>,
<12932,11898,11897>,
<12934,12938,12939>,
<12934,12939,12935>,
<12935,12939,12940>,
<12935,12940,12936>,
<12936,12940,12941>,
<12936,12941,12937>,
<12937,12941,11899>,
<12937,11899,11898>,
<12938,12942,12943>,
<12938,12943,12939>,
<12939,12943,12944>,
<12939,12944,12940>,
<12940,12944,12945>,
<12940,12945,12941>,
<12941,12945,11900>,
<12941,11900,11899>,
<12926,12929,12946>,
<12926,12946,12947>,
<12947,12946,12948>,
<12947,12948,12949>,
<12949,12948,12950>,
<12949,12950,12951>,
<12951,12950,12815>,
<12951,12815,12814>,
<12929,12931,12952>,
<12929,12952,12946>,
<12946,12952,12953>,
<12946,12953,12948>,
<12948,12953,12954>,
<12948,12954,12950>,
<12950,12954,12816>,
<12950,12816,12815>,
<12931,12933,12955>,
<12931,12955,12952>,
<12952,12955,12956>,
<12952,12956,12953>,
<12953,12956,12957>,
<12953,12957,12954>,
<12954,12957,12817>,
<12954,12817,12816>,
<12933,11876,11875>,
<12933,11875,12955>,
<12955,11875,11880>,
<12955,11880,12956>,
<12956,11880,11884>,
<12956,11884,12957>,
<12957,11884,11772>,
<12957,11772,12817>,
<12926,12947,12958>,
<12926,12958,12959>,
<12959,12958,12960>,
<12959,12960,12961>,
<12961,12960,12962>,
<12961,12962,12963>,
<12963,12962,12964>,
<12963,12964,12965>,
<12947,12949,12966>,
<12947,12966,12958>,
<12958,12966,12967>,
<12958,12967,12960>,
<12960,12967,12968>,
<12960,12968,12962>,
<12962,12968,12969>,
<12962,12969,12964>,
<12949,12951,12970>,
<12949,12970,12966>,
<12966,12970,12971>,
<12966,12971,12967>,
<12967,12971,12972>,
<12967,12972,12968>,
<12968,12972,12973>,
<12968,12973,12969>,
<12951,12814,12849>,
<12951,12849,12970>,
<12970,12849,12853>,
<12970,12853,12971>,
<12971,12853,12857>,
<12971,12857,12972>,
<12972,12857,12861>,
<12972,12861,12973>,
<12926,12959,12974>,
<12926,12974,12927>,
<12927,12974,12975>,
<12927,12975,12934>,
<12934,12975,12976>,
<12934,12976,12938>,
<12938,12976,12977>,
<12938,12977,12942>,
<12959,12961,12978>,
<12959,12978,12974>,
<12974,12978,12979>,
<12974,12979,12975>,
<12975,12979,12980>,
<12975,12980,12976>,
<12976,12980,12981>,
<12976,12981,12977>,
<12961,12963,12982>,
<12961,12982,12978>,
<12978,12982,12983>,
<12978,12983,12979>,
<12979,12983,12984>,
<12979,12984,12980>,
<12980,12984,12985>,
<12980,12985,12981>,
<12963,12965,12986>,
<12963,12986,12982>,
<12982,12986,12987>,
<12982,12987,12983>,
<12983,12987,12988>,
<12983,12988,12984>,
<12984,12988,12989>,
<12984,12989,12985>,
<12990,12991,12992>,
<12990,12992,12993>,
<12993,12992,12994>,
<12993,12994,12995>,
<12995,12994,12996>,
<12995,12996,12997>,
<12997,12996,11961>,
<12997,11961,11940>,
<12991,12998,12999>,
<12991,12999,12992>,
<12992,12999,13000>,
<12992,13000,12994>,
<12994,13000,13001>,
<12994,13001,12996>,
<12996,13001,11962>,
<12996,11962,11961>,
<12998,13002,13003>,
<12998,13003,12999>,
<12999,13003,13004>,
<12999,13004,13000>,
<13000,13004,13005>,
<13000,13005,13001>,
<13001,13005,11963>,
<13001,11963,11962>,
<13002,13006,13007>,
<13002,13007,13003>,
<13003,13007,13008>,
<13003,13008,13004>,
<13004,13008,13009>,
<13004,13009,13005>,
<13005,13009,11964>,
<13005,11964,11963>,
<12990,12993,13010>,
<12990,13010,13011>,
<13011,13010,13012>,
<13011,13012,13013>,
<13013,13012,13014>,
<13013,13014,13015>,
<13015,13014,12879>,
<13015,12879,12878>,
<12993,12995,13016>,
<12993,13016,13010>,
<13010,13016,13017>,
<13010,13017,13012>,
<13012,13017,13018>,
<13012,13018,13014>,
<13014,13018,12880>,
<13014,12880,12879>,
<12995,12997,13019>,
<12995,13019,13016>,
<13016,13019,13020>,
<13016,13020,13017>,
<13017,13020,13021>,
<13017,13021,13018>,
<13018,13021,12881>,
<13018,12881,12880>,
<12997,11940,11939>,
<12997,11939,13019>,
<13019,11939,11944>,
<13019,11944,13020>,
<13020,11944,11948>,
<13020,11948,13021>,
<13021,11948,11836>,
<13021,11836,12881>,
<12990,13011,13022>,
<12990,13022,13023>,
<13023,13022,13024>,
<13023,13024,13025>,
<13025,13024,13026>,
<13025,13026,13027>,
<13027,13026,13028>,
<13027,13028,13029>,
<13011,13013,13030>,
<13011,13030,13022>,
<13022,13030,13031>,
<13022,13031,13024>,
<13024,13031,13032>,
<13024,13032,13026>,
<13026,13032,13033>,
<13026,13033,13028>,
<13013,13015,13034>,
<13013,13034,13030>,
<13030,13034,13035>,
<13030,13035,13031>,
<13031,13035,13036>,
<13031,13036,13032>,
<13032,13036,13037>,
<13032,13037,13033>,
<13015,12878,12913>,
<13015,12913,13034>,
<13034,12913,12917>,
<13034,12917,13035>,
<13035,12917,12921>,
<13035,12921,13036>,
<13036,12921,12925>,
<13036,12925,13037>,
<12990,13023,13038>,
<12990,13038,12991>,
<12991,13038,13039>,
<12991,13039,12998>,
<12998,13039,13040>,
<12998,13040,13002>,
<13002,13040,13041>,
<13002,13041,13006>,
<13023,13025,13042>,
<13023,13042,13038>,
<13038,13042,13043>,
<13038,13043,13039>,
<13039,13043,13044>,
<13039,13044,13040>,
<13040,13044,13045>,
<13040,13045,13041>,
<13025,13027,13046>,
<13025,13046,13042>,
<13042,13046,13047>,
<13042,13047,13043>,
<13043,13047,13048>,
<13043,13048,13044>,
<13044,13048,13049>,
<13044,13049,13045>,
<13027,13029,13050>,
<13027,13050,13046>,
<13046,13050,13051>,
<13046,13051,13047>,
<13047,13051,13052>,
<13047,13052,13048>,
<13048,13052,13053>,
<13048,13053,13049>,
<13054,13055,13056>,
<13054,13056,13057>,
<13057,13056,13058>,
<13057,13058,13059>,
<13059,13058,13060>,
<13059,13060,13061>,
<13061,13060,12025>,
<13061,12025,12004>,
<13055,13062,13063>,
<13055,13063,13056>,
<13056,13063,13064>,
<13056,13064,13058>,
<13058,13064,13065>,
<13058,13065,13060>,
<13060,13065,12026>,
<13060,12026,12025>,
<13062,13066,13067>,
<13062,13067,13063>,
<13063,13067,13068>,
<13063,13068,13064>,
<13064,13068,13069>,
<13064,13069,13065>,
<13065,13069,12027>,
<13065,12027,12026>,
<13066,13070,13071>,
<13066,13071,13067>,
<13067,13071,13072>,
<13067,13072,13068>,
<13068,13072,13073>,
<13068,13073,13069>,
<13069,13073,12028>,
<13069,12028,12027>,
<13054,13057,13074>,
<13054,13074,13075>,
<13075,13074,13076>,
<13075,13076,13077>,
<13077,13076,13078>,
<13077,13078,13079>,
<13079,13078,12943>,
<13079,12943,12942>,
<13057,13059,13080>,
<13057,13080,13074>,
<13074,13080,13081>,
<13074,13081,13076>,
<13076,13081,13082>,
<13076,13082,13078>,
<13078,13082,12944>,
<13078,12944,12943>,
<13059,13061,13083>,
<13059,13083,13080>,
<13080,13083,13084>,
<13080,13084,13081>,
<13081,13084,13085>,
<13081,13085,13082>,
<13082,13085,12945>,
<13082,12945,12944>,
<13061,12004,12003>,
<13061,12003,13083>,
<13083,12003,12008>,
<13083,12008,13084>,
<13084,12008,12012>,
<13084,12012,13085>,
<13085,12012,11900>,
<13085,11900,12945>,
<13054,13075,13086>,
<13054,13086,13087>,
<13087,13086,13088>,
<13087,13088,13089>,
<13089,13088,13090>,
<13089,13090,13091>,
<13091,13090,13092>,
<13091,13092,13093>,
<13075,13077,13094>,
<13075,13094,13086>,
<13086,13094,13095>,
<13086,13095,13088>,
<13088,13095,13096>,
<13088,13096,13090>,
<13090,13096,13097>,
<13090,13097,13092>,
<13077,13079,13098>,
<13077,13098,13094>,
<13094,13098,13099>,
<13094,13099,13095>,
<13095,13099,13100>,
<13095,13100,13096>,
<13096,13100,13101>,
<13096,13101,13097>,
<13079,12942,12977>,
<13079,12977,13098>,
<13098,12977,12981>,
<13098,12981,13099>,
<13099,12981,12985>,
<13099,12985,13100>,
<13100,12985,12989>,
<13100,12989,13101>,
<13054,13087,13102>,
<13054,13102,13055>,
<13055,13102,13103>,
<13055,13103,13062>,
<13062,13103,13104>,
<13062,13104,13066>,
<13066,13104,13105>,
<13066,13105,13070>,
<13087,13089,13106>,
<13087,13106,13102>,
<13102,13106,13107>,
<13102,13107,13103>,
<13103,13107,13108>,
<13103,13108,13104>,
<13104,13108,13109>,
<13104,13109,13105>,
<13089,13091,13110>,
<13089,13110,13106>,
<13106,13110,13111>,
<13106,13111,13107>,
<13107,13111,13112>,
<13107,13112,13108>,
<13108,13112,13113>,
<13108,13113,13109>,
<13091,13093,13114>,
<13091,13114,13110>,
<13110,13114,13115>,
<13110,13115,13111>,
<13111,13115,13116>,
<13111,13116,13112>,
<13112,13116,13117>,
<13112,13117,13113>,
<13118,13119,13120>,
<13118,13120,13121>,
<13121,13120,13122>,
<13121,13122,13123>,
<13123,13122,13124>,
<13123,13124,13125>,
<13125,13124,12089>,
<13125,12089,12068>,
<13119,13126,13127>,
<13119,13127,13120>,
<13120,13127,13128>,
<13120,13128,13122>,
<13122,13128,13129>,
<13122,13129,13124>,
<13124,13129,12090>,
<13124,12090,12089>,
<13126,13130,13131>,
<13126,13131,13127>,
<13127,13131,13132>,
<13127,13132,13128>,
<13128,13132,13133>,
<13128,13133,13129>,
<13129,13133,12091>,
<13129,12091,12090>,
<13130,13134,13135>,
<13130,13135,13131>,
<13131,13135,13136>,
<13131,13136,13132>,
<13132,13136,13137>,
<13132,13137,13133>,
<13133,13137,12092>,
<13133,12092,12091>,
<13118,13121,13138>,
<13118,13138,13139>,
<13139,13138,13140>,
<13139,13140,13141>,
<13141,13140,13142>,
<13141,13142,13143>,
<13143,13142,13007>,
<13143,13007,13006>,
<13121,13123,13144>,
<13121,13144,13138>,
<13138,13144,13145>,
<13138,13145,13140>,
<13140,13145,13146>,
<13140,13146,13142>,
<13142,13146,13008>,
<13142,13008,13007>,
<13123,13125,13147>,
<13123,13147,13144>,
<13144,13147,13148>,
<13144,13148,13145>,
<13145,13148,13149>,
<13145,13149,13146>,
<13146,13149,13009>,
<13146,13009,13008>,
<13125,12068,12067>,
<13125,12067,13147>,
<13147,12067,12072>,
<13147,12072,13148>,
<13148,12072,12076>,
<13148,12076,13149>,
<13149,12076,11964>,
<13149,11964,13009>,
<13118,13139,13150>,
<13118,13150,13151>,
<13151,13150,13152>,
<13151,13152,13153>,
<13153,13152,13154>,
<13153,13154,13155>,
<13155,13154,13156>,
<13155,13156,13157>,
<13139,13141,13158>,
<13139,13158,13150>,
<13150,13158,13159>,
<13150,13159,13152>,
<13152,13159,13160>,
<13152,13160,13154>,
<13154,13160,13161>,
<13154,13161,13156>,
<13141,13143,13162>,
<13141,13162,13158>,
<13158,13162,13163>,
<13158,13163,13159>,
<13159,13163,13164>,
<13159,13164,13160>,
<13160,13164,13165>,
<13160,13165,13161>,
<13143,13006,13041>,
<13143,13041,13162>,
<13162,13041,13045>,
<13162,13045,13163>,
<13163,13045,13049>,
<13163,13049,13164>,
<13164,13049,13053>,
<13164,13053,13165>,
<13118,13151,13166>,
<13118,13166,13119>,
<13119,13166,13167>,
<13119,13167,13126>,
<13126,13167,13168>,
<13126,13168,13130>,
<13130,13168,13169>,
<13130,13169,13134>,
<13151,13153,13170>,
<13151,13170,13166>,
<13166,13170,13171>,
<13166,13171,13167>,
<13167,13171,13172>,
<13167,13172,13168>,
<13168,13172,13173>,
<13168,13173,13169>,
<13153,13155,13174>,
<13153,13174,13170>,
<13170,13174,13175>,
<13170,13175,13171>,
<13171,13175,13176>,
<13171,13176,13172>,
<13172,13176,13177>,
<13172,13177,13173>,
<13155,13157,13178>,
<13155,13178,13174>,
<13174,13178,13179>,
<13174,13179,13175>,
<13175,13179,13180>,
<13175,13180,13176>,
<13176,13180,13181>,
<13176,13181,13177>,
<13182,13183,13184>,
<13182,13184,13185>,
<13185,13184,13186>,
<13185,13186,13187>,
<13187,13186,13188>,
<13187,13188,13189>,
<13189,13188,13190>,
<13189,13190,13191>,
<13183,13192,13193>,
<13183,13193,13184>,
<13184,13193,13194>,
<13184,13194,13186>,
<13186,13194,13195>,
<13186,13195,13188>,
<13188,13195,13196>,
<13188,13196,13190>,
<13192,13197,13198>,
<13192,13198,13193>,
<13193,13198,13199>,
<13193,13199,13194>,
<13194,13199,13200>,
<13194,13200,13195>,
<13195,13200,13201>,
<13195,13201,13196>,
<13197,13202,13203>,
<13197,13203,13198>,
<13198,13203,13204>,
<13198,13204,13199>,
<13199,13204,13205>,
<13199,13205,13200>,
<13200,13205,13206>,
<13200,13206,13201>,
<13182,13185,13207>,
<13182,13207,13208>,
<13208,13207,13209>,
<13208,13209,13210>,
<13210,13209,13211>,
<13210,13211,13212>,
<13212,13211,13213>,
<13212,13213,13214>,
<13185,13187,13215>,
<13185,13215,13207>,
<13207,13215,13216>,
<13207,13216,13209>,
<13209,13216,13217>,
<13209,13217,13211>,
<13211,13217,13218>,
<13211,13218,13213>,
<13187,13189,13219>,
<13187,13219,13215>,
<13215,13219,13220>,
<13215,13220,13216>,
<13216,13220,13221>,
<13216,13221,13217>,
<13217,13221,13222>,
<13217,13222,13218>,
<13189,13191,13223>,
<13189,13223,13219>,
<13219,13223,13224>,
<13219,13224,13220>,
<13220,13224,13225>,
<13220,13225,13221>,
<13221,13225,13226>,
<13221,13226,13222>,
<13182,13208,13227>,
<13182,13227,13228>,
<13228,13227,13229>,
<13228,13229,13230>,
<13230,13229,13231>,
<13230,13231,13232>,
<13232,13231,13233>,
<13232,13233,13234>,
<13208,13210,13235>,
<13208,13235,13227>,
<13227,13235,13236>,
<13227,13236,13229>,
<13229,13236,13237>,
<13229,13237,13231>,
<13231,13237,13238>,
<13231,13238,13233>,
<13210,13212,13239>,
<13210,13239,13235>,
<13235,13239,13240>,
<13235,13240,13236>,
<13236,13240,13241>,
<13236,13241,13237>,
<13237,13241,13242>,
<13237,13242,13238>,
<13212,13214,13243>,
<13212,13243,13239>,
<13239,13243,13244>,
<13239,13244,13240>,
<13240,13244,13245>,
<13240,13245,13241>,
<13241,13245,13246>,
<13241,13246,13242>,
<13182,13228,13247>,
<13182,13247,13183>,
<13183,13247,13248>,
<13183,13248,13192>,
<13192,13248,13249>,
<13192,13249,13197>,
<13197,13249,13250>,
<13197,13250,13202>,
<13228,13230,13251>,
<13228,13251,13247>,
<13247,13251,13252>,
<13247,13252,13248>,
<13248,13252,13253>,
<13248,13253,13249>,
<13249,13253,13254>,
<13249,13254,13250>,
<13230,13232,13255>,
<13230,13255,13251>,
<13251,13255,13256>,
<13251,13256,13252>,
<13252,13256,13257>,
<13252,13257,13253>,
<13253,13257,13258>,
<13253,13258,13254>,
<13232,13234,13259>,
<13232,13259,13255>,
<13255,13259,13260>,
<13255,13260,13256>,
<13256,13260,13261>,
<13256,13261,13257>,
<13257,13261,13262>,
<13257,13262,13258>,
<13263,13264,13265>,
<13263,13265,13266>,
<13266,13265,13267>,
<13266,13267,13268>,
<13268,13267,13269>,
<13268,13269,13270>,
<13270,13269,12153>,
<13270,12153,12132>,
<13264,13271,13272>,
<13264,13272,13265>,
<13265,13272,13273>,
<13265,13273,13267>,
<13267,13273,13274>,
<13267,13274,13269>,
<13269,13274,12154>,
<13269,12154,12153>,
<13271,13275,13276>,
<13271,13276,13272>,
<13272,13276,13277>,
<13272,13277,13273>,
<13273,13277,13278>,
<13273,13278,13274>,
<13274,13278,12155>,
<13274,12155,12154>,
<13275,13279,13280>,
<13275,13280,13276>,
<13276,13280,13281>,
<13276,13281,13277>,
<13277,13281,13282>,
<13277,13282,13278>,
<13278,13282,12156>,
<13278,12156,12155>,
<13263,13266,13283>,
<13263,13283,13284>,
<13284,13283,13285>,
<13284,13285,13286>,
<13286,13285,13287>,
<13286,13287,13288>,
<13288,13287,13071>,
<13288,13071,13070>,
<13266,13268,13289>,
<13266,13289,13283>,
<13283,13289,13290>,
<13283,13290,13285>,
<13285,13290,13291>,
<13285,13291,13287>,
<13287,13291,13072>,
<13287,13072,13071>,
<13268,13270,13292>,
<13268,13292,13289>,
<13289,13292,13293>,
<13289,13293,13290>,
<13290,13293,13294>,
<13290,13294,13291>,
<13291,13294,13073>,
<13291,13073,13072>,
<13270,12132,12131>,
<13270,12131,13292>,
<13292,12131,12136>,
<13292,12136,13293>,
<13293,12136,12140>,
<13293,12140,13294>,
<13294,12140,12028>,
<13294,12028,13073>,
<13263,13284,13295>,
<13263,13295,13296>,
<13296,13295,13297>,
<13296,13297,13298>,
<13298,13297,13299>,
<13298,13299,13300>,
<13300,13299,13301>,
<13300,13301,13302>,
<13284,13286,13303>,
<13284,13303,13295>,
<13295,13303,13304>,
<13295,13304,13297>,
<13297,13304,13305>,
<13297,13305,13299>,
<13299,13305,13306>,
<13299,13306,13301>,
<13286,13288,13307>,
<13286,13307,13303>,
<13303,13307,13308>,
<13303,13308,13304>,
<13304,13308,13309>,
<13304,13309,13305>,
<13305,13309,13310>,
<13305,13310,13306>,
<13288,13070,13105>,
<13288,13105,13307>,
<13307,13105,13109>,
<13307,13109,13308>,
<13308,13109,13113>,
<13308,13113,13309>,
<13309,13113,13117>,
<13309,13117,13310>,
<13263,13296,13311>,
<13263,13311,13264>,
<13264,13311,13312>,
<13264,13312,13271>,
<13271,13312,13313>,
<13271,13313,13275>,
<13275,13313,13314>,
<13275,13314,13279>,
<13296,13298,13315>,
<13296,13315,13311>,
<13311,13315,13316>,
<13311,13316,13312>,
<13312,13316,13317>,
<13312,13317,13313>,
<13313,13317,13318>,
<13313,13318,13314>,
<13298,13300,13319>,
<13298,13319,13315>,
<13315,13319,13320>,
<13315,13320,13316>,
<13316,13320,13321>,
<13316,13321,13317>,
<13317,13321,13322>,
<13317,13322,13318>,
<13300,13302,13323>,
<13300,13323,13319>,
<13319,13323,13324>,
<13319,13324,13320>,
<13320,13324,13325>,
<13320,13325,13321>,
<13321,13325,13326>,
<13321,13326,13322>,
<13327,13328,13329>,
<13327,13329,13330>,
<13330,13329,13331>,
<13330,13331,13332>,
<13332,13331,13333>,
<13332,13333,13334>,
<13334,13333,12217>,
<13334,12217,12196>,
<13328,13335,13336>,
<13328,13336,13329>,
<13329,13336,13337>,
<13329,13337,13331>,
<13331,13337,13338>,
<13331,13338,13333>,
<13333,13338,12218>,
<13333,12218,12217>,
<13335,13339,13340>,
<13335,13340,13336>,
<13336,13340,13341>,
<13336,13341,13337>,
<13337,13341,13342>,
<13337,13342,13338>,
<13338,13342,12219>,
<13338,12219,12218>,
<13339,12569,12568>,
<13339,12568,13340>,
<13340,12568,12573>,
<13340,12573,13341>,
<13341,12573,12577>,
<13341,12577,13342>,
<13342,12577,12220>,
<13342,12220,12219>,
<13327,13330,13343>,
<13327,13343,13344>,
<13344,13343,13345>,
<13344,13345,13346>,
<13346,13345,13347>,
<13346,13347,13348>,
<13348,13347,13135>,
<13348,13135,13134>,
<13330,13332,13349>,
<13330,13349,13343>,
<13343,13349,13350>,
<13343,13350,13345>,
<13345,13350,13351>,
<13345,13351,13347>,
<13347,13351,13136>,
<13347,13136,13135>,
<13332,13334,13352>,
<13332,13352,13349>,
<13349,13352,13353>,
<13349,13353,13350>,
<13350,13353,13354>,
<13350,13354,13351>,
<13351,13354,13137>,
<13351,13137,13136>,
<13334,12196,12195>,
<13334,12195,13352>,
<13352,12195,12200>,
<13352,12200,13353>,
<13353,12200,12204>,
<13353,12204,13354>,
<13354,12204,12092>,
<13354,12092,13137>,
<13327,13344,13355>,
<13327,13355,13356>,
<13356,13355,13357>,
<13356,13357,13358>,
<13358,13357,13359>,
<13358,13359,13360>,
<13360,13359,13361>,
<13360,13361,13362>,
<13344,13346,13363>,
<13344,13363,13355>,
<13355,13363,13364>,
<13355,13364,13357>,
<13357,13364,13365>,
<13357,13365,13359>,
<13359,13365,13366>,
<13359,13366,13361>,
<13346,13348,13367>,
<13346,13367,13363>,
<13363,13367,13368>,
<13363,13368,13364>,
<13364,13368,13369>,
<13364,13369,13365>,
<13365,13369,13370>,
<13365,13370,13366>,
<13348,13134,13169>,
<13348,13169,13367>,
<13367,13169,13173>,
<13367,13173,13368>,
<13368,13173,13177>,
<13368,13177,13369>,
<13369,13177,13181>,
<13369,13181,13370>,
<13327,13356,13371>,
<13327,13371,13328>,
<13328,13371,13372>,
<13328,13372,13335>,
<13335,13372,13373>,
<13335,13373,13339>,
<13339,13373,12594>,
<13339,12594,12569>,
<13356,13358,13374>,
<13356,13374,13371>,
<13371,13374,13375>,
<13371,13375,13372>,
<13372,13375,13376>,
<13372,13376,13373>,
<13373,13376,12595>,
<13373,12595,12594>,
<13358,13360,13377>,
<13358,13377,13374>,
<13374,13377,13378>,
<13374,13378,13375>,
<13375,13378,13379>,
<13375,13379,13376>,
<13376,13379,12596>,
<13376,12596,12595>,
<13360,13362,13380>,
<13360,13380,13377>,
<13377,13380,13381>,
<13377,13381,13378>,
<13378,13381,13382>,
<13378,13382,13379>,
<13379,13382,12597>,
<13379,12597,12596>,
<13383,13384,13385>,
<13383,13385,13386>,
<13386,13385,13387>,
<13386,13387,13388>,
<13388,13387,13389>,
<13388,13389,13390>,
<13390,13389,13391>,
<13390,13391,13392>,
<13384,13393,13394>,
<13384,13394,13385>,
<13385,13394,13395>,
<13385,13395,13387>,
<13387,13395,13396>,
<13387,13396,13389>,
<13389,13396,13397>,
<13389,13397,13391>,
<13393,13398,13399>,
<13393,13399,13394>,
<13394,13399,13400>,
<13394,13400,13395>,
<13395,13400,13401>,
<13395,13401,13396>,
<13396,13401,13402>,
<13396,13402,13397>,
<13398,13403,13404>,
<13398,13404,13399>,
<13399,13404,13405>,
<13399,13405,13400>,
<13400,13405,13406>,
<13400,13406,13401>,
<13401,13406,13407>,
<13401,13407,13402>,
<13383,13386,13408>,
<13383,13408,13409>,
<13409,13408,13410>,
<13409,13410,13411>,
<13411,13410,13412>,
<13411,13412,13413>,
<13413,13412,9612>,
<13413,9612,9611>,
<13386,13388,13414>,
<13386,13414,13408>,
<13408,13414,13415>,
<13408,13415,13410>,
<13410,13415,13416>,
<13410,13416,13412>,
<13412,13416,9613>,
<13412,9613,9612>,
<13388,13390,13417>,
<13388,13417,13414>,
<13414,13417,13418>,
<13414,13418,13415>,
<13415,13418,13419>,
<13415,13419,13416>,
<13416,13419,9614>,
<13416,9614,9613>,
<13390,13392,13420>,
<13390,13420,13417>,
<13417,13420,13421>,
<13417,13421,13418>,
<13418,13421,13422>,
<13418,13422,13419>,
<13419,13422,9615>,
<13419,9615,9614>,
<13383,13409,13423>,
<13383,13423,13424>,
<13424,13423,13425>,
<13424,13425,13426>,
<13426,13425,13427>,
<13426,13427,13428>,
<13428,13427,13429>,
<13428,13429,13430>,
<13409,13411,13431>,
<13409,13431,13423>,
<13423,13431,13432>,
<13423,13432,13425>,
<13425,13432,13433>,
<13425,13433,13427>,
<13427,13433,13434>,
<13427,13434,13429>,
<13411,13413,13435>,
<13411,13435,13431>,
<13431,13435,13436>,
<13431,13436,13432>,
<13432,13436,13437>,
<13432,13437,13433>,
<13433,13437,13438>,
<13433,13438,13434>,
<13413,9611,9659>,
<13413,9659,13435>,
<13435,9659,9663>,
<13435,9663,13436>,
<13436,9663,9667>,
<13436,9667,13437>,
<13437,9667,9671>,
<13437,9671,13438>,
<13383,13424,13439>,
<13383,13439,13384>,
<13384,13439,13440>,
<13384,13440,13393>,
<13393,13440,13441>,
<13393,13441,13398>,
<13398,13441,13442>,
<13398,13442,13403>,
<13424,13426,13443>,
<13424,13443,13439>,
<13439,13443,13444>,
<13439,13444,13440>,
<13440,13444,13445>,
<13440,13445,13441>,
<13441,13445,13446>,
<13441,13446,13442>,
<13426,13428,13447>,
<13426,13447,13443>,
<13443,13447,13448>,
<13443,13448,13444>,
<13444,13448,13449>,
<13444,13449,13445>,
<13445,13449,13450>,
<13445,13450,13446>,
<13428,13430,13451>,
<13428,13451,13447>,
<13447,13451,13452>,
<13447,13452,13448>,
<13448,13452,13453>,
<13448,13453,13449>,
<13449,13453,13454>,
<13449,13454,13450>,
<13455,13456,13457>,
<13455,13457,13458>,
<13458,13457,13459>,
<13458,13459,13460>,
<13460,13459,13461>,
<13460,13461,13462>,
<13462,13461,13114>,
<13462,13114,13093>,
<13456,13463,13464>,
<13456,13464,13457>,
<13457,13464,13465>,
<13457,13465,13459>,
<13459,13465,13466>,
<13459,13466,13461>,
<13461,13466,13115>,
<13461,13115,13114>,
<13463,13467,13468>,
<13463,13468,13464>,
<13464,13468,13469>,
<13464,13469,13465>,
<13465,13469,13470>,
<13465,13470,13466>,
<13466,13470,13116>,
<13466,13116,13115>,
<13467,13471,13472>,
<13467,13472,13468>,
<13468,13472,13473>,
<13468,13473,13469>,
<13469,13473,13474>,
<13469,13474,13470>,
<13470,13474,13117>,
<13470,13117,13116>,
<13455,13458,13475>,
<13455,13475,13476>,
<13476,13475,13477>,
<13476,13477,13478>,
<13478,13477,13479>,
<13478,13479,13480>,
<13480,13479,13481>,
<13480,13481,13482>,
<13458,13460,13483>,
<13458,13483,13475>,
<13475,13483,13484>,
<13475,13484,13477>,
<13477,13484,13485>,
<13477,13485,13479>,
<13479,13485,13486>,
<13479,13486,13481>,
<13460,13462,13487>,
<13460,13487,13483>,
<13483,13487,13488>,
<13483,13488,13484>,
<13484,13488,13489>,
<13484,13489,13485>,
<13485,13489,13490>,
<13485,13490,13486>,
<13462,13093,13092>,
<13462,13092,13487>,
<13487,13092,13097>,
<13487,13097,13488>,
<13488,13097,13101>,
<13488,13101,13489>,
<13489,13101,12989>,
<13489,12989,13490>,
<13455,13476,13491>,
<13455,13491,13492>,
<13492,13491,13493>,
<13492,13493,13494>,
<13494,13493,13495>,
<13494,13495,13496>,
<13496,13495,13497>,
<13496,13497,13498>,
<13476,13478,13499>,
<13476,13499,13491>,
<13491,13499,13500>,
<13491,13500,13493>,
<13493,13500,13501>,
<13493,13501,13495>,
<13495,13501,13502>,
<13495,13502,13497>,
<13478,13480,13503>,
<13478,13503,13499>,
<13499,13503,13504>,
<13499,13504,13500>,
<13500,13504,13505>,
<13500,13505,13501>,
<13501,13505,13506>,
<13501,13506,13502>,
<13480,13482,13507>,
<13480,13507,13503>,
<13503,13507,13508>,
<13503,13508,13504>,
<13504,13508,13509>,
<13504,13509,13505>,
<13505,13509,13510>,
<13505,13510,13506>,
<13455,13492,13511>,
<13455,13511,13456>,
<13456,13511,13512>,
<13456,13512,13463>,
<13463,13512,13513>,
<13463,13513,13467>,
<13467,13513,13514>,
<13467,13514,13471>,
<13492,13494,13515>,
<13492,13515,13511>,
<13511,13515,13516>,
<13511,13516,13512>,
<13512,13516,13517>,
<13512,13517,13513>,
<13513,13517,13518>,
<13513,13518,13514>,
<13494,13496,13519>,
<13494,13519,13515>,
<13515,13519,13520>,
<13515,13520,13516>,
<13516,13520,13521>,
<13516,13521,13517>,
<13517,13521,13522>,
<13517,13522,13518>,
<13496,13498,13523>,
<13496,13523,13519>,
<13519,13523,13524>,
<13519,13524,13520>,
<13520,13524,13525>,
<13520,13525,13521>,
<13521,13525,13526>,
<13521,13526,13522>,
<13527,13528,13529>,
<13527,13529,13530>,
<13530,13529,13531>,
<13530,13531,13532>,
<13532,13531,13533>,
<13532,13533,13534>,
<13534,13533,13178>,
<13534,13178,13157>,
<13528,13535,13536>,
<13528,13536,13529>,
<13529,13536,13537>,
<13529,13537,13531>,
<13531,13537,13538>,
<13531,13538,13533>,
<13533,13538,13179>,
<13533,13179,13178>,
<13535,13539,13540>,
<13535,13540,13536>,
<13536,13540,13541>,
<13536,13541,13537>,
<13537,13541,13542>,
<13537,13542,13538>,
<13538,13542,13180>,
<13538,13180,13179>,
<13539,13543,13544>,
<13539,13544,13540>,
<13540,13544,13545>,
<13540,13545,13541>,
<13541,13545,13546>,
<13541,13546,13542>,
<13542,13546,13181>,
<13542,13181,13180>,
<13527,13530,13547>,
<13527,13547,13548>,
<13548,13547,13549>,
<13548,13549,13550>,
<13550,13549,13551>,
<13550,13551,13552>,
<13552,13551,13553>,
<13552,13553,13554>,
<13530,13532,13555>,
<13530,13555,13547>,
<13547,13555,13556>,
<13547,13556,13549>,
<13549,13556,13557>,
<13549,13557,13551>,
<13551,13557,13558>,
<13551,13558,13553>,
<13532,13534,13559>,
<13532,13559,13555>,
<13555,13559,13560>,
<13555,13560,13556>,
<13556,13560,13561>,
<13556,13561,13557>,
<13557,13561,13562>,
<13557,13562,13558>,
<13534,13157,13156>,
<13534,13156,13559>,
<13559,13156,13161>,
<13559,13161,13560>,
<13560,13161,13165>,
<13560,13165,13561>,
<13561,13165,13053>,
<13561,13053,13562>,
<13527,13548,13563>,
<13527,13563,13564>,
<13564,13563,13565>,
<13564,13565,13566>,
<13566,13565,13567>,
<13566,13567,13568>,
<13568,13567,13569>,
<13568,13569,13570>,
<13548,13550,13571>,
<13548,13571,13563>,
<13563,13571,13572>,
<13563,13572,13565>,
<13565,13572,13573>,
<13565,13573,13567>,
<13567,13573,13574>,
<13567,13574,13569>,
<13550,13552,13575>,
<13550,13575,13571>,
<13571,13575,13576>,
<13571,13576,13572>,
<13572,13576,13577>,
<13572,13577,13573>,
<13573,13577,13578>,
<13573,13578,13574>,
<13552,13554,13579>,
<13552,13579,13575>,
<13575,13579,13580>,
<13575,13580,13576>,
<13576,13580,13581>,
<13576,13581,13577>,
<13577,13581,13582>,
<13577,13582,13578>,
<13527,13564,13583>,
<13527,13583,13528>,
<13528,13583,13584>,
<13528,13584,13535>,
<13535,13584,13585>,
<13535,13585,13539>,
<13539,13585,13586>,
<13539,13586,13543>,
<13564,13566,13587>,
<13564,13587,13583>,
<13583,13587,13588>,
<13583,13588,13584>,
<13584,13588,13589>,
<13584,13589,13585>,
<13585,13589,13590>,
<13585,13590,13586>,
<13566,13568,13591>,
<13566,13591,13587>,
<13587,13591,13592>,
<13587,13592,13588>,
<13588,13592,13593>,
<13588,13593,13589>,
<13589,13593,13594>,
<13589,13594,13590>,
<13568,13570,13595>,
<13568,13595,13591>,
<13591,13595,13596>,
<13591,13596,13592>,
<13592,13596,13597>,
<13592,13597,13593>,
<13593,13597,13598>,
<13593,13598,13594>,
<13599,13600,13601>,
<13599,13601,13602>,
<13602,13601,13603>,
<13602,13603,13604>,
<13604,13603,13605>,
<13604,13605,13606>,
<13606,13605,13607>,
<13606,13607,13608>,
<13600,13609,13610>,
<13600,13610,13601>,
<13601,13610,13611>,
<13601,13611,13603>,
<13603,13611,13612>,
<13603,13612,13605>,
<13605,13612,13613>,
<13605,13613,13607>,
<13609,13614,13615>,
<13609,13615,13610>,
<13610,13615,13616>,
<13610,13616,13611>,
<13611,13616,13617>,
<13611,13617,13612>,
<13612,13617,13618>,
<13612,13618,13613>,
<13614,13619,13620>,
<13614,13620,13615>,
<13615,13620,13621>,
<13615,13621,13616>,
<13616,13621,13622>,
<13616,13622,13617>,
<13617,13622,13623>,
<13617,13623,13618>,
<13599,13602,13624>,
<13599,13624,13625>,
<13625,13624,13626>,
<13625,13626,13627>,
<13627,13626,13628>,
<13627,13628,13629>,
<13629,13628,13630>,
<13629,13630,13631>,
<13602,13604,13632>,
<13602,13632,13624>,
<13624,13632,13633>,
<13624,13633,13626>,
<13626,13633,13634>,
<13626,13634,13628>,
<13628,13634,13635>,
<13628,13635,13630>,
<13604,13606,13636>,
<13604,13636,13632>,
<13632,13636,13637>,
<13632,13637,13633>,
<13633,13637,13638>,
<13633,13638,13634>,
<13634,13638,13639>,
<13634,13639,13635>,
<13606,13608,13640>,
<13606,13640,13636>,
<13636,13640,13641>,
<13636,13641,13637>,
<13637,13641,13642>,
<13637,13642,13638>,
<13638,13642,13643>,
<13638,13643,13639>,
<13599,13625,13644>,
<13599,13644,13645>,
<13645,13644,13646>,
<13645,13646,13647>,
<13647,13646,13648>,
<13647,13648,13649>,
<13649,13648,13650>,
<13649,13650,13651>,
<13625,13627,13652>,
<13625,13652,13644>,
<13644,13652,13653>,
<13644,13653,13646>,
<13646,13653,13654>,
<13646,13654,13648>,
<13648,13654,13655>,
<13648,13655,13650>,
<13627,13629,13656>,
<13627,13656,13652>,
<13652,13656,13657>,
<13652,13657,13653>,
<13653,13657,13658>,
<13653,13658,13654>,
<13654,13658,13659>,
<13654,13659,13655>,
<13629,13631,13660>,
<13629,13660,13656>,
<13656,13660,13661>,
<13656,13661,13657>,
<13657,13661,13662>,
<13657,13662,13658>,
<13658,13662,13663>,
<13658,13663,13659>,
<13599,13645,13664>,
<13599,13664,13600>,
<13600,13664,13665>,
<13600,13665,13609>,
<13609,13665,13666>,
<13609,13666,13614>,
<13614,13666,13667>,
<13614,13667,13619>,
<13645,13647,13668>,
<13645,13668,13664>,
<13664,13668,13669>,
<13664,13669,13665>,
<13665,13669,13670>,
<13665,13670,13666>,
<13666,13670,13671>,
<13666,13671,13667>,
<13647,13649,13672>,
<13647,13672,13668>,
<13668,13672,13673>,
<13668,13673,13669>,
<13669,13673,13674>,
<13669,13674,13670>,
<13670,13674,13675>,
<13670,13675,13671>,
<13649,13651,13676>,
<13649,13676,13672>,
<13672,13676,13677>,
<13672,13677,13673>,
<13673,13677,13678>,
<13673,13678,13674>,
<13674,13678,13679>,
<13674,13679,13675>,
<13680,13681,13682>,
<13680,13682,13683>,
<13683,13682,13684>,
<13683,13684,13685>,
<13685,13684,13686>,
<13685,13686,13687>,
<13687,13686,13323>,
<13687,13323,13302>,
<13681,13688,13689>,
<13681,13689,13682>,
<13682,13689,13690>,
<13682,13690,13684>,
<13684,13690,13691>,
<13684,13691,13686>,
<13686,13691,13324>,
<13686,13324,13323>,
<13688,13692,13693>,
<13688,13693,13689>,
<13689,13693,13694>,
<13689,13694,13690>,
<13690,13694,13695>,
<13690,13695,13691>,
<13691,13695,13325>,
<13691,13325,13324>,
<13692,13696,13697>,
<13692,13697,13693>,
<13693,13697,13698>,
<13693,13698,13694>,
<13694,13698,13699>,
<13694,13699,13695>,
<13695,13699,13326>,
<13695,13326,13325>,
<13680,13683,13700>,
<13680,13700,13701>,
<13701,13700,13702>,
<13701,13702,13703>,
<13703,13702,13704>,
<13703,13704,13705>,
<13705,13704,13472>,
<13705,13472,13471>,
<13683,13685,13706>,
<13683,13706,13700>,
<13700,13706,13707>,
<13700,13707,13702>,
<13702,13707,13708>,
<13702,13708,13704>,
<13704,13708,13473>,
<13704,13473,13472>,
<13685,13687,13709>,
<13685,13709,13706>,
<13706,13709,13710>,
<13706,13710,13707>,
<13707,13710,13711>,
<13707,13711,13708>,
<13708,13711,13474>,
<13708,13474,13473>,
<13687,13302,13301>,
<13687,13301,13709>,
<13709,13301,13306>,
<13709,13306,13710>,
<13710,13306,13310>,
<13710,13310,13711>,
<13711,13310,13117>,
<13711,13117,13474>,
<13680,13701,13712>,
<13680,13712,13713>,
<13713,13712,13714>,
<13713,13714,13715>,
<13715,13714,13716>,
<13715,13716,13717>,
<13717,13716,13718>,
<13717,13718,13719>,
<13701,13703,13720>,
<13701,13720,13712>,
<13712,13720,13721>,
<13712,13721,13714>,
<13714,13721,13722>,
<13714,13722,13716>,
<13716,13722,13723>,
<13716,13723,13718>,
<13703,13705,13724>,
<13703,13724,13720>,
<13720,13724,13725>,
<13720,13725,13721>,
<13721,13725,13726>,
<13721,13726,13722>,
<13722,13726,13727>,
<13722,13727,13723>,
<13705,13471,13514>,
<13705,13514,13724>,
<13724,13514,13518>,
<13724,13518,13725>,
<13725,13518,13522>,
<13725,13522,13726>,
<13726,13522,13526>,
<13726,13526,13727>,
<13680,13713,13728>,
<13680,13728,13681>,
<13681,13728,13729>,
<13681,13729,13688>,
<13688,13729,13730>,
<13688,13730,13692>,
<13692,13730,13731>,
<13692,13731,13696>,
<13713,13715,13732>,
<13713,13732,13728>,
<13728,13732,13733>,
<13728,13733,13729>,
<13729,13733,13734>,
<13729,13734,13730>,
<13730,13734,13735>,
<13730,13735,13731>,
<13715,13717,13736>,
<13715,13736,13732>,
<13732,13736,13737>,
<13732,13737,13733>,
<13733,13737,13738>,
<13733,13738,13734>,
<13734,13738,13739>,
<13734,13739,13735>,
<13717,13719,13740>,
<13717,13740,13736>,
<13736,13740,13741>,
<13736,13741,13737>,
<13737,13741,13742>,
<13737,13742,13738>,
<13738,13742,13743>,
<13738,13743,13739>,
<13744,13745,13746>,
<13744,13746,13747>,
<13747,13746,13748>,
<13747,13748,13749>,
<13749,13748,13750>,
<13749,13750,13751>,
<13751,13750,13380>,
<13751,13380,13362>,
<13745,13752,13753>,
<13745,13753,13746>,
<13746,13753,13754>,
<13746,13754,13748>,
<13748,13754,13755>,
<13748,13755,13750>,
<13750,13755,13381>,
<13750,13381,13380>,
<13752,13756,13757>,
<13752,13757,13753>,
<13753,13757,13758>,
<13753,13758,13754>,
<13754,13758,13759>,
<13754,13759,13755>,
<13755,13759,13382>,
<13755,13382,13381>,
<13756,13760,13761>,
<13756,13761,13757>,
<13757,13761,13762>,
<13757,13762,13758>,
<13758,13762,13763>,
<13758,13763,13759>,
<13759,13763,12597>,
<13759,12597,13382>,
<13744,13747,13764>,
<13744,13764,13765>,
<13765,13764,13766>,
<13765,13766,13767>,
<13767,13766,13768>,
<13767,13768,13769>,
<13769,13768,13544>,
<13769,13544,13543>,
<13747,13749,13770>,
<13747,13770,13764>,
<13764,13770,13771>,
<13764,13771,13766>,
<13766,13771,13772>,
<13766,13772,13768>,
<13768,13772,13545>,
<13768,13545,13544>,
<13749,13751,13773>,
<13749,13773,13770>,
<13770,13773,13774>,
<13770,13774,13771>,
<13771,13774,13775>,
<13771,13775,13772>,
<13772,13775,13546>,
<13772,13546,13545>,
<13751,13362,13361>,
<13751,13361,13773>,
<13773,13361,13366>,
<13773,13366,13774>,
<13774,13366,13370>,
<13774,13370,13775>,
<13775,13370,13181>,
<13775,13181,13546>,
<13744,13765,13776>,
<13744,13776,13777>,
<13777,13776,13778>,
<13777,13778,13779>,
<13779,13778,13780>,
<13779,13780,13781>,
<13781,13780,13782>,
<13781,13782,13783>,
<13765,13767,13784>,
<13765,13784,13776>,
<13776,13784,13785>,
<13776,13785,13778>,
<13778,13785,13786>,
<13778,13786,13780>,
<13780,13786,13787>,
<13780,13787,13782>,
<13767,13769,13788>,
<13767,13788,13784>,
<13784,13788,13789>,
<13784,13789,13785>,
<13785,13789,13790>,
<13785,13790,13786>,
<13786,13790,13791>,
<13786,13791,13787>,
<13769,13543,13586>,
<13769,13586,13788>,
<13788,13586,13590>,
<13788,13590,13789>,
<13789,13590,13594>,
<13789,13594,13790>,
<13790,13594,13598>,
<13790,13598,13791>,
<13744,13777,13792>,
<13744,13792,13745>,
<13745,13792,13793>,
<13745,13793,13752>,
<13752,13793,13794>,
<13752,13794,13756>,
<13756,13794,13795>,
<13756,13795,13760>,
<13777,13779,13796>,
<13777,13796,13792>,
<13792,13796,13797>,
<13792,13797,13793>,
<13793,13797,13798>,
<13793,13798,13794>,
<13794,13798,13799>,
<13794,13799,13795>,
<13779,13781,13800>,
<13779,13800,13796>,
<13796,13800,13801>,
<13796,13801,13797>,
<13797,13801,13802>,
<13797,13802,13798>,
<13798,13802,13803>,
<13798,13803,13799>,
<13781,13783,13804>,
<13781,13804,13800>,
<13800,13804,13805>,
<13800,13805,13801>,
<13801,13805,13806>,
<13801,13806,13802>,
<13802,13806,13807>,
<13802,13807,13803>,
<13808,13809,13810>,
<13808,13810,13811>,
<13811,13810,13812>,
<13811,13812,13813>,
<13813,13812,13814>,
<13813,13814,13815>,
<13815,13814,13816>,
<13815,13816,13817>,
<13809,13818,13819>,
<13809,13819,13810>,
<13810,13819,13820>,
<13810,13820,13812>,
<13812,13820,13821>,
<13812,13821,13814>,
<13814,13821,13822>,
<13814,13822,13816>,
<13818,13823,13824>,
<13818,13824,13819>,
<13819,13824,13825>,
<13819,13825,13820>,
<13820,13825,13826>,
<13820,13826,13821>,
<13821,13826,13827>,
<13821,13827,13822>,
<13823,10807,10806>,
<13823,10806,13824>,
<13824,10806,10811>,
<13824,10811,13825>,
<13825,10811,10815>,
<13825,10815,13826>,
<13826,10815,10819>,
<13826,10819,13827>,
<13808,13811,13828>,
<13808,13828,13829>,
<13829,13828,13830>,
<13829,13830,13831>,
<13831,13830,13832>,
<13831,13832,13833>,
<13833,13832,768>,
<13833,768,767>,
<13811,13813,13834>,
<13811,13834,13828>,
<13828,13834,13835>,
<13828,13835,13830>,
<13830,13835,13836>,
<13830,13836,13832>,
<13832,13836,769>,
<13832,769,768>,
<13813,13815,13837>,
<13813,13837,13834>,
<13834,13837,13838>,
<13834,13838,13835>,
<13835,13838,13839>,
<13835,13839,13836>,
<13836,13839,770>,
<13836,770,769>,
<13815,13817,13840>,
<13815,13840,13837>,
<13837,13840,13841>,
<13837,13841,13838>,
<13838,13841,13842>,
<13838,13842,13839>,
<13839,13842,771>,
<13839,771,770>,
<13808,13829,13843>,
<13808,13843,13844>,
<13844,13843,13845>,
<13844,13845,13846>,
<13846,13845,13847>,
<13846,13847,13848>,
<13848,13847,13849>,
<13848,13849,13850>,
<13829,13831,13851>,
<13829,13851,13843>,
<13843,13851,13852>,
<13843,13852,13845>,
<13845,13852,13853>,
<13845,13853,13847>,
<13847,13853,13854>,
<13847,13854,13849>,
<13831,13833,13855>,
<13831,13855,13851>,
<13851,13855,13856>,
<13851,13856,13852>,
<13852,13856,13857>,
<13852,13857,13853>,
<13853,13857,13858>,
<13853,13858,13854>,
<13833,767,815>,
<13833,815,13855>,
<13855,815,819>,
<13855,819,13856>,
<13856,819,823>,
<13856,823,13857>,
<13857,823,827>,
<13857,827,13858>,
<13808,13844,13859>,
<13808,13859,13809>,
<13809,13859,13860>,
<13809,13860,13818>,
<13818,13860,13861>,
<13818,13861,13823>,
<13823,13861,10836>,
<13823,10836,10807>,
<13844,13846,13862>,
<13844,13862,13859>,
<13859,13862,13863>,
<13859,13863,13860>,
<13860,13863,13864>,
<13860,13864,13861>,
<13861,13864,10837>,
<13861,10837,10836>,
<13846,13848,13865>,
<13846,13865,13862>,
<13862,13865,13866>,
<13862,13866,13863>,
<13863,13866,13867>,
<13863,13867,13864>,
<13864,13867,10838>,
<13864,10838,10837>,
<13848,13850,13868>,
<13848,13868,13865>,
<13865,13868,13869>,
<13865,13869,13866>,
<13866,13869,13870>,
<13866,13870,13867>,
<13867,13870,10839>,
<13867,10839,10838>,
<13871,13872,13873>,
<13871,13873,13874>,
<13874,13873,13875>,
<13874,13875,13876>,
<13876,13875,13877>,
<13876,13877,13878>,
<13878,13877,12610>,
<13878,12610,12585>,
<13872,13879,13880>,
<13872,13880,13873>,
<13873,13880,13881>,
<13873,13881,13875>,
<13875,13881,13882>,
<13875,13882,13877>,
<13877,13882,12611>,
<13877,12611,12610>,
<13879,13883,13884>,
<13879,13884,13880>,
<13880,13884,13885>,
<13880,13885,13881>,
<13881,13885,13886>,
<13881,13886,13882>,
<13882,13886,12612>,
<13882,12612,12611>,
<13883,13887,13888>,
<13883,13888,13884>,
<13884,13888,13889>,
<13884,13889,13885>,
<13885,13889,13890>,
<13885,13890,13886>,
<13886,13890,12613>,
<13886,12613,12612>,
<13871,13874,13891>,
<13871,13891,13892>,
<13892,13891,13893>,
<13892,13893,13894>,
<13894,13893,13895>,
<13894,13895,13896>,
<13896,13895,13761>,
<13896,13761,13760>,
<13874,13876,13897>,
<13874,13897,13891>,
<13891,13897,13898>,
<13891,13898,13893>,
<13893,13898,13899>,
<13893,13899,13895>,
<13895,13899,13762>,
<13895,13762,13761>,
<13876,13878,13900>,
<13876,13900,13897>,
<13897,13900,13901>,
<13897,13901,13898>,
<13898,13901,13902>,
<13898,13902,13899>,
<13899,13902,13763>,
<13899,13763,13762>,
<13878,12585,12584>,
<13878,12584,13900>,
<13900,12584,12589>,
<13900,12589,13901>,
<13901,12589,12593>,
<13901,12593,13902>,
<13902,12593,12597>,
<13902,12597,13763>,
<13871,13892,13903>,
<13871,13903,13904>,
<13904,13903,13905>,
<13904,13905,13906>,
<13906,13905,13907>,
<13906,13907,13908>,
<13908,13907,13909>,
<13908,13909,13910>,
<13892,13894,13911>,
<13892,13911,13903>,
<13903,13911,13912>,
<13903,13912,13905>,
<13905,13912,13913>,
<13905,13913,13907>,
<13907,13913,13914>,
<13907,13914,13909>,
<13894,13896,13915>,
<13894,13915,13911>,
<13911,13915,13916>,
<13911,13916,13912>,
<13912,13916,13917>,
<13912,13917,13913>,
<13913,13917,13918>,
<13913,13918,13914>,
<13896,13760,13795>,
<13896,13795,13915>,
<13915,13795,13799>,
<13915,13799,13916>,
<13916,13799,13803>,
<13916,13803,13917>,
<13917,13803,13807>,
<13917,13807,13918>,
<13871,13904,13919>,
<13871,13919,13872>,
<13872,13919,13920>,
<13872,13920,13879>,
<13879,13920,13921>,
<13879,13921,13883>,
<13883,13921,13922>,
<13883,13922,13887>,
<13904,13906,13923>,
<13904,13923,13919>,
<13919,13923,13924>,
<13919,13924,13920>,
<13920,13924,13925>,
<13920,13925,13921>,
<13921,13925,13926>,
<13921,13926,13922>,
<13906,13908,13927>,
<13906,13927,13923>,
<13923,13927,13928>,
<13923,13928,13924>,
<13924,13928,13929>,
<13924,13929,13925>,
<13925,13929,13930>,
<13925,13930,13926>,
<13908,13910,13931>,
<13908,13931,13927>,
<13927,13931,13932>,
<13927,13932,13928>,
<13928,13932,13933>,
<13928,13933,13929>,
<13929,13933,13934>,
<13929,13934,13930>,
<13935,13936,13937>,
<13935,13937,13938>,
<13938,13937,13939>,
<13938,13939,13940>,
<13940,13939,13941>,
<13940,13941,13942>,
<13942,13941,12674>,
<13942,12674,12653>,
<13936,13943,13944>,
<13936,13944,13937>,
<13937,13944,13945>,
<13937,13945,13939>,
<13939,13945,13946>,
<13939,13946,13941>,
<13941,13946,12675>,
<13941,12675,12674>,
<13943,13947,13948>,
<13943,13948,13944>,
<13944,13948,13949>,
<13944,13949,13945>,
<13945,13949,13950>,
<13945,13950,13946>,
<13946,13950,12676>,
<13946,12676,12675>,
<13947,13951,13952>,
<13947,13952,13948>,
<13948,13952,13953>,
<13948,13953,13949>,
<13949,13953,13954>,
<13949,13954,13950>,
<13950,13954,12677>,
<13950,12677,12676>,
<13935,13938,13955>,
<13935,13955,13956>,
<13956,13955,13957>,
<13956,13957,13958>,
<13958,13957,13959>,
<13958,13959,13960>,
<13960,13959,13961>,
<13960,13961,13962>,
<13938,13940,13963>,
<13938,13963,13955>,
<13955,13963,13964>,
<13955,13964,13957>,
<13957,13964,13965>,
<13957,13965,13959>,
<13959,13965,13966>,
<13959,13966,13961>,
<13940,13942,13967>,
<13940,13967,13963>,
<13963,13967,13968>,
<13963,13968,13964>,
<13964,13968,13969>,
<13964,13969,13965>,
<13965,13969,13970>,
<13965,13970,13966>,
<13942,12653,12652>,
<13942,12652,13967>,
<13967,12652,12657>,
<13967,12657,13968>,
<13968,12657,12661>,
<13968,12661,13969>,
<13969,12661,3023>,
<13969,3023,13970>,
<13935,13956,13971>,
<13935,13971,13972>,
<13972,13971,13973>,
<13972,13973,13974>,
<13974,13973,13975>,
<13974,13975,13976>,
<13976,13975,13977>,
<13976,13977,13978>,
<13956,13958,13979>,
<13956,13979,13971>,
<13971,13979,13980>,
<13971,13980,13973>,
<13973,13980,13981>,
<13973,13981,13975>,
<13975,13981,13982>,
<13975,13982,13977>,
<13958,13960,13983>,
<13958,13983,13979>,
<13979,13983,13984>,
<13979,13984,13980>,
<13980,13984,13985>,
<13980,13985,13981>,
<13981,13985,13986>,
<13981,13986,13982>,
<13960,13962,13987>,
<13960,13987,13983>,
<13983,13987,13988>,
<13983,13988,13984>,
<13984,13988,13989>,
<13984,13989,13985>,
<13985,13989,4245>,
<13985,4245,13986>,
<13935,13972,13990>,
<13935,13990,13936>,
<13936,13990,13991>,
<13936,13991,13943>,
<13943,13991,13992>,
<13943,13992,13947>,
<13947,13992,13993>,
<13947,13993,13951>,
<13972,13974,13994>,
<13972,13994,13990>,
<13990,13994,13995>,
<13990,13995,13991>,
<13991,13995,13996>,
<13991,13996,13992>,
<13992,13996,13997>,
<13992,13997,13993>,
<13974,13976,13998>,
<13974,13998,13994>,
<13994,13998,13999>,
<13994,13999,13995>,
<13995,13999,14000>,
<13995,14000,13996>,
<13996,14000,14001>,
<13996,14001,13997>,
<13976,13978,14002>,
<13976,14002,13998>,
<13998,14002,14003>,
<13998,14003,13999>,
<13999,14003,14004>,
<13999,14004,14000>,
<14000,14004,14005>,
<14000,14005,14001>,
<14006,14007,14008>,
<14006,14008,14009>,
<14009,14008,14010>,
<14009,14010,14011>,
<14011,14010,14012>,
<14011,14012,14013>,
<14013,14012,12738>,
<14013,12738,12717>,
<14007,14014,14015>,
<14007,14015,14008>,
<14008,14015,14016>,
<14008,14016,14010>,
<14010,14016,14017>,
<14010,14017,14012>,
<14012,14017,12739>,
<14012,12739,12738>,
<14014,14018,14019>,
<14014,14019,14015>,
<14015,14019,14020>,
<14015,14020,14016>,
<14016,14020,14021>,
<14016,14021,14017>,
<14017,14021,12740>,
<14017,12740,12739>,
<14018,14022,14023>,
<14018,14023,14019>,
<14019,14023,14024>,
<14019,14024,14020>,
<14020,14024,14025>,
<14020,14025,14021>,
<14021,14025,12741>,
<14021,12741,12740>,
<14006,14009,14026>,
<14006,14026,14027>,
<14027,14026,14028>,
<14027,14028,14029>,
<14029,14028,14030>,
<14029,14030,14031>,
<14031,14030,13888>,
<14031,13888,13887>,
<14009,14011,14032>,
<14009,14032,14026>,
<14026,14032,14033>,
<14026,14033,14028>,
<14028,14033,14034>,
<14028,14034,14030>,
<14030,14034,13889>,
<14030,13889,13888>,
<14011,14013,14035>,
<14011,14035,14032>,
<14032,14035,14036>,
<14032,14036,14033>,
<14033,14036,14037>,
<14033,14037,14034>,
<14034,14037,13890>,
<14034,13890,13889>,
<14013,12717,12716>,
<14013,12716,14035>,
<14035,12716,12721>,
<14035,12721,14036>,
<14036,12721,12725>,
<14036,12725,14037>,
<14037,12725,12613>,
<14037,12613,13890>,
<14006,14027,14038>,
<14006,14038,14039>,
<14039,14038,14040>,
<14039,14040,14041>,
<14041,14040,14042>,
<14041,14042,14043>,
<14043,14042,14044>,
<14043,14044,14045>,
<14027,14029,14046>,
<14027,14046,14038>,
<14038,14046,14047>,
<14038,14047,14040>,
<14040,14047,14048>,
<14040,14048,14042>,
<14042,14048,14049>,
<14042,14049,14044>,
<14029,14031,14050>,
<14029,14050,14046>,
<14046,14050,14051>,
<14046,14051,14047>,
<14047,14051,14052>,
<14047,14052,14048>,
<14048,14052,14053>,
<14048,14053,14049>,
<14031,13887,13922>,
<14031,13922,14050>,
<14050,13922,13926>,
<14050,13926,14051>,
<14051,13926,13930>,
<14051,13930,14052>,
<14052,13930,13934>,
<14052,13934,14053>,
<14006,14039,14054>,
<14006,14054,14007>,
<14007,14054,14055>,
<14007,14055,14014>,
<14014,14055,14056>,
<14014,14056,14018>,
<14018,14056,14057>,
<14018,14057,14022>,
<14039,14041,14058>,
<14039,14058,14054>,
<14054,14058,14059>,
<14054,14059,14055>,
<14055,14059,14060>,
<14055,14060,14056>,
<14056,14060,14061>,
<14056,14061,14057>,
<14041,14043,14062>,
<14041,14062,14058>,
<14058,14062,14063>,
<14058,14063,14059>,
<14059,14063,14064>,
<14059,14064,14060>,
<14060,14064,14065>,
<14060,14065,14061>,
<14043,14045,14066>,
<14043,14066,14062>,
<14062,14066,14067>,
<14062,14067,14063>,
<14063,14067,14068>,
<14063,14068,14064>,
<14064,14068,14069>,
<14064,14069,14065>,
<14070,14071,14072>,
<14070,14072,14073>,
<14073,14072,14074>,
<14073,14074,14075>,
<14075,14074,14076>,
<14075,14076,14077>,
<14077,14076,12795>,
<14077,12795,12777>,
<14071,14078,14079>,
<14071,14079,14072>,
<14072,14079,14080>,
<14072,14080,14074>,
<14074,14080,14081>,
<14074,14081,14076>,
<14076,14081,12796>,
<14076,12796,12795>,
<14078,14082,14083>,
<14078,14083,14079>,
<14079,14083,14084>,
<14079,14084,14080>,
<14080,14084,14085>,
<14080,14085,14081>,
<14081,14085,12797>,
<14081,12797,12796>,
<14082,14086,14087>,
<14082,14087,14083>,
<14083,14087,14088>,
<14083,14088,14084>,
<14084,14088,14089>,
<14084,14089,14085>,
<14085,14089,10638>,
<14085,10638,12797>,
<14070,14073,14090>,
<14070,14090,14091>,
<14091,14090,14092>,
<14091,14092,14093>,
<14093,14092,14094>,
<14093,14094,14095>,
<14095,14094,13952>,
<14095,13952,13951>,
<14073,14075,14096>,
<14073,14096,14090>,
<14090,14096,14097>,
<14090,14097,14092>,
<14092,14097,14098>,
<14092,14098,14094>,
<14094,14098,13953>,
<14094,13953,13952>,
<14075,14077,14099>,
<14075,14099,14096>,
<14096,14099,14100>,
<14096,14100,14097>,
<14097,14100,14101>,
<14097,14101,14098>,
<14098,14101,13954>,
<14098,13954,13953>,
<14077,12777,12776>,
<14077,12776,14099>,
<14099,12776,12781>,
<14099,12781,14100>,
<14100,12781,12785>,
<14100,12785,14101>,
<14101,12785,12677>,
<14101,12677,13954>,
<14070,14091,14102>,
<14070,14102,14103>,
<14103,14102,14104>,
<14103,14104,14105>,
<14105,14104,14106>,
<14105,14106,14107>,
<14107,14106,14108>,
<14107,14108,14109>,
<14091,14093,14110>,
<14091,14110,14102>,
<14102,14110,14111>,
<14102,14111,14104>,
<14104,14111,14112>,
<14104,14112,14106>,
<14106,14112,14113>,
<14106,14113,14108>,
<14093,14095,14114>,
<14093,14114,14110>,
<14110,14114,14115>,
<14110,14115,14111>,
<14111,14115,14116>,
<14111,14116,14112>,
<14112,14116,14117>,
<14112,14117,14113>,
<14095,13951,13993>,
<14095,13993,14114>,
<14114,13993,13997>,
<14114,13997,14115>,
<14115,13997,14001>,
<14115,14001,14116>,
<14116,14001,14005>,
<14116,14005,14117>,
<14070,14103,14118>,
<14070,14118,14071>,
<14071,14118,14119>,
<14071,14119,14078>,
<14078,14119,14120>,
<14078,14120,14082>,
<14082,14120,14121>,
<14082,14121,14086>,
<14103,14105,14122>,
<14103,14122,14118>,
<14118,14122,14123>,
<14118,14123,14119>,
<14119,14123,14124>,
<14119,14124,14120>,
<14120,14124,14125>,
<14120,14125,14121>,
<14105,14107,14126>,
<14105,14126,14122>,
<14122,14126,14127>,
<14122,14127,14123>,
<14123,14127,14128>,
<14123,14128,14124>,
<14124,14128,14129>,
<14124,14129,14125>,
<14107,14109,14130>,
<14107,14130,14126>,
<14126,14130,14131>,
<14126,14131,14127>,
<14127,14131,14132>,
<14127,14132,14128>,
<14128,14132,14133>,
<14128,14133,14129>,
<14134,14135,14136>,
<14134,14136,14137>,
<14137,14136,14138>,
<14137,14138,14139>,
<14139,14138,14140>,
<14139,14140,14141>,
<14141,14140,12858>,
<14141,12858,12837>,
<14135,14142,14143>,
<14135,14143,14136>,
<14136,14143,14144>,
<14136,14144,14138>,
<14138,14144,14145>,
<14138,14145,14140>,
<14140,14145,12859>,
<14140,12859,12858>,
<14142,14146,14147>,
<14142,14147,14143>,
<14143,14147,14148>,
<14143,14148,14144>,
<14144,14148,14149>,
<14144,14149,14145>,
<14145,14149,12860>,
<14145,12860,12859>,
<14146,14150,14151>,
<14146,14151,14147>,
<14147,14151,14152>,
<14147,14152,14148>,
<14148,14152,14153>,
<14148,14153,14149>,
<14149,14153,12861>,
<14149,12861,12860>,
<14134,14137,14154>,
<14134,14154,14155>,
<14155,14154,14156>,
<14155,14156,14157>,
<14157,14156,14158>,
<14157,14158,14159>,
<14159,14158,14023>,
<14159,14023,14022>,
<14137,14139,14160>,
<14137,14160,14154>,
<14154,14160,14161>,
<14154,14161,14156>,
<14156,14161,14162>,
<14156,14162,14158>,
<14158,14162,14024>,
<14158,14024,14023>,
<14139,14141,14163>,
<14139,14163,14160>,
<14160,14163,14164>,
<14160,14164,14161>,
<14161,14164,14165>,
<14161,14165,14162>,
<14162,14165,14025>,
<14162,14025,14024>,
<14141,12837,12836>,
<14141,12836,14163>,
<14163,12836,12841>,
<14163,12841,14164>,
<14164,12841,12845>,
<14164,12845,14165>,
<14165,12845,12741>,
<14165,12741,14025>,
<14134,14155,14166>,
<14134,14166,14167>,
<14167,14166,14168>,
<14167,14168,14169>,
<14169,14168,14170>,
<14169,14170,14171>,
<14171,14170,14172>,
<14171,14172,14173>,
<14155,14157,14174>,
<14155,14174,14166>,
<14166,14174,14175>,
<14166,14175,14168>,
<14168,14175,14176>,
<14168,14176,14170>,
<14170,14176,14177>,
<14170,14177,14172>,
<14157,14159,14178>,
<14157,14178,14174>,
<14174,14178,14179>,
<14174,14179,14175>,
<14175,14179,14180>,
<14175,14180,14176>,
<14176,14180,14181>,
<14176,14181,14177>,
<14159,14022,14057>,
<14159,14057,14178>,
<14178,14057,14061>,
<14178,14061,14179>,
<14179,14061,14065>,
<14179,14065,14180>,
<14180,14065,14069>,
<14180,14069,14181>,
<14134,14167,14182>,
<14134,14182,14135>,
<14135,14182,14183>,
<14135,14183,14142>,
<14142,14183,14184>,
<14142,14184,14146>,
<14146,14184,14185>,
<14146,14185,14150>,
<14167,14169,14186>,
<14167,14186,14182>,
<14182,14186,14187>,
<14182,14187,14183>,
<14183,14187,14188>,
<14183,14188,14184>,
<14184,14188,14189>,
<14184,14189,14185>,
<14169,14171,14190>,
<14169,14190,14186>,
<14186,14190,14191>,
<14186,14191,14187>,
<14187,14191,14192>,
<14187,14192,14188>,
<14188,14192,14193>,
<14188,14193,14189>,
<14171,14173,14194>,
<14171,14194,14190>,
<14190,14194,14195>,
<14190,14195,14191>,
<14191,14195,14196>,
<14191,14196,14192>,
<14192,14196,14197>,
<14192,14197,14193>,
<14198,14199,14200>,
<14198,14200,14201>,
<14201,14200,14202>,
<14201,14202,14203>,
<14203,14202,14204>,
<14203,14204,14205>,
<14205,14204,12922>,
<14205,12922,12901>,
<14199,14206,14207>,
<14199,14207,14200>,
<14200,14207,14208>,
<14200,14208,14202>,
<14202,14208,14209>,
<14202,14209,14204>,
<14204,14209,12923>,
<14204,12923,12922>,
<14206,14210,14211>,
<14206,14211,14207>,
<14207,14211,14212>,
<14207,14212,14208>,
<14208,14212,14213>,
<14208,14213,14209>,
<14209,14213,12924>,
<14209,12924,12923>,
<14210,14214,14215>,
<14210,14215,14211>,
<14211,14215,14216>,
<14211,14216,14212>,
<14212,14216,14217>,
<14212,14217,14213>,
<14213,14217,12925>,
<14213,12925,12924>,
<14198,14201,14218>,
<14198,14218,14219>,
<14219,14218,14220>,
<14219,14220,14221>,
<14221,14220,14222>,
<14221,14222,14223>,
<14223,14222,14224>,
<14223,14224,14225>,
<14201,14203,14226>,
<14201,14226,14218>,
<14218,14226,14227>,
<14218,14227,14220>,
<14220,14227,14228>,
<14220,14228,14222>,
<14222,14228,14229>,
<14222,14229,14224>,
<14203,14205,14230>,
<14203,14230,14226>,
<14226,14230,14231>,
<14226,14231,14227>,
<14227,14231,14232>,
<14227,14232,14228>,
<14228,14232,14233>,
<14228,14233,14229>,
<14205,12901,12900>,
<14205,12900,14230>,
<14230,12900,12905>,
<14230,12905,14231>,
<14231,12905,12909>,
<14231,12909,14232>,
<14232,12909,10654>,
<14232,10654,14233>,
<14198,14219,14234>,
<14198,14234,14235>,
<14235,14234,14236>,
<14235,14236,14237>,
<14237,14236,14238>,
<14237,14238,14239>,
<14239,14238,14240>,
<14239,14240,14241>,
<14219,14221,14242>,
<14219,14242,14234>,
<14234,14242,14243>,
<14234,14243,14236>,
<14236,14243,14244>,
<14236,14244,14238>,
<14238,14244,14245>,
<14238,14245,14240>,
<14221,14223,14246>,
<14221,14246,14242>,
<14242,14246,14247>,
<14242,14247,14243>,
<14243,14247,14248>,
<14243,14248,14244>,
<14244,14248,14249>,
<14244,14249,14245>,
<14223,14225,14250>,
<14223,14250,14246>,
<14246,14250,14251>,
<14246,14251,14247>,
<14247,14251,14252>,
<14247,14252,14248>,
<14248,14252,14253>,
<14248,14253,14249>,
<14198,14235,14254>,
<14198,14254,14199>,
<14199,14254,14255>,
<14199,14255,14206>,
<14206,14255,14256>,
<14206,14256,14210>,
<14210,14256,14257>,
<14210,14257,14214>,
<14235,14237,14258>,
<14235,14258,14254>,
<14254,14258,14259>,
<14254,14259,14255>,
<14255,14259,14260>,
<14255,14260,14256>,
<14256,14260,14261>,
<14256,14261,14257>,
<14237,14239,14262>,
<14237,14262,14258>,
<14258,14262,14263>,
<14258,14263,14259>,
<14259,14263,14264>,
<14259,14264,14260>,
<14260,14264,14265>,
<14260,14265,14261>,
<14239,14241,14266>,
<14239,14266,14262>,
<14262,14266,14267>,
<14262,14267,14263>,
<14263,14267,14268>,
<14263,14268,14264>,
<14264,14268,14269>,
<14264,14269,14265>,
<14270,14271,14272>,
<14270,14272,14273>,
<14273,14272,14274>,
<14273,14274,14275>,
<14275,14274,14276>,
<14275,14276,14277>,
<14277,14276,12986>,
<14277,12986,12965>,
<14271,14278,14279>,
<14271,14279,14272>,
<14272,14279,14280>,
<14272,14280,14274>,
<14274,14280,14281>,
<14274,14281,14276>,
<14276,14281,12987>,
<14276,12987,12986>,
<14278,14282,14283>,
<14278,14283,14279>,
<14279,14283,14284>,
<14279,14284,14280>,
<14280,14284,14285>,
<14280,14285,14281>,
<14281,14285,12988>,
<14281,12988,12987>,
<14282,13482,13481>,
<14282,13481,14283>,
<14283,13481,13486>,
<14283,13486,14284>,
<14284,13486,13490>,
<14284,13490,14285>,
<14285,13490,12989>,
<14285,12989,12988>,
<14270,14273,14286>,
<14270,14286,14287>,
<14287,14286,14288>,
<14287,14288,14289>,
<14289,14288,14290>,
<14289,14290,14291>,
<14291,14290,14151>,
<14291,14151,14150>,
<14273,14275,14292>,
<14273,14292,14286>,
<14286,14292,14293>,
<14286,14293,14288>,
<14288,14293,14294>,
<14288,14294,14290>,
<14290,14294,14152>,
<14290,14152,14151>,
<14275,14277,14295>,
<14275,14295,14292>,
<14292,14295,14296>,
<14292,14296,14293>,
<14293,14296,14297>,
<14293,14297,14294>,
<14294,14297,14153>,
<14294,14153,14152>,
<14277,12965,12964>,
<14277,12964,14295>,
<14295,12964,12969>,
<14295,12969,14296>,
<14296,12969,12973>,
<14296,12973,14297>,
<14297,12973,12861>,
<14297,12861,14153>,
<14270,14287,14298>,
<14270,14298,14299>,
<14299,14298,14300>,
<14299,14300,14301>,
<14301,14300,14302>,
<14301,14302,14303>,
<14303,14302,14304>,
<14303,14304,14305>,
<14287,14289,14306>,
<14287,14306,14298>,
<14298,14306,14307>,
<14298,14307,14300>,
<14300,14307,14308>,
<14300,14308,14302>,
<14302,14308,14309>,
<14302,14309,14304>,
<14289,14291,14310>,
<14289,14310,14306>,
<14306,14310,14311>,
<14306,14311,14307>,
<14307,14311,14312>,
<14307,14312,14308>,
<14308,14312,14313>,
<14308,14313,14309>,
<14291,14150,14185>,
<14291,14185,14310>,
<14310,14185,14189>,
<14310,14189,14311>,
<14311,14189,14193>,
<14311,14193,14312>,
<14312,14193,14197>,
<14312,14197,14313>,
<14270,14299,14314>,
<14270,14314,14271>,
<14271,14314,14315>,
<14271,14315,14278>,
<14278,14315,14316>,
<14278,14316,14282>,
<14282,14316,13507>,
<14282,13507,13482>,
<14299,14301,14317>,
<14299,14317,14314>,
<14314,14317,14318>,
<14314,14318,14315>,
<14315,14318,14319>,
<14315,14319,14316>,
<14316,14319,13508>,
<14316,13508,13507>,
<14301,14303,14320>,
<14301,14320,14317>,
<14317,14320,14321>,
<14317,14321,14318>,
<14318,14321,14322>,
<14318,14322,14319>,
<14319,14322,13509>,
<14319,13509,13508>,
<14303,14305,14323>,
<14303,14323,14320>,
<14320,14323,14324>,
<14320,14324,14321>,
<14321,14324,14325>,
<14321,14325,14322>,
<14322,14325,13510>,
<14322,13510,13509>,
<14326,14327,14328>,
<14326,14328,14329>,
<14329,14328,14330>,
<14329,14330,14331>,
<14331,14330,14332>,
<14331,14332,14333>,
<14333,14332,13050>,
<14333,13050,13029>,
<14327,14334,14335>,
<14327,14335,14328>,
<14328,14335,14336>,
<14328,14336,14330>,
<14330,14336,14337>,
<14330,14337,14332>,
<14332,14337,13051>,
<14332,13051,13050>,
<14334,14338,14339>,
<14334,14339,14335>,
<14335,14339,14340>,
<14335,14340,14336>,
<14336,14340,14341>,
<14336,14341,14337>,
<14337,14341,13052>,
<14337,13052,13051>,
<14338,13554,13553>,
<14338,13553,14339>,
<14339,13553,13558>,
<14339,13558,14340>,
<14340,13558,13562>,
<14340,13562,14341>,
<14341,13562,13053>,
<14341,13053,13052>,
<14326,14329,14342>,
<14326,14342,14343>,
<14343,14342,14344>,
<14343,14344,14345>,
<14345,14344,14346>,
<14345,14346,14347>,
<14347,14346,14215>,
<14347,14215,14214>,
<14329,14331,14348>,
<14329,14348,14342>,
<14342,14348,14349>,
<14342,14349,14344>,
<14344,14349,14350>,
<14344,14350,14346>,
<14346,14350,14216>,
<14346,14216,14215>,
<14331,14333,14351>,
<14331,14351,14348>,
<14348,14351,14352>,
<14348,14352,14349>,
<14349,14352,14353>,
<14349,14353,14350>,
<14350,14353,14217>,
<14350,14217,14216>,
<14333,13029,13028>,
<14333,13028,14351>,
<14351,13028,13033>,
<14351,13033,14352>,
<14352,13033,13037>,
<14352,13037,14353>,
<14353,13037,12925>,
<14353,12925,14217>,
<14326,14343,14354>,
<14326,14354,14355>,
<14355,14354,14356>,
<14355,14356,14357>,
<14357,14356,14358>,
<14357,14358,14359>,
<14359,14358,14360>,
<14359,14360,14361>,
<14343,14345,14362>,
<14343,14362,14354>,
<14354,14362,14363>,
<14354,14363,14356>,
<14356,14363,14364>,
<14356,14364,14358>,
<14358,14364,14365>,
<14358,14365,14360>,
<14345,14347,14366>,
<14345,14366,14362>,
<14362,14366,14367>,
<14362,14367,14363>,
<14363,14367,14368>,
<14363,14368,14364>,
<14364,14368,14369>,
<14364,14369,14365>,
<14347,14214,14257>,
<14347,14257,14366>,
<14366,14257,14261>,
<14366,14261,14367>,
<14367,14261,14265>,
<14367,14265,14368>,
<14368,14265,14269>,
<14368,14269,14369>,
<14326,14355,14370>,
<14326,14370,14327>,
<14327,14370,14371>,
<14327,14371,14334>,
<14334,14371,14372>,
<14334,14372,14338>,
<14338,14372,13579>,
<14338,13579,13554>,
<14355,14357,14373>,
<14355,14373,14370>,
<14370,14373,14374>,
<14370,14374,14371>,
<14371,14374,14375>,
<14371,14375,14372>,
<14372,14375,13580>,
<14372,13580,13579>,
<14357,14359,14376>,
<14357,14376,14373>,
<14373,14376,14377>,
<14373,14377,14374>,
<14374,14377,14378>,
<14374,14378,14375>,
<14375,14378,13581>,
<14375,13581,13580>,
<14359,14361,14379>,
<14359,14379,14376>,
<14376,14379,14380>,
<14376,14380,14377>,
<14377,14380,14381>,
<14377,14381,14378>,
<14378,14381,13582>,
<14378,13582,13581>,
<14382,14383,14384>,
<14382,14384,14385>,
<14385,14384,14386>,
<14385,14386,14387>,
<14387,14386,14388>,
<14387,14388,14389>,
<14389,14388,14194>,
<14389,14194,14173>,
<14383,14390,14391>,
<14383,14391,14384>,
<14384,14391,14392>,
<14384,14392,14386>,
<14386,14392,14393>,
<14386,14393,14388>,
<14388,14393,14195>,
<14388,14195,14194>,
<14390,14394,14395>,
<14390,14395,14391>,
<14391,14395,14396>,
<14391,14396,14392>,
<14392,14396,14397>,
<14392,14397,14393>,
<14393,14397,14196>,
<14393,14196,14195>,
<14394,14398,14399>,
<14394,14399,14395>,
<14395,14399,14400>,
<14395,14400,14396>,
<14396,14400,14401>,
<14396,14401,14397>,
<14397,14401,14197>,
<14397,14197,14196>,
<14382,14385,14402>,
<14382,14402,14403>,
<14403,14402,14404>,
<14403,14404,14405>,
<14405,14404,14406>,
<14405,14406,14407>,
<14407,14406,14408>,
<14407,14408,14409>,
<14385,14387,14410>,
<14385,14410,14402>,
<14402,14410,14411>,
<14402,14411,14404>,
<14404,14411,14412>,
<14404,14412,14406>,
<14406,14412,14413>,
<14406,14413,14408>,
<14387,14389,14414>,
<14387,14414,14410>,
<14410,14414,14415>,
<14410,14415,14411>,
<14411,14415,14416>,
<14411,14416,14412>,
<14412,14416,14417>,
<14412,14417,14413>,
<14389,14173,14172>,
<14389,14172,14414>,
<14414,14172,14177>,
<14414,14177,14415>,
<14415,14177,14181>,
<14415,14181,14416>,
<14416,14181,14069>,
<14416,14069,14417>,
<14382,14403,14418>,
<14382,14418,14419>,
<14419,14418,14420>,
<14419,14420,14421>,
<14421,14420,14422>,
<14421,14422,14423>,
<14423,14422,14424>,
<14423,14424,14425>,
<14403,14405,14426>,
<14403,14426,14418>,
<14418,14426,14427>,
<14418,14427,14420>,
<14420,14427,14428>,
<14420,14428,14422>,
<14422,14428,14429>,
<14422,14429,14424>,
<14405,14407,14430>,
<14405,14430,14426>,
<14426,14430,14431>,
<14426,14431,14427>,
<14427,14431,14432>,
<14427,14432,14428>,
<14428,14432,14433>,
<14428,14433,14429>,
<14407,14409,14434>,
<14407,14434,14430>,
<14430,14434,14435>,
<14430,14435,14431>,
<14431,14435,14436>,
<14431,14436,14432>,
<14432,14436,14437>,
<14432,14437,14433>,
<14382,14419,14438>,
<14382,14438,14383>,
<14383,14438,14439>,
<14383,14439,14390>,
<14390,14439,14440>,
<14390,14440,14394>,
<14394,14440,14441>,
<14394,14441,14398>,
<14419,14421,14442>,
<14419,14442,14438>,
<14438,14442,14443>,
<14438,14443,14439>,
<14439,14443,14444>,
<14439,14444,14440>,
<14440,14444,14445>,
<14440,14445,14441>,
<14421,14423,14446>,
<14421,14446,14442>,
<14442,14446,14447>,
<14442,14447,14443>,
<14443,14447,14448>,
<14443,14448,14444>,
<14444,14448,14449>,
<14444,14449,14445>,
<14423,14425,14450>,
<14423,14450,14446>,
<14446,14450,14451>,
<14446,14451,14447>,
<14447,14451,14452>,
<14447,14452,14448>,
<14448,14452,14453>,
<14448,14453,14449>,
<14454,14455,14456>,
<14454,14456,14457>,
<14457,14456,14458>,
<14457,14458,14459>,
<14459,14458,14460>,
<14459,14460,14461>,
<14461,14460,14266>,
<14461,14266,14241>,
<14455,14462,14463>,
<14455,14463,14456>,
<14456,14463,14464>,
<14456,14464,14458>,
<14458,14464,14465>,
<14458,14465,14460>,
<14460,14465,14267>,
<14460,14267,14266>,
<14462,14466,14467>,
<14462,14467,14463>,
<14463,14467,14468>,
<14463,14468,14464>,
<14464,14468,14469>,
<14464,14469,14465>,
<14465,14469,14268>,
<14465,14268,14267>,
<14466,14470,14471>,
<14466,14471,14467>,
<14467,14471,14472>,
<14467,14472,14468>,
<14468,14472,14473>,
<14468,14473,14469>,
<14469,14473,14269>,
<14469,14269,14268>,
<14454,14457,14474>,
<14454,14474,14475>,
<14475,14474,14476>,
<14475,14476,14477>,
<14477,14476,14478>,
<14477,14478,14479>,
<14479,14478,14480>,
<14479,14480,14481>,
<14457,14459,14482>,
<14457,14482,14474>,
<14474,14482,14483>,
<14474,14483,14476>,
<14476,14483,14484>,
<14476,14484,14478>,
<14478,14484,14485>,
<14478,14485,14480>,
<14459,14461,14486>,
<14459,14486,14482>,
<14482,14486,14487>,
<14482,14487,14483>,
<14483,14487,14488>,
<14483,14488,14484>,
<14484,14488,14489>,
<14484,14489,14485>,
<14461,14241,14240>,
<14461,14240,14486>,
<14486,14240,14245>,
<14486,14245,14487>,
<14487,14245,14249>,
<14487,14249,14488>,
<14488,14249,14253>,
<14488,14253,14489>,
<14454,14475,14490>,
<14454,14490,14491>,
<14491,14490,14492>,
<14491,14492,14493>,
<14493,14492,14494>,
<14493,14494,14495>,
<14495,14494,14496>,
<14495,14496,14497>,
<14475,14477,14498>,
<14475,14498,14490>,
<14490,14498,14499>,
<14490,14499,14492>,
<14492,14499,14500>,
<14492,14500,14494>,
<14494,14500,14501>,
<14494,14501,14496>,
<14477,14479,14502>,
<14477,14502,14498>,
<14498,14502,14503>,
<14498,14503,14499>,
<14499,14503,14504>,
<14499,14504,14500>,
<14500,14504,14505>,
<14500,14505,14501>,
<14479,14481,14506>,
<14479,14506,14502>,
<14502,14506,14507>,
<14502,14507,14503>,
<14503,14507,14508>,
<14503,14508,14504>,
<14504,14508,14509>,
<14504,14509,14505>,
<14454,14491,14510>,
<14454,14510,14455>,
<14455,14510,14511>,
<14455,14511,14462>,
<14462,14511,14512>,
<14462,14512,14466>,
<14466,14512,14513>,
<14466,14513,14470>,
<14491,14493,14514>,
<14491,14514,14510>,
<14510,14514,14515>,
<14510,14515,14511>,
<14511,14515,14516>,
<14511,14516,14512>,
<14512,14516,14517>,
<14512,14517,14513>,
<14493,14495,14518>,
<14493,14518,14514>,
<14514,14518,14519>,
<14514,14519,14515>,
<14515,14519,14520>,
<14515,14520,14516>,
<14516,14520,14521>,
<14516,14521,14517>,
<14495,14497,14522>,
<14495,14522,14518>,
<14518,14522,14523>,
<14518,14523,14519>,
<14519,14523,14524>,
<14519,14524,14520>,
<14520,14524,14525>,
<14520,14525,14521>,
<14526,14527,14528>,
<14526,14528,14529>,
<14529,14528,14530>,
<14529,14530,14531>,
<14531,14530,14532>,
<14531,14532,14533>,
<14533,14532,14323>,
<14533,14323,14305>,
<14527,14534,14535>,
<14527,14535,14528>,
<14528,14535,14536>,
<14528,14536,14530>,
<14530,14536,14537>,
<14530,14537,14532>,
<14532,14537,14324>,
<14532,14324,14323>,
<14534,14538,14539>,
<14534,14539,14535>,
<14535,14539,14540>,
<14535,14540,14536>,
<14536,14540,14541>,
<14536,14541,14537>,
<14537,14541,14325>,
<14537,14325,14324>,
<14538,14542,14543>,
<14538,14543,14539>,
<14539,14543,14544>,
<14539,14544,14540>,
<14540,14544,14545>,
<14540,14545,14541>,
<14541,14545,13510>,
<14541,13510,14325>,
<14526,14529,14546>,
<14526,14546,14547>,
<14547,14546,14548>,
<14547,14548,14549>,
<14549,14548,14550>,
<14549,14550,14551>,
<14551,14550,14399>,
<14551,14399,14398>,
<14529,14531,14552>,
<14529,14552,14546>,
<14546,14552,14553>,
<14546,14553,14548>,
<14548,14553,14554>,
<14548,14554,14550>,
<14550,14554,14400>,
<14550,14400,14399>,
<14531,14533,14555>,
<14531,14555,14552>,
<14552,14555,14556>,
<14552,14556,14553>,
<14553,14556,14557>,
<14553,14557,14554>,
<14554,14557,14401>,
<14554,14401,14400>,
<14533,14305,14304>,
<14533,14304,14555>,
<14555,14304,14309>,
<14555,14309,14556>,
<14556,14309,14313>,
<14556,14313,14557>,
<14557,14313,14197>,
<14557,14197,14401>,
<14526,14547,14558>,
<14526,14558,14559>,
<14559,14558,14560>,
<14559,14560,14561>,
<14561,14560,14562>,
<14561,14562,14563>,
<14563,14562,14564>,
<14563,14564,14565>,
<14547,14549,14566>,
<14547,14566,14558>,
<14558,14566,14567>,
<14558,14567,14560>,
<14560,14567,14568>,
<14560,14568,14562>,
<14562,14568,14569>,
<14562,14569,14564>,
<14549,14551,14570>,
<14549,14570,14566>,
<14566,14570,14571>,
<14566,14571,14567>,
<14567,14571,14572>,
<14567,14572,14568>,
<14568,14572,14573>,
<14568,14573,14569>,
<14551,14398,14441>,
<14551,14441,14570>,
<14570,14441,14445>,
<14570,14445,14571>,
<14571,14445,14449>,
<14571,14449,14572>,
<14572,14449,14453>,
<14572,14453,14573>,
<14526,14559,14574>,
<14526,14574,14527>,
<14527,14574,14575>,
<14527,14575,14534>,
<14534,14575,14576>,
<14534,14576,14538>,
<14538,14576,14577>,
<14538,14577,14542>,
<14559,14561,14578>,
<14559,14578,14574>,
<14574,14578,14579>,
<14574,14579,14575>,
<14575,14579,14580>,
<14575,14580,14576>,
<14576,14580,14581>,
<14576,14581,14577>,
<14561,14563,14582>,
<14561,14582,14578>,
<14578,14582,14583>,
<14578,14583,14579>,
<14579,14583,14584>,
<14579,14584,14580>,
<14580,14584,14585>,
<14580,14585,14581>,
<14563,14565,14586>,
<14563,14586,14582>,
<14582,14586,14587>,
<14582,14587,14583>,
<14583,14587,14588>,
<14583,14588,14584>,
<14584,14588,14589>,
<14584,14589,14585>,
<14590,14591,14592>,
<14590,14592,14593>,
<14593,14592,14594>,
<14593,14594,14595>,
<14595,14594,14596>,
<14595,14596,14597>,
<14597,14596,14379>,
<14597,14379,14361>,
<14591,14598,14599>,
<14591,14599,14592>,
<14592,14599,14600>,
<14592,14600,14594>,
<14594,14600,14601>,
<14594,14601,14596>,
<14596,14601,14380>,
<14596,14380,14379>,
<14598,14602,14603>,
<14598,14603,14599>,
<14599,14603,14604>,
<14599,14604,14600>,
<14600,14604,14605>,
<14600,14605,14601>,
<14601,14605,14381>,
<14601,14381,14380>,
<14602,14606,14607>,
<14602,14607,14603>,
<14603,14607,14608>,
<14603,14608,14604>,
<14604,14608,14609>,
<14604,14609,14605>,
<14605,14609,13582>,
<14605,13582,14381>,
<14590,14593,14610>,
<14590,14610,14611>,
<14611,14610,14612>,
<14611,14612,14613>,
<14613,14612,14614>,
<14613,14614,14615>,
<14615,14614,14471>,
<14615,14471,14470>,
<14593,14595,14616>,
<14593,14616,14610>,
<14610,14616,14617>,
<14610,14617,14612>,
<14612,14617,14618>,
<14612,14618,14614>,
<14614,14618,14472>,
<14614,14472,14471>,
<14595,14597,14619>,
<14595,14619,14616>,
<14616,14619,14620>,
<14616,14620,14617>,
<14617,14620,14621>,
<14617,14621,14618>,
<14618,14621,14473>,
<14618,14473,14472>,
<14597,14361,14360>,
<14597,14360,14619>,
<14619,14360,14365>,
<14619,14365,14620>,
<14620,14365,14369>,
<14620,14369,14621>,
<14621,14369,14269>,
<14621,14269,14473>,
<14590,14611,14622>,
<14590,14622,14623>,
<14623,14622,14624>,
<14623,14624,14625>,
<14625,14624,14626>,
<14625,14626,14627>,
<14627,14626,14628>,
<14627,14628,14629>,
<14611,14613,14630>,
<14611,14630,14622>,
<14622,14630,14631>,
<14622,14631,14624>,
<14624,14631,14632>,
<14624,14632,14626>,
<14626,14632,14633>,
<14626,14633,14628>,
<14613,14615,14634>,
<14613,14634,14630>,
<14630,14634,14635>,
<14630,14635,14631>,
<14631,14635,14636>,
<14631,14636,14632>,
<14632,14636,14637>,
<14632,14637,14633>,
<14615,14470,14513>,
<14615,14513,14634>,
<14634,14513,14517>,
<14634,14517,14635>,
<14635,14517,14521>,
<14635,14521,14636>,
<14636,14521,14525>,
<14636,14525,14637>,
<14590,14623,14638>,
<14590,14638,14591>,
<14591,14638,14639>,
<14591,14639,14598>,
<14598,14639,14640>,
<14598,14640,14602>,
<14602,14640,14641>,
<14602,14641,14606>,
<14623,14625,14642>,
<14623,14642,14638>,
<14638,14642,14643>,
<14638,14643,14639>,
<14639,14643,14644>,
<14639,14644,14640>,
<14640,14644,14645>,
<14640,14645,14641>,
<14625,14627,14646>,
<14625,14646,14642>,
<14642,14646,14647>,
<14642,14647,14643>,
<14643,14647,14648>,
<14643,14648,14644>,
<14644,14648,14649>,
<14644,14649,14645>,
<14627,14629,14650>,
<14627,14650,14646>,
<14646,14650,14651>,
<14646,14651,14647>,
<14647,14651,14652>,
<14647,14652,14648>,
<14648,14652,14653>,
<14648,14653,14649>,
<14654,14655,14656>,
<14654,14656,14657>,
<14657,14656,14658>,
<14657,14658,14659>,
<14659,14658,14660>,
<14659,14660,14661>,
<14661,14660,13523>,
<14661,13523,13498>,
<14655,14662,14663>,
<14655,14663,14656>,
<14656,14663,14664>,
<14656,14664,14658>,
<14658,14664,14665>,
<14658,14665,14660>,
<14660,14665,13524>,
<14660,13524,13523>,
<14662,14666,14667>,
<14662,14667,14663>,
<14663,14667,14668>,
<14663,14668,14664>,
<14664,14668,14669>,
<14664,14669,14665>,
<14665,14669,13525>,
<14665,13525,13524>,
<14666,14670,14671>,
<14666,14671,14667>,
<14667,14671,14672>,
<14667,14672,14668>,
<14668,14672,14673>,
<14668,14673,14669>,
<14669,14673,13526>,
<14669,13526,13525>,
<14654,14657,14674>,
<14654,14674,14675>,
<14675,14674,14676>,
<14675,14676,14677>,
<14677,14676,14678>,
<14677,14678,14679>,
<14679,14678,14543>,
<14679,14543,14542>,
<14657,14659,14680>,
<14657,14680,14674>,
<14674,14680,14681>,
<14674,14681,14676>,
<14676,14681,14682>,
<14676,14682,14678>,
<14678,14682,14544>,
<14678,14544,14543>,
<14659,14661,14683>,
<14659,14683,14680>,
<14680,14683,14684>,
<14680,14684,14681>,
<14681,14684,14685>,
<14681,14685,14682>,
<14682,14685,14545>,
<14682,14545,14544>,
<14661,13498,13497>,
<14661,13497,14683>,
<14683,13497,13502>,
<14683,13502,14684>,
<14684,13502,13506>,
<14684,13506,14685>,
<14685,13506,13510>,
<14685,13510,14545>,
<14654,14675,14686>,
<14654,14686,14687>,
<14687,14686,14688>,
<14687,14688,14689>,
<14689,14688,14690>,
<14689,14690,14691>,
<14691,14690,14692>,
<14691,14692,14693>,
<14675,14677,14694>,
<14675,14694,14686>,
<14686,14694,14695>,
<14686,14695,14688>,
<14688,14695,14696>,
<14688,14696,14690>,
<14690,14696,14697>,
<14690,14697,14692>,
<14677,14679,14698>,
<14677,14698,14694>,
<14694,14698,14699>,
<14694,14699,14695>,
<14695,14699,14700>,
<14695,14700,14696>,
<14696,14700,14701>,
<14696,14701,14697>,
<14679,14542,14577>,
<14679,14577,14698>,
<14698,14577,14581>,
<14698,14581,14699>,
<14699,14581,14585>,
<14699,14585,14700>,
<14700,14585,14589>,
<14700,14589,14701>,
<14654,14687,14702>,
<14654,14702,14655>,
<14655,14702,14703>,
<14655,14703,14662>,
<14662,14703,14704>,
<14662,14704,14666>,
<14666,14704,14705>,
<14666,14705,14670>,
<14687,14689,14706>,
<14687,14706,14702>,
<14702,14706,14707>,
<14702,14707,14703>,
<14703,14707,14708>,
<14703,14708,14704>,
<14704,14708,14709>,
<14704,14709,14705>,
<14689,14691,14710>,
<14689,14710,14706>,
<14706,14710,14711>,
<14706,14711,14707>,
<14707,14711,14712>,
<14707,14712,14708>,
<14708,14712,14713>,
<14708,14713,14709>,
<14691,14693,14714>,
<14691,14714,14710>,
<14710,14714,14715>,
<14710,14715,14711>,
<14711,14715,14716>,
<14711,14716,14712>,
<14712,14716,14717>,
<14712,14717,14713>,
<14718,14719,14720>,
<14718,14720,14721>,
<14721,14720,14722>,
<14721,14722,14723>,
<14723,14722,14724>,
<14723,14724,14725>,
<14725,14724,13595>,
<14725,13595,13570>,
<14719,14726,14727>,
<14719,14727,14720>,
<14720,14727,14728>,
<14720,14728,14722>,
<14722,14728,14729>,
<14722,14729,14724>,
<14724,14729,13596>,
<14724,13596,13595>,
<14726,14730,14731>,
<14726,14731,14727>,
<14727,14731,14732>,
<14727,14732,14728>,
<14728,14732,14733>,
<14728,14733,14729>,
<14729,14733,13597>,
<14729,13597,13596>,
<14730,14734,14735>,
<14730,14735,14731>,
<14731,14735,14736>,
<14731,14736,14732>,
<14732,14736,14737>,
<14732,14737,14733>,
<14733,14737,13598>,
<14733,13598,13597>,
<14718,14721,14738>,
<14718,14738,14739>,
<14739,14738,14740>,
<14739,14740,14741>,
<14741,14740,14742>,
<14741,14742,14743>,
<14743,14742,14607>,
<14743,14607,14606>,
<14721,14723,14744>,
<14721,14744,14738>,
<14738,14744,14745>,
<14738,14745,14740>,
<14740,14745,14746>,
<14740,14746,14742>,
<14742,14746,14608>,
<14742,14608,14607>,
<14723,14725,14747>,
<14723,14747,14744>,
<14744,14747,14748>,
<14744,14748,14745>,
<14745,14748,14749>,
<14745,14749,14746>,
<14746,14749,14609>,
<14746,14609,14608>,
<14725,13570,13569>,
<14725,13569,14747>,
<14747,13569,13574>,
<14747,13574,14748>,
<14748,13574,13578>,
<14748,13578,14749>,
<14749,13578,13582>,
<14749,13582,14609>,
<14718,14739,14750>,
<14718,14750,14751>,
<14751,14750,14752>,
<14751,14752,14753>,
<14753,14752,14754>,
<14753,14754,14755>,
<14755,14754,14756>,
<14755,14756,14757>,
<14739,14741,14758>,
<14739,14758,14750>,
<14750,14758,14759>,
<14750,14759,14752>,
<14752,14759,14760>,
<14752,14760,14754>,
<14754,14760,14761>,
<14754,14761,14756>,
<14741,14743,14762>,
<14741,14762,14758>,
<14758,14762,14763>,
<14758,14763,14759>,
<14759,14763,14764>,
<14759,14764,14760>,
<14760,14764,14765>,
<14760,14765,14761>,
<14743,14606,14641>,
<14743,14641,14762>,
<14762,14641,14645>,
<14762,14645,14763>,
<14763,14645,14649>,
<14763,14649,14764>,
<14764,14649,14653>,
<14764,14653,14765>,
<14718,14751,14766>,
<14718,14766,14719>,
<14719,14766,14767>,
<14719,14767,14726>,
<14726,14767,14768>,
<14726,14768,14730>,
<14730,14768,14769>,
<14730,14769,14734>,
<14751,14753,14770>,
<14751,14770,14766>,
<14766,14770,14771>,
<14766,14771,14767>,
<14767,14771,14772>,
<14767,14772,14768>,
<14768,14772,14773>,
<14768,14773,14769>,
<14753,14755,14774>,
<14753,14774,14770>,
<14770,14774,14775>,
<14770,14775,14771>,
<14771,14775,14776>,
<14771,14776,14772>,
<14772,14776,14777>,
<14772,14777,14773>,
<14755,14757,14778>,
<14755,14778,14774>,
<14774,14778,14779>,
<14774,14779,14775>,
<14775,14779,14780>,
<14775,14780,14776>,
<14776,14780,14781>,
<14776,14781,14777>,
<14782,14783,14784>,
<14782,14784,14785>,
<14785,14784,14786>,
<14785,14786,14787>,
<14787,14786,14788>,
<14787,14788,14789>,
<14789,14788,14790>,
<14789,14790,14791>,
<14783,14792,14793>,
<14783,14793,14784>,
<14784,14793,14794>,
<14784,14794,14786>,
<14786,14794,14795>,
<14786,14795,14788>,
<14788,14795,14796>,
<14788,14796,14790>,
<14792,14797,14798>,
<14792,14798,14793>,
<14793,14798,14799>,
<14793,14799,14794>,
<14794,14799,14800>,
<14794,14800,14795>,
<14795,14800,14801>,
<14795,14801,14796>,
<14797,14802,14803>,
<14797,14803,14798>,
<14798,14803,14804>,
<14798,14804,14799>,
<14799,14804,14805>,
<14799,14805,14800>,
<14800,14805,14806>,
<14800,14806,14801>,
<14782,14785,14807>,
<14782,14807,14808>,
<14808,14807,14809>,
<14808,14809,14810>,
<14810,14809,14811>,
<14810,14811,14812>,
<14812,14811,14813>,
<14812,14813,14814>,
<14785,14787,14815>,
<14785,14815,14807>,
<14807,14815,14816>,
<14807,14816,14809>,
<14809,14816,14817>,
<14809,14817,14811>,
<14811,14817,14818>,
<14811,14818,14813>,
<14787,14789,14819>,
<14787,14819,14815>,
<14815,14819,14820>,
<14815,14820,14816>,
<14816,14820,14821>,
<14816,14821,14817>,
<14817,14821,14822>,
<14817,14822,14818>,
<14789,14791,14823>,
<14789,14823,14819>,
<14819,14823,14824>,
<14819,14824,14820>,
<14820,14824,14825>,
<14820,14825,14821>,
<14821,14825,14826>,
<14821,14826,14822>,
<14782,14808,14827>,
<14782,14827,14828>,
<14828,14827,14829>,
<14828,14829,14830>,
<14830,14829,14831>,
<14830,14831,14832>,
<14832,14831,14833>,
<14832,14833,14834>,
<14808,14810,14835>,
<14808,14835,14827>,
<14827,14835,14836>,
<14827,14836,14829>,
<14829,14836,14837>,
<14829,14837,14831>,
<14831,14837,14838>,
<14831,14838,14833>,
<14810,14812,14839>,
<14810,14839,14835>,
<14835,14839,14840>,
<14835,14840,14836>,
<14836,14840,14841>,
<14836,14841,14837>,
<14837,14841,14842>,
<14837,14842,14838>,
<14812,14814,14843>,
<14812,14843,14839>,
<14839,14843,14844>,
<14839,14844,14840>,
<14840,14844,14845>,
<14840,14845,14841>,
<14841,14845,14846>,
<14841,14846,14842>,
<14782,14828,14847>,
<14782,14847,14783>,
<14783,14847,14848>,
<14783,14848,14792>,
<14792,14848,14849>,
<14792,14849,14797>,
<14797,14849,14850>,
<14797,14850,14802>,
<14828,14830,14851>,
<14828,14851,14847>,
<14847,14851,14852>,
<14847,14852,14848>,
<14848,14852,14853>,
<14848,14853,14849>,
<14849,14853,14854>,
<14849,14854,14850>,
<14830,14832,14855>,
<14830,14855,14851>,
<14851,14855,14856>,
<14851,14856,14852>,
<14852,14856,14857>,
<14852,14857,14853>,
<14853,14857,14858>,
<14853,14858,14854>,
<14832,14834,14859>,
<14832,14859,14855>,
<14855,14859,14860>,
<14855,14860,14856>,
<14856,14860,14861>,
<14856,14861,14857>,
<14857,14861,14862>,
<14857,14862,14858>,
<14863,14864,14865>,
<14863,14865,14866>,
<14866,14865,14867>,
<14866,14867,14868>,
<14868,14867,14869>,
<14868,14869,14870>,
<14870,14869,13740>,
<14870,13740,13719>,
<14864,14871,14872>,
<14864,14872,14865>,
<14865,14872,14873>,
<14865,14873,14867>,
<14867,14873,14874>,
<14867,14874,14869>,
<14869,14874,13741>,
<14869,13741,13740>,
<14871,14875,14876>,
<14871,14876,14872>,
<14872,14876,14877>,
<14872,14877,14873>,
<14873,14877,14878>,
<14873,14878,14874>,
<14874,14878,13742>,
<14874,13742,13741>,
<14875,14879,14880>,
<14875,14880,14876>,
<14876,14880,14881>,
<14876,14881,14877>,
<14877,14881,14882>,
<14877,14882,14878>,
<14878,14882,13743>,
<14878,13743,13742>,
<14863,14866,14883>,
<14863,14883,14884>,
<14884,14883,14885>,
<14884,14885,14886>,
<14886,14885,14887>,
<14886,14887,14888>,
<14888,14887,14671>,
<14888,14671,14670>,
<14866,14868,14889>,
<14866,14889,14883>,
<14883,14889,14890>,
<14883,14890,14885>,
<14885,14890,14891>,
<14885,14891,14887>,
<14887,14891,14672>,
<14887,14672,14671>,
<14868,14870,14892>,
<14868,14892,14889>,
<14889,14892,14893>,
<14889,14893,14890>,
<14890,14893,14894>,
<14890,14894,14891>,
<14891,14894,14673>,
<14891,14673,14672>,
<14870,13719,13718>,
<14870,13718,14892>,
<14892,13718,13723>,
<14892,13723,14893>,
<14893,13723,13727>,
<14893,13727,14894>,
<14894,13727,13526>,
<14894,13526,14673>,
<14863,14884,14895>,
<14863,14895,14896>,
<14896,14895,14897>,
<14896,14897,14898>,
<14898,14897,14899>,
<14898,14899,14900>,
<14900,14899,14901>,
<14900,14901,14902>,
<14884,14886,14903>,
<14884,14903,14895>,
<14895,14903,14904>,
<14895,14904,14897>,
<14897,14904,14905>,
<14897,14905,14899>,
<14899,14905,14906>,
<14899,14906,14901>,
<14886,14888,14907>,
<14886,14907,14903>,
<14903,14907,14908>,
<14903,14908,14904>,
<14904,14908,14909>,
<14904,14909,14905>,
<14905,14909,14910>,
<14905,14910,14906>,
<14888,14670,14705>,
<14888,14705,14907>,
<14907,14705,14709>,
<14907,14709,14908>,
<14908,14709,14713>,
<14908,14713,14909>,
<14909,14713,14717>,
<14909,14717,14910>,
<14863,14896,14911>,
<14863,14911,14864>,
<14864,14911,14912>,
<14864,14912,14871>,
<14871,14912,14913>,
<14871,14913,14875>,
<14875,14913,14914>,
<14875,14914,14879>,
<14896,14898,14915>,
<14896,14915,14911>,
<14911,14915,14916>,
<14911,14916,14912>,
<14912,14916,14917>,
<14912,14917,14913>,
<14913,14917,14918>,
<14913,14918,14914>,
<14898,14900,14919>,
<14898,14919,14915>,
<14915,14919,14920>,
<14915,14920,14916>,
<14916,14920,14921>,
<14916,14921,14917>,
<14917,14921,14922>,
<14917,14922,14918>,
<14900,14902,14923>,
<14900,14923,14919>,
<14919,14923,14924>,
<14919,14924,14920>,
<14920,14924,14925>,
<14920,14925,14921>,
<14921,14925,14926>,
<14921,14926,14922>,
<14927,14928,14929>,
<14927,14929,14930>,
<14930,14929,14931>,
<14930,14931,14932>,
<14932,14931,14933>,
<14932,14933,14934>,
<14934,14933,13804>,
<14934,13804,13783>,
<14928,14935,14936>,
<14928,14936,14929>,
<14929,14936,14937>,
<14929,14937,14931>,
<14931,14937,14938>,
<14931,14938,14933>,
<14933,14938,13805>,
<14933,13805,13804>,
<14935,14939,14940>,
<14935,14940,14936>,
<14936,14940,14941>,
<14936,14941,14937>,
<14937,14941,14942>,
<14937,14942,14938>,
<14938,14942,13806>,
<14938,13806,13805>,
<14939,14943,14944>,
<14939,14944,14940>,
<14940,14944,14945>,
<14940,14945,14941>,
<14941,14945,14946>,
<14941,14946,14942>,
<14942,14946,13807>,
<14942,13807,13806>,
<14927,14930,14947>,
<14927,14947,14948>,
<14948,14947,14949>,
<14948,14949,14950>,
<14950,14949,14951>,
<14950,14951,14952>,
<14952,14951,14735>,
<14952,14735,14734>,
<14930,14932,14953>,
<14930,14953,14947>,
<14947,14953,14954>,
<14947,14954,14949>,
<14949,14954,14955>,
<14949,14955,14951>,
<14951,14955,14736>,
<14951,14736,14735>,
<14932,14934,14956>,
<14932,14956,14953>,
<14953,14956,14957>,
<14953,14957,14954>,
<14954,14957,14958>,
<14954,14958,14955>,
<14955,14958,14737>,
<14955,14737,14736>,
<14934,13783,13782>,
<14934,13782,14956>,
<14956,13782,13787>,
<14956,13787,14957>,
<14957,13787,13791>,
<14957,13791,14958>,
<14958,13791,13598>,
<14958,13598,14737>,
<14927,14948,14959>,
<14927,14959,14960>,
<14960,14959,14961>,
<14960,14961,14962>,
<14962,14961,14963>,
<14962,14963,14964>,
<14964,14963,14965>,
<14964,14965,14966>,
<14948,14950,14967>,
<14948,14967,14959>,
<14959,14967,14968>,
<14959,14968,14961>,
<14961,14968,14969>,
<14961,14969,14963>,
<14963,14969,14970>,
<14963,14970,14965>,
<14950,14952,14971>,
<14950,14971,14967>,
<14967,14971,14972>,
<14967,14972,14968>,
<14968,14972,14973>,
<14968,14973,14969>,
<14969,14973,14974>,
<14969,14974,14970>,
<14952,14734,14769>,
<14952,14769,14971>,
<14971,14769,14773>,
<14971,14773,14972>,
<14972,14773,14777>,
<14972,14777,14973>,
<14973,14777,14781>,
<14973,14781,14974>,
<14927,14960,14975>,
<14927,14975,14928>,
<14928,14975,14976>,
<14928,14976,14935>,
<14935,14976,14977>,
<14935,14977,14939>,
<14939,14977,14978>,
<14939,14978,14943>,
<14960,14962,14979>,
<14960,14979,14975>,
<14975,14979,14980>,
<14975,14980,14976>,
<14976,14980,14981>,
<14976,14981,14977>,
<14977,14981,14982>,
<14977,14982,14978>,
<14962,14964,14983>,
<14962,14983,14979>,
<14979,14983,14984>,
<14979,14984,14980>,
<14980,14984,14985>,
<14980,14985,14981>,
<14981,14985,14986>,
<14981,14986,14982>,
<14964,14966,14987>,
<14964,14987,14983>,
<14983,14987,14988>,
<14983,14988,14984>,
<14984,14988,14989>,
<14984,14989,14985>,
<14985,14989,14990>,
<14985,14990,14986>,
<14991,14992,14993>,
<14991,14993,14994>,
<14994,14993,14995>,
<14994,14995,14996>,
<14996,14995,14997>,
<14996,14997,14998>,
<14998,14997,14999>,
<14998,14999,15000>,
<14992,15001,15002>,
<14992,15002,14993>,
<14993,15002,15003>,
<14993,15003,14995>,
<14995,15003,15004>,
<14995,15004,14997>,
<14997,15004,15005>,
<14997,15005,14999>,
<15001,15006,15007>,
<15001,15007,15002>,
<15002,15007,15008>,
<15002,15008,15003>,
<15003,15008,15009>,
<15003,15009,15004>,
<15004,15009,15010>,
<15004,15010,15005>,
<15006,779,778>,
<15006,778,15007>,
<15007,778,783>,
<15007,783,15008>,
<15008,783,787>,
<15008,787,15009>,
<15009,787,791>,
<15009,791,15010>,
<14991,14994,15011>,
<14991,15011,15012>,
<15012,15011,15013>,
<15012,15013,15014>,
<15014,15013,15015>,
<15014,15015,15016>,
<15016,15015,12242>,
<15016,12242,12241>,
<14994,14996,15017>,
<14994,15017,15011>,
<15011,15017,15018>,
<15011,15018,15013>,
<15013,15018,15019>,
<15013,15019,15015>,
<15015,15019,12243>,
<15015,12243,12242>,
<14996,14998,15020>,
<14996,15020,15017>,
<15017,15020,15021>,
<15017,15021,15018>,
<15018,15021,15022>,
<15018,15022,15019>,
<15019,15022,12244>,
<15019,12244,12243>,
<14998,15000,15023>,
<14998,15023,15020>,
<15020,15023,15024>,
<15020,15024,15021>,
<15021,15024,15025>,
<15021,15025,15022>,
<15022,15025,12245>,
<15022,12245,12244>,
<14991,15012,15026>,
<14991,15026,15027>,
<15027,15026,15028>,
<15027,15028,15029>,
<15029,15028,15030>,
<15029,15030,15031>,
<15031,15030,15032>,
<15031,15032,15033>,
<15012,15014,15034>,
<15012,15034,15026>,
<15026,15034,15035>,
<15026,15035,15028>,
<15028,15035,15036>,
<15028,15036,15030>,
<15030,15036,15037>,
<15030,15037,15032>,
<15014,15016,15038>,
<15014,15038,15034>,
<15034,15038,15039>,
<15034,15039,15035>,
<15035,15039,15040>,
<15035,15040,15036>,
<15036,15040,15041>,
<15036,15041,15037>,
<15016,12241,12289>,
<15016,12289,15038>,
<15038,12289,12293>,
<15038,12293,15039>,
<15039,12293,12297>,
<15039,12297,15040>,
<15040,12297,12301>,
<15040,12301,15041>,
<14991,15027,15042>,
<14991,15042,14992>,
<14992,15042,15043>,
<14992,15043,15001>,
<15001,15043,15044>,
<15001,15044,15006>,
<15006,15044,808>,
<15006,808,779>,
<15027,15029,15045>,
<15027,15045,15042>,
<15042,15045,15046>,
<15042,15046,15043>,
<15043,15046,15047>,
<15043,15047,15044>,
<15044,15047,809>,
<15044,809,808>,
<15029,15031,15048>,
<15029,15048,15045>,
<15045,15048,15049>,
<15045,15049,15046>,
<15046,15049,15050>,
<15046,15050,15047>,
<15047,15050,810>,
<15047,810,809>,
<15031,15033,15051>,
<15031,15051,15048>,
<15048,15051,15052>,
<15048,15052,15049>,
<15049,15052,15053>,
<15049,15053,15050>,
<15050,15053,811>,
<15050,811,810>,
<15054,15055,15056>,
<15054,15056,15057>,
<15057,15056,15058>,
<15057,15058,15059>,
<15059,15058,15060>,
<15059,15060,15061>,
<15061,15060,13931>,
<15061,13931,13910>,
<15055,15062,15063>,
<15055,15063,15056>,
<15056,15063,15064>,
<15056,15064,15058>,
<15058,15064,15065>,
<15058,15065,15060>,
<15060,15065,13932>,
<15060,13932,13931>,
<15062,15066,15067>,
<15062,15067,15063>,
<15063,15067,15068>,
<15063,15068,15064>,
<15064,15068,15069>,
<15064,15069,15065>,
<15065,15069,13933>,
<15065,13933,13932>,
<15066,15070,15071>,
<15066,15071,15067>,
<15067,15071,15072>,
<15067,15072,15068>,
<15068,15072,15073>,
<15068,15073,15069>,
<15069,15073,13934>,
<15069,13934,13933>,
<15054,15057,15074>,
<15054,15074,15075>,
<15075,15074,15076>,
<15075,15076,15077>,
<15077,15076,15078>,
<15077,15078,15079>,
<15079,15078,14944>,
<15079,14944,14943>,
<15057,15059,15080>,
<15057,15080,15074>,
<15074,15080,15081>,
<15074,15081,15076>,
<15076,15081,15082>,
<15076,15082,15078>,
<15078,15082,14945>,
<15078,14945,14944>,
<15059,15061,15083>,
<15059,15083,15080>,
<15080,15083,15084>,
<15080,15084,15081>,
<15081,15084,15085>,
<15081,15085,15082>,
<15082,15085,14946>,
<15082,14946,14945>,
<15061,13910,13909>,
<15061,13909,15083>,
<15083,13909,13914>,
<15083,13914,15084>,
<15084,13914,13918>,
<15084,13918,15085>,
<15085,13918,13807>,
<15085,13807,14946>,
<15054,15075,15086>,
<15054,15086,15087>,
<15087,15086,15088>,
<15087,15088,15089>,
<15089,15088,15090>,
<15089,15090,15091>,
<15091,15090,15092>,
<15091,15092,15093>,
<15075,15077,15094>,
<15075,15094,15086>,
<15086,15094,15095>,
<15086,15095,15088>,
<15088,15095,15096>,
<15088,15096,15090>,
<15090,15096,15097>,
<15090,15097,15092>,
<15077,15079,15098>,
<15077,15098,15094>,
<15094,15098,15099>,
<15094,15099,15095>,
<15095,15099,15100>,
<15095,15100,15096>,
<15096,15100,15101>,
<15096,15101,15097>,
<15079,14943,14978>,
<15079,14978,15098>,
<15098,14978,14982>,
<15098,14982,15099>,
<15099,14982,14986>,
<15099,14986,15100>,
<15100,14986,14990>,
<15100,14990,15101>,
<15054,15087,15102>,
<15054,15102,15055>,
<15055,15102,15103>,
<15055,15103,15062>,
<15062,15103,15104>,
<15062,15104,15066>,
<15066,15104,15105>,
<15066,15105,15070>,
<15087,15089,15106>,
<15087,15106,15102>,
<15102,15106,15107>,
<15102,15107,15103>,
<15103,15107,15108>,
<15103,15108,15104>,
<15104,15108,15109>,
<15104,15109,15105>,
<15089,15091,15110>,
<15089,15110,15106>,
<15106,15110,15111>,
<15106,15111,15107>,
<15107,15111,15112>,
<15107,15112,15108>,
<15108,15112,15113>,
<15108,15113,15109>,
<15091,15093,15114>,
<15091,15114,15110>,
<15110,15114,15115>,
<15110,15115,15111>,
<15111,15115,15116>,
<15111,15116,15112>,
<15112,15116,15117>,
<15112,15117,15113>,
<15118,15119,15120>,
<15118,15120,15121>,
<15121,15120,15122>,
<15121,15122,15123>,
<15123,15122,15124>,
<15123,15124,15125>,
<15125,15124,14002>,
<15125,14002,13978>,
<15119,15126,15127>,
<15119,15127,15120>,
<15120,15127,15128>,
<15120,15128,15122>,
<15122,15128,15129>,
<15122,15129,15124>,
<15124,15129,14003>,
<15124,14003,14002>,
<15126,15130,15131>,
<15126,15131,15127>,
<15127,15131,15132>,
<15127,15132,15128>,
<15128,15132,15133>,
<15128,15133,15129>,
<15129,15133,14004>,
<15129,14004,14003>,
<15130,15134,15135>,
<15130,15135,15131>,
<15131,15135,15136>,
<15131,15136,15132>,
<15132,15136,15137>,
<15132,15137,15133>,
<15133,15137,14005>,
<15133,14005,14004>,
<15118,15121,15138>,
<15118,15138,15139>,
<15139,15138,15140>,
<15139,15140,15141>,
<15141,15140,15142>,
<15141,15142,15143>,
<15143,15142,4242>,
<15143,4242,4210>,
<15121,15123,15144>,
<15121,15144,15138>,
<15138,15144,15145>,
<15138,15145,15140>,
<15140,15145,15146>,
<15140,15146,15142>,
<15142,15146,4243>,
<15142,4243,4242>,
<15123,15125,15147>,
<15123,15147,15144>,
<15144,15147,15148>,
<15144,15148,15145>,
<15145,15148,15149>,
<15145,15149,15146>,
<15146,15149,4244>,
<15146,4244,4243>,
<15125,13978,13977>,
<15125,13977,15147>,
<15147,13977,13982>,
<15147,13982,15148>,
<15148,13982,13986>,
<15148,13986,15149>,
<15149,13986,4245>,
<15149,4245,4244>,
<15118,15139,15150>,
<15118,15150,15151>,
<15151,15150,15152>,
<15151,15152,15153>,
<15153,15152,15154>,
<15153,15154,15155>,
<15155,15154,15156>,
<15155,15156,15157>,
<15139,15141,15158>,
<15139,15158,15150>,
<15150,15158,15159>,
<15150,15159,15152>,
<15152,15159,15160>,
<15152,15160,15154>,
<15154,15160,15161>,
<15154,15161,15156>,
<15141,15143,15162>,
<15141,15162,15158>,
<15158,15162,15163>,
<15158,15163,15159>,
<15159,15163,15164>,
<15159,15164,15160>,
<15160,15164,15165>,
<15160,15165,15161>,
<15143,4210,4209>,
<15143,4209,15162>,
<15162,4209,4215>,
<15162,4215,15163>,
<15163,4215,4220>,
<15163,4220,15164>,
<15164,4220,4225>,
<15164,4225,15165>,
<15118,15151,15166>,
<15118,15166,15119>,
<15119,15166,15167>,
<15119,15167,15126>,
<15126,15167,15168>,
<15126,15168,15130>,
<15130,15168,15169>,
<15130,15169,15134>,
<15151,15153,15170>,
<15151,15170,15166>,
<15166,15170,15171>,
<15166,15171,15167>,
<15167,15171,15172>,
<15167,15172,15168>,
<15168,15172,15173>,
<15168,15173,15169>,
<15153,15155,15174>,
<15153,15174,15170>,
<15170,15174,15175>,
<15170,15175,15171>,
<15171,15175,15176>,
<15171,15176,15172>,
<15172,15176,15177>,
<15172,15177,15173>,
<15155,15157,15178>,
<15155,15178,15174>,
<15174,15178,15179>,
<15174,15179,15175>,
<15175,15179,15180>,
<15175,15180,15176>,
<15176,15180,15181>,
<15176,15181,15177>,
<15182,15183,15184>,
<15182,15184,15185>,
<15185,15184,15186>,
<15185,15186,15187>,
<15187,15186,15188>,
<15187,15188,15189>,
<15189,15188,14066>,
<15189,14066,14045>,
<15183,15190,15191>,
<15183,15191,15184>,
<15184,15191,15192>,
<15184,15192,15186>,
<15186,15192,15193>,
<15186,15193,15188>,
<15188,15193,14067>,
<15188,14067,14066>,
<15190,15194,15195>,
<15190,15195,15191>,
<15191,15195,15196>,
<15191,15196,15192>,
<15192,15196,15197>,
<15192,15197,15193>,
<15193,15197,14068>,
<15193,14068,14067>,
<15194,14409,14408>,
<15194,14408,15195>,
<15195,14408,14413>,
<15195,14413,15196>,
<15196,14413,14417>,
<15196,14417,15197>,
<15197,14417,14069>,
<15197,14069,14068>,
<15182,15185,15198>,
<15182,15198,15199>,
<15199,15198,15200>,
<15199,15200,15201>,
<15201,15200,15202>,
<15201,15202,15203>,
<15203,15202,15071>,
<15203,15071,15070>,
<15185,15187,15204>,
<15185,15204,15198>,
<15198,15204,15205>,
<15198,15205,15200>,
<15200,15205,15206>,
<15200,15206,15202>,
<15202,15206,15072>,
<15202,15072,15071>,
<15187,15189,15207>,
<15187,15207,15204>,
<15204,15207,15208>,
<15204,15208,15205>,
<15205,15208,15209>,
<15205,15209,15206>,
<15206,15209,15073>,
<15206,15073,15072>,
<15189,14045,14044>,
<15189,14044,15207>,
<15207,14044,14049>,
<15207,14049,15208>,
<15208,14049,14053>,
<15208,14053,15209>,
<15209,14053,13934>,
<15209,13934,15073>,
<15182,15199,15210>,
<15182,15210,15211>,
<15211,15210,15212>,
<15211,15212,15213>,
<15213,15212,15214>,
<15213,15214,15215>,
<15215,15214,15216>,
<15215,15216,15217>,
<15199,15201,15218>,
<15199,15218,15210>,
<15210,15218,15219>,
<15210,15219,15212>,
<15212,15219,15220>,
<15212,15220,15214>,
<15214,15220,15221>,
<15214,15221,15216>,
<15201,15203,15222>,
<15201,15222,15218>,
<15218,15222,15223>,
<15218,15223,15219>,
<15219,15223,15224>,
<15219,15224,15220>,
<15220,15224,15225>,
<15220,15225,15221>,
<15203,15070,15105>,
<15203,15105,15222>,
<15222,15105,15109>,
<15222,15109,15223>,
<15223,15109,15113>,
<15223,15113,15224>,
<15224,15113,15117>,
<15224,15117,15225>,
<15182,15211,15226>,
<15182,15226,15183>,
<15183,15226,15227>,
<15183,15227,15190>,
<15190,15227,15228>,
<15190,15228,15194>,
<15194,15228,14434>,
<15194,14434,14409>,
<15211,15213,15229>,
<15211,15229,15226>,
<15226,15229,15230>,
<15226,15230,15227>,
<15227,15230,15231>,
<15227,15231,15228>,
<15228,15231,14435>,
<15228,14435,14434>,
<15213,15215,15232>,
<15213,15232,15229>,
<15229,15232,15233>,
<15229,15233,15230>,
<15230,15233,15234>,
<15230,15234,15231>,
<15231,15234,14436>,
<15231,14436,14435>,
<15215,15217,15235>,
<15215,15235,15232>,
<15232,15235,15236>,
<15232,15236,15233>,
<15233,15236,15237>,
<15233,15237,15234>,
<15234,15237,14437>,
<15234,14437,14436>,
<15238,15239,15240>,
<15238,15240,15241>,
<15241,15240,15242>,
<15241,15242,15243>,
<15243,15242,15244>,
<15243,15244,15245>,
<15245,15244,14130>,
<15245,14130,14109>,
<15239,15246,15247>,
<15239,15247,15240>,
<15240,15247,15248>,
<15240,15248,15242>,
<15242,15248,15249>,
<15242,15249,15244>,
<15244,15249,14131>,
<15244,14131,14130>,
<15246,15250,15251>,
<15246,15251,15247>,
<15247,15251,15252>,
<15247,15252,15248>,
<15248,15252,15253>,
<15248,15253,15249>,
<15249,15253,14132>,
<15249,14132,14131>,
<15250,15254,15255>,
<15250,15255,15251>,
<15251,15255,15256>,
<15251,15256,15252>,
<15252,15256,15257>,
<15252,15257,15253>,
<15253,15257,14133>,
<15253,14133,14132>,
<15238,15241,15258>,
<15238,15258,15259>,
<15259,15258,15260>,
<15259,15260,15261>,
<15261,15260,15262>,
<15261,15262,15263>,
<15263,15262,15135>,
<15263,15135,15134>,
<15241,15243,15264>,
<15241,15264,15258>,
<15258,15264,15265>,
<15258,15265,15260>,
<15260,15265,15266>,
<15260,15266,15262>,
<15262,15266,15136>,
<15262,15136,15135>,
<15243,15245,15267>,
<15243,15267,15264>,
<15264,15267,15268>,
<15264,15268,15265>,
<15265,15268,15269>,
<15265,15269,15266>,
<15266,15269,15137>,
<15266,15137,15136>,
<15245,14109,14108>,
<15245,14108,15267>,
<15267,14108,14113>,
<15267,14113,15268>,
<15268,14113,14117>,
<15268,14117,15269>,
<15269,14117,14005>,
<15269,14005,15137>,
<15238,15259,15270>,
<15238,15270,15271>,
<15271,15270,15272>,
<15271,15272,15273>,
<15273,15272,15274>,
<15273,15274,15275>,
<15275,15274,15276>,
<15275,15276,15277>,
<15259,15261,15278>,
<15259,15278,15270>,
<15270,15278,15279>,
<15270,15279,15272>,
<15272,15279,15280>,
<15272,15280,15274>,
<15274,15280,15281>,
<15274,15281,15276>,
<15261,15263,15282>,
<15261,15282,15278>,
<15278,15282,15283>,
<15278,15283,15279>,
<15279,15283,15284>,
<15279,15284,15280>,
<15280,15284,15285>,
<15280,15285,15281>,
<15263,15134,15169>,
<15263,15169,15282>,
<15282,15169,15173>,
<15282,15173,15283>,
<15283,15173,15177>,
<15283,15177,15284>,
<15284,15177,15181>,
<15284,15181,15285>,
<15238,15271,15286>,
<15238,15286,15239>,
<15239,15286,15287>,
<15239,15287,15246>,
<15246,15287,15288>,
<15246,15288,15250>,
<15250,15288,15289>,
<15250,15289,15254>,
<15271,15273,15290>,
<15271,15290,15286>,
<15286,15290,15291>,
<15286,15291,15287>,
<15287,15291,15292>,
<15287,15292,15288>,
<15288,15292,15293>,
<15288,15293,15289>,
<15273,15275,15294>,
<15273,15294,15290>,
<15290,15294,15295>,
<15290,15295,15291>,
<15291,15295,15296>,
<15291,15296,15292>,
<15292,15296,15297>,
<15292,15297,15293>,
<15275,15277,15298>,
<15275,15298,15294>,
<15294,15298,15299>,
<15294,15299,15295>,
<15295,15299,15300>,
<15295,15300,15296>,
<15296,15300,15301>,
<15296,15301,15297>,
<15302,15303,15304>,
<15302,15304,15305>,
<15305,15304,15306>,
<15305,15306,15307>,
<15307,15306,15308>,
<15307,15308,15309>,
<15309,15308,15310>,
<15309,15310,15311>,
<15303,15312,15313>,
<15303,15313,15304>,
<15304,15313,15314>,
<15304,15314,15306>,
<15306,15314,15315>,
<15306,15315,15308>,
<15308,15315,15316>,
<15308,15316,15310>,
<15312,15317,15318>,
<15312,15318,15313>,
<15313,15318,15319>,
<15313,15319,15314>,
<15314,15319,15320>,
<15314,15320,15315>,
<15315,15320,15321>,
<15315,15321,15316>,
<15317,15322,15323>,
<15317,15323,15318>,
<15318,15323,15324>,
<15318,15324,15319>,
<15319,15324,15325>,
<15319,15325,15320>,
<15320,15325,930>,
<15320,930,15321>,
<15302,15305,15326>,
<15302,15326,15327>,
<15327,15326,15328>,
<15327,15328,15329>,
<15329,15328,15330>,
<15329,15330,15331>,
<15331,15330,8091>,
<15331,8091,8090>,
<15305,15307,15332>,
<15305,15332,15326>,
<15326,15332,15333>,
<15326,15333,15328>,
<15328,15333,15334>,
<15328,15334,15330>,
<15330,15334,8092>,
<15330,8092,8091>,
<15307,15309,15335>,
<15307,15335,15332>,
<15332,15335,15336>,
<15332,15336,15333>,
<15333,15336,15337>,
<15333,15337,15334>,
<15334,15337,8093>,
<15334,8093,8092>,
<15309,15311,15338>,
<15309,15338,15335>,
<15335,15338,15339>,
<15335,15339,15336>,
<15336,15339,15340>,
<15336,15340,15337>,
<15337,15340,8094>,
<15337,8094,8093>,
<15302,15327,15341>,
<15302,15341,15342>,
<15342,15341,15343>,
<15342,15343,15344>,
<15344,15343,15345>,
<15344,15345,15346>,
<15346,15345,15347>,
<15346,15347,15348>,
<15327,15329,15349>,
<15327,15349,15341>,
<15341,15349,15350>,
<15341,15350,15343>,
<15343,15350,15351>,
<15343,15351,15345>,
<15345,15351,15352>,
<15345,15352,15347>,
<15329,15331,15353>,
<15329,15353,15349>,
<15349,15353,15354>,
<15349,15354,15350>,
<15350,15354,15355>,
<15350,15355,15351>,
<15351,15355,15356>,
<15351,15356,15352>,
<15331,8090,8138>,
<15331,8138,15353>,
<15353,8138,8142>,
<15353,8142,15354>,
<15354,8142,8146>,
<15354,8146,15355>,
<15355,8146,8150>,
<15355,8150,15356>,
<15302,15342,15357>,
<15302,15357,15303>,
<15303,15357,15358>,
<15303,15358,15312>,
<15312,15358,15359>,
<15312,15359,15317>,
<15317,15359,15360>,
<15317,15360,15322>,
<15342,15344,15361>,
<15342,15361,15357>,
<15357,15361,15362>,
<15357,15362,15358>,
<15358,15362,15363>,
<15358,15363,15359>,
<15359,15363,15364>,
<15359,15364,15360>,
<15344,15346,15365>,
<15344,15365,15361>,
<15361,15365,15366>,
<15361,15366,15362>,
<15362,15366,15367>,
<15362,15367,15363>,
<15363,15367,15368>,
<15363,15368,15364>,
<15346,15348,15369>,
<15346,15369,15365>,
<15365,15369,15370>,
<15365,15370,15366>,
<15366,15370,15371>,
<15366,15371,15367>,
<15367,15371,15372>,
<15367,15372,15368>,
<15373,15374,15375>,
<15373,15375,15376>,
<15376,15375,15377>,
<15376,15377,15378>,
<15378,15377,15379>,
<15378,15379,15380>,
<15380,15379,15114>,
<15380,15114,15093>,
<15374,15381,15382>,
<15374,15382,15375>,
<15375,15382,15383>,
<15375,15383,15377>,
<15377,15383,15384>,
<15377,15384,15379>,
<15379,15384,15115>,
<15379,15115,15114>,
<15381,15385,15386>,
<15381,15386,15382>,
<15382,15386,15387>,
<15382,15387,15383>,
<15383,15387,15388>,
<15383,15388,15384>,
<15384,15388,15116>,
<15384,15116,15115>,
<15385,15389,15390>,
<15385,15390,15386>,
<15386,15390,15391>,
<15386,15391,15387>,
<15387,15391,15392>,
<15387,15392,15388>,
<15388,15392,15117>,
<15388,15117,15116>,
<15373,15376,15393>,
<15373,15393,15394>,
<15394,15393,15395>,
<15394,15395,15396>,
<15396,15395,15397>,
<15396,15397,15398>,
<15398,15397,15399>,
<15398,15399,15400>,
<15376,15378,15401>,
<15376,15401,15393>,
<15393,15401,15402>,
<15393,15402,15395>,
<15395,15402,15403>,
<15395,15403,15397>,
<15397,15403,15404>,
<15397,15404,15399>,
<15378,15380,15405>,
<15378,15405,15401>,
<15401,15405,15406>,
<15401,15406,15402>,
<15402,15406,15407>,
<15402,15407,15403>,
<15403,15407,15408>,
<15403,15408,15404>,
<15380,15093,15092>,
<15380,15092,15405>,
<15405,15092,15097>,
<15405,15097,15406>,
<15406,15097,15101>,
<15406,15101,15407>,
<15407,15101,14990>,
<15407,14990,15408>,
<15373,15394,15409>,
<15373,15409,15410>,
<15410,15409,15411>,
<15410,15411,15412>,
<15412,15411,15413>,
<15412,15413,15414>,
<15414,15413,15415>,
<15414,15415,15416>,
<15394,15396,15417>,
<15394,15417,15409>,
<15409,15417,15418>,
<15409,15418,15411>,
<15411,15418,15419>,
<15411,15419,15413>,
<15413,15419,15420>,
<15413,15420,15415>,
<15396,15398,15421>,
<15396,15421,15417>,
<15417,15421,15422>,
<15417,15422,15418>,
<15418,15422,15423>,
<15418,15423,15419>,
<15419,15423,15424>,
<15419,15424,15420>,
<15398,15400,15425>,
<15398,15425,15421>,
<15421,15425,15426>,
<15421,15426,15422>,
<15422,15426,15427>,
<15422,15427,15423>,
<15423,15427,15428>,
<15423,15428,15424>,
<15373,15410,15429>,
<15373,15429,15374>,
<15374,15429,15430>,
<15374,15430,15381>,
<15381,15430,15431>,
<15381,15431,15385>,
<15385,15431,15432>,
<15385,15432,15389>,
<15410,15412,15433>,
<15410,15433,15429>,
<15429,15433,15434>,
<15429,15434,15430>,
<15430,15434,15435>,
<15430,15435,15431>,
<15431,15435,15436>,
<15431,15436,15432>,
<15412,15414,15437>,
<15412,15437,15433>,
<15433,15437,15438>,
<15433,15438,15434>,
<15434,15438,15439>,
<15434,15439,15435>,
<15435,15439,15440>,
<15435,15440,15436>,
<15414,15416,15441>,
<15414,15441,15437>,
<15437,15441,15442>,
<15437,15442,15438>,
<15438,15442,15443>,
<15438,15443,15439>,
<15439,15443,15444>,
<15439,15444,15440>,
<15445,15446,15447>,
<15445,15447,15448>,
<15448,15447,15449>,
<15448,15449,15450>,
<15450,15449,15451>,
<15450,15451,15452>,
<15452,15451,15178>,
<15452,15178,15157>,
<15446,15453,15454>,
<15446,15454,15447>,
<15447,15454,15455>,
<15447,15455,15449>,
<15449,15455,15456>,
<15449,15456,15451>,
<15451,15456,15179>,
<15451,15179,15178>,
<15453,15457,15458>,
<15453,15458,15454>,
<15454,15458,15459>,
<15454,15459,15455>,
<15455,15459,15460>,
<15455,15460,15456>,
<15456,15460,15180>,
<15456,15180,15179>,
<15457,15461,15462>,
<15457,15462,15458>,
<15458,15462,15463>,
<15458,15463,15459>,
<15459,15463,15464>,
<15459,15464,15460>,
<15460,15464,15181>,
<15460,15181,15180>,
<15445,15448,15465>,
<15445,15465,15466>,
<15466,15465,15467>,
<15466,15467,15468>,
<15468,15467,15469>,
<15468,15469,15470>,
<15470,15469,15471>,
<15470,15471,15472>,
<15448,15450,15473>,
<15448,15473,15465>,
<15465,15473,15474>,
<15465,15474,15467>,
<15467,15474,15475>,
<15467,15475,15469>,
<15469,15475,15476>,
<15469,15476,15471>,
<15450,15452,15477>,
<15450,15477,15473>,
<15473,15477,15478>,
<15473,15478,15474>,
<15474,15478,15479>,
<15474,15479,15475>,
<15475,15479,15480>,
<15475,15480,15476>,
<15452,15157,15156>,
<15452,15156,15477>,
<15477,15156,15161>,
<15477,15161,15478>,
<15478,15161,15165>,
<15478,15165,15479>,
<15479,15165,4225>,
<15479,4225,15480>,
<15445,15466,15481>,
<15445,15481,15482>,
<15482,15481,15483>,
<15482,15483,15484>,
<15484,15483,15485>,
<15484,15485,15486>,
<15486,15485,15487>,
<15486,15487,15488>,
<15466,15468,15489>,
<15466,15489,15481>,
<15481,15489,15490>,
<15481,15490,15483>,
<15483,15490,15491>,
<15483,15491,15485>,
<15485,15491,15492>,
<15485,15492,15487>,
<15468,15470,15493>,
<15468,15493,15489>,
<15489,15493,15494>,
<15489,15494,15490>,
<15490,15494,15495>,
<15490,15495,15491>,
<15491,15495,15496>,
<15491,15496,15492>,
<15470,15472,15497>,
<15470,15497,15493>,
<15493,15497,15498>,
<15493,15498,15494>,
<15494,15498,15499>,
<15494,15499,15495>,
<15495,15499,15500>,
<15495,15500,15496>,
<15445,15482,15501>,
<15445,15501,15446>,
<15446,15501,15502>,
<15446,15502,15453>,
<15453,15502,15503>,
<15453,15503,15457>,
<15457,15503,15504>,
<15457,15504,15461>,
<15482,15484,15505>,
<15482,15505,15501>,
<15501,15505,15506>,
<15501,15506,15502>,
<15502,15506,15507>,
<15502,15507,15503>,
<15503,15507,15508>,
<15503,15508,15504>,
<15484,15486,15509>,
<15484,15509,15505>,
<15505,15509,15510>,
<15505,15510,15506>,
<15506,15510,15511>,
<15506,15511,15507>,
<15507,15511,15512>,
<15507,15512,15508>,
<15486,15488,15513>,
<15486,15513,15509>,
<15509,15513,15514>,
<15509,15514,15510>,
<15510,15514,15515>,
<15510,15515,15511>,
<15511,15515,15516>,
<15511,15516,15512>,
<15517,15518,15519>,
<15517,15519,15520>,
<15520,15519,15521>,
<15520,15521,15522>,
<15522,15521,15523>,
<15522,15523,15524>,
<15524,15523,15235>,
<15524,15235,15217>,
<15518,15525,15526>,
<15518,15526,15519>,
<15519,15526,15527>,
<15519,15527,15521>,
<15521,15527,15528>,
<15521,15528,15523>,
<15523,15528,15236>,
<15523,15236,15235>,
<15525,15529,15530>,
<15525,15530,15526>,
<15526,15530,15531>,
<15526,15531,15527>,
<15527,15531,15532>,
<15527,15532,15528>,
<15528,15532,15237>,
<15528,15237,15236>,
<15529,15533,15534>,
<15529,15534,15530>,
<15530,15534,15535>,
<15530,15535,15531>,
<15531,15535,15536>,
<15531,15536,15532>,
<15532,15536,14437>,
<15532,14437,15237>,
<15517,15520,15537>,
<15517,15537,15538>,
<15538,15537,15539>,
<15538,15539,15540>,
<15540,15539,15541>,
<15540,15541,15542>,
<15542,15541,15390>,
<15542,15390,15389>,
<15520,15522,15543>,
<15520,15543,15537>,
<15537,15543,15544>,
<15537,15544,15539>,
<15539,15544,15545>,
<15539,15545,15541>,
<15541,15545,15391>,
<15541,15391,15390>,
<15522,15524,15546>,
<15522,15546,15543>,
<15543,15546,15547>,
<15543,15547,15544>,
<15544,15547,15548>,
<15544,15548,15545>,
<15545,15548,15392>,
<15545,15392,15391>,
<15524,15217,15216>,
<15524,15216,15546>,
<15546,15216,15221>,
<15546,15221,15547>,
<15547,15221,15225>,
<15547,15225,15548>,
<15548,15225,15117>,
<15548,15117,15392>,
<15517,15538,15549>,
<15517,15549,15550>,
<15550,15549,15551>,
<15550,15551,15552>,
<15552,15551,15553>,
<15552,15553,15554>,
<15554,15553,15555>,
<15554,15555,15556>,
<15538,15540,15557>,
<15538,15557,15549>,
<15549,15557,15558>,
<15549,15558,15551>,
<15551,15558,15559>,
<15551,15559,15553>,
<15553,15559,15560>,
<15553,15560,15555>,
<15540,15542,15561>,
<15540,15561,15557>,
<15557,15561,15562>,
<15557,15562,15558>,
<15558,15562,15563>,
<15558,15563,15559>,
<15559,15563,15564>,
<15559,15564,15560>,
<15542,15389,15432>,
<15542,15432,15561>,
<15561,15432,15436>,
<15561,15436,15562>,
<15562,15436,15440>,
<15562,15440,15563>,
<15563,15440,15444>,
<15563,15444,15564>,
<15517,15550,15565>,
<15517,15565,15518>,
<15518,15565,15566>,
<15518,15566,15525>,
<15525,15566,15567>,
<15525,15567,15529>,
<15529,15567,15568>,
<15529,15568,15533>,
<15550,15552,15569>,
<15550,15569,15565>,
<15565,15569,15570>,
<15565,15570,15566>,
<15566,15570,15571>,
<15566,15571,15567>,
<15567,15571,15572>,
<15567,15572,15568>,
<15552,15554,15573>,
<15552,15573,15569>,
<15569,15573,15574>,
<15569,15574,15570>,
<15570,15574,15575>,
<15570,15575,15571>,
<15571,15575,15576>,
<15571,15576,15572>,
<15554,15556,15577>,
<15554,15577,15573>,
<15573,15577,15578>,
<15573,15578,15574>,
<15574,15578,15579>,
<15574,15579,15575>,
<15575,15579,15580>,
<15575,15580,15576>,
<15581,15582,15583>,
<15581,15583,15584>,
<15584,15583,15585>,
<15584,15585,15586>,
<15586,15585,15587>,
<15586,15587,15588>,
<15588,15587,15298>,
<15588,15298,15277>,
<15582,15589,15590>,
<15582,15590,15583>,
<15583,15590,15591>,
<15583,15591,15585>,
<15585,15591,15592>,
<15585,15592,15587>,
<15587,15592,15299>,
<15587,15299,15298>,
<15589,15593,15594>,
<15589,15594,15590>,
<15590,15594,15595>,
<15590,15595,15591>,
<15591,15595,15596>,
<15591,15596,15592>,
<15592,15596,15300>,
<15592,15300,15299>,
<15593,15597,15598>,
<15593,15598,15594>,
<15594,15598,15599>,
<15594,15599,15595>,
<15595,15599,15600>,
<15595,15600,15596>,
<15596,15600,15301>,
<15596,15301,15300>,
<15581,15584,15601>,
<15581,15601,15602>,
<15602,15601,15603>,
<15602,15603,15604>,
<15604,15603,15605>,
<15604,15605,15606>,
<15606,15605,15462>,
<15606,15462,15461>,
<15584,15586,15607>,
<15584,15607,15601>,
<15601,15607,15608>,
<15601,15608,15603>,
<15603,15608,15609>,
<15603,15609,15605>,
<15605,15609,15463>,
<15605,15463,15462>,
<15586,15588,15610>,
<15586,15610,15607>,
<15607,15610,15611>,
<15607,15611,15608>,
<15608,15611,15612>,
<15608,15612,15609>,
<15609,15612,15464>,
<15609,15464,15463>,
<15588,15277,15276>,
<15588,15276,15610>,
<15610,15276,15281>,
<15610,15281,15611>,
<15611,15281,15285>,
<15611,15285,15612>,
<15612,15285,15181>,
<15612,15181,15464>,
<15581,15602,15613>,
<15581,15613,15614>,
<15614,15613,15615>,
<15614,15615,15616>,
<15616,15615,15617>,
<15616,15617,15618>,
<15618,15617,15619>,
<15618,15619,15620>,
<15602,15604,15621>,
<15602,15621,15613>,
<15613,15621,15622>,
<15613,15622,15615>,
<15615,15622,15623>,
<15615,15623,15617>,
<15617,15623,15624>,
<15617,15624,15619>,
<15604,15606,15625>,
<15604,15625,15621>,
<15621,15625,15626>,
<15621,15626,15622>,
<15622,15626,15627>,
<15622,15627,15623>,
<15623,15627,15628>,
<15623,15628,15624>,
<15606,15461,15504>,
<15606,15504,15625>,
<15625,15504,15508>,
<15625,15508,15626>,
<15626,15508,15512>,
<15626,15512,15627>,
<15627,15512,15516>,
<15627,15516,15628>,
<15581,15614,15629>,
<15581,15629,15582>,
<15582,15629,15630>,
<15582,15630,15589>,
<15589,15630,15631>,
<15589,15631,15593>,
<15593,15631,15632>,
<15593,15632,15597>,
<15614,15616,15633>,
<15614,15633,15629>,
<15629,15633,15634>,
<15629,15634,15630>,
<15630,15634,15635>,
<15630,15635,15631>,
<15631,15635,15636>,
<15631,15636,15632>,
<15616,15618,15637>,
<15616,15637,15633>,
<15633,15637,15638>,
<15633,15638,15634>,
<15634,15638,15639>,
<15634,15639,15635>,
<15635,15639,15640>,
<15635,15640,15636>,
<15618,15620,15641>,
<15618,15641,15637>,
<15637,15641,15642>,
<15637,15642,15638>,
<15638,15642,15643>,
<15638,15643,15639>,
<15639,15643,14826>,
<15639,14826,15640>,
<15644,15645,15646>,
<15644,15646,15647>,
<15647,15646,15648>,
<15647,15648,15649>,
<15649,15648,15650>,
<15649,15650,15651>,
<15651,15650,14450>,
<15651,14450,14425>,
<15645,15652,15653>,
<15645,15653,15646>,
<15646,15653,15654>,
<15646,15654,15648>,
<15648,15654,15655>,
<15648,15655,15650>,
<15650,15655,14451>,
<15650,14451,14450>,
<15652,15656,15657>,
<15652,15657,15653>,
<15653,15657,15658>,
<15653,15658,15654>,
<15654,15658,15659>,
<15654,15659,15655>,
<15655,15659,14452>,
<15655,14452,14451>,
<15656,15660,15661>,
<15656,15661,15657>,
<15657,15661,15662>,
<15657,15662,15658>,
<15658,15662,15663>,
<15658,15663,15659>,
<15659,15663,14453>,
<15659,14453,14452>,
<15644,15647,15664>,
<15644,15664,15665>,
<15665,15664,15666>,
<15665,15666,15667>,
<15667,15666,15668>,
<15667,15668,15669>,
<15669,15668,15534>,
<15669,15534,15533>,
<15647,15649,15670>,
<15647,15670,15664>,
<15664,15670,15671>,
<15664,15671,15666>,
<15666,15671,15672>,
<15666,15672,15668>,
<15668,15672,15535>,
<15668,15535,15534>,
<15649,15651,15673>,
<15649,15673,15670>,
<15670,15673,15674>,
<15670,15674,15671>,
<15671,15674,15675>,
<15671,15675,15672>,
<15672,15675,15536>,
<15672,15536,15535>,
<15651,14425,14424>,
<15651,14424,15673>,
<15673,14424,14429>,
<15673,14429,15674>,
<15674,14429,14433>,
<15674,14433,15675>,
<15675,14433,14437>,
<15675,14437,15536>,
<15644,15665,15676>,
<15644,15676,15677>,
<15677,15676,15678>,
<15677,15678,15679>,
<15679,15678,15680>,
<15679,15680,15681>,
<15681,15680,15682>,
<15681,15682,15683>,
<15665,15667,15684>,
<15665,15684,15676>,
<15676,15684,15685>,
<15676,15685,15678>,
<15678,15685,15686>,
<15678,15686,15680>,
<15680,15686,15687>,
<15680,15687,15682>,
<15667,15669,15688>,
<15667,15688,15684>,
<15684,15688,15689>,
<15684,15689,15685>,
<15685,15689,15690>,
<15685,15690,15686>,
<15686,15690,15691>,
<15686,15691,15687>,
<15669,15533,15568>,
<15669,15568,15688>,
<15688,15568,15572>,
<15688,15572,15689>,
<15689,15572,15576>,
<15689,15576,15690>,
<15690,15576,15580>,
<15690,15580,15691>,
<15644,15677,15692>,
<15644,15692,15645>,
<15645,15692,15693>,
<15645,15693,15652>,
<15652,15693,15694>,
<15652,15694,15656>,
<15656,15694,15695>,
<15656,15695,15660>,
<15677,15679,15696>,
<15677,15696,15692>,
<15692,15696,15697>,
<15692,15697,15693>,
<15693,15697,15698>,
<15693,15698,15694>,
<15694,15698,15699>,
<15694,15699,15695>,
<15679,15681,15700>,
<15679,15700,15696>,
<15696,15700,15701>,
<15696,15701,15697>,
<15697,15701,15702>,
<15697,15702,15698>,
<15698,15702,15703>,
<15698,15703,15699>,
<15681,15683,15704>,
<15681,15704,15700>,
<15700,15704,15705>,
<15700,15705,15701>,
<15701,15705,15706>,
<15701,15706,15702>,
<15702,15706,15707>,
<15702,15707,15703>,
<15708,15709,15710>,
<15708,15710,15711>,
<15711,15710,15712>,
<15711,15712,15713>,
<15713,15712,15714>,
<15713,15714,15715>,
<15715,15714,14522>,
<15715,14522,14497>,
<15709,15716,15717>,
<15709,15717,15710>,
<15710,15717,15718>,
<15710,15718,15712>,
<15712,15718,15719>,
<15712,15719,15714>,
<15714,15719,14523>,
<15714,14523,14522>,
<15716,15720,15721>,
<15716,15721,15717>,
<15717,15721,15722>,
<15717,15722,15718>,
<15718,15722,15723>,
<15718,15723,15719>,
<15719,15723,14524>,
<15719,14524,14523>,
<15720,15724,15725>,
<15720,15725,15721>,
<15721,15725,15726>,
<15721,15726,15722>,
<15722,15726,15727>,
<15722,15727,15723>,
<15723,15727,14525>,
<15723,14525,14524>,
<15708,15711,15728>,
<15708,15728,15729>,
<15729,15728,15730>,
<15729,15730,15731>,
<15731,15730,15732>,
<15731,15732,15733>,
<15733,15732,15734>,
<15733,15734,15735>,
<15711,15713,15736>,
<15711,15736,15728>,
<15728,15736,15737>,
<15728,15737,15730>,
<15730,15737,15738>,
<15730,15738,15732>,
<15732,15738,15739>,
<15732,15739,15734>,
<15713,15715,15740>,
<15713,15740,15736>,
<15736,15740,15741>,
<15736,15741,15737>,
<15737,15741,15742>,
<15737,15742,15738>,
<15738,15742,15743>,
<15738,15743,15739>,
<15715,14497,14496>,
<15715,14496,15740>,
<15740,14496,14501>,
<15740,14501,15741>,
<15741,14501,14505>,
<15741,14505,15742>,
<15742,14505,14509>,
<15742,14509,15743>,
<15708,15729,15744>,
<15708,15744,15745>,
<15745,15744,15746>,
<15745,15746,15747>,
<15747,15746,15748>,
<15747,15748,15749>,
<15749,15748,15750>,
<15749,15750,15751>,
<15729,15731,15752>,
<15729,15752,15744>,
<15744,15752,15753>,
<15744,15753,15746>,
<15746,15753,15754>,
<15746,15754,15748>,
<15748,15754,15755>,
<15748,15755,15750>,
<15731,15733,15756>,
<15731,15756,15752>,
<15752,15756,15757>,
<15752,15757,15753>,
<15753,15757,15758>,
<15753,15758,15754>,
<15754,15758,15759>,
<15754,15759,15755>,
<15733,15735,15760>,
<15733,15760,15756>,
<15756,15760,15761>,
<15756,15761,15757>,
<15757,15761,15762>,
<15757,15762,15758>,
<15758,15762,14806>,
<15758,14806,15759>,
<15708,15745,15763>,
<15708,15763,15709>,
<15709,15763,15764>,
<15709,15764,15716>,
<15716,15764,15765>,
<15716,15765,15720>,
<15720,15765,15766>,
<15720,15766,15724>,
<15745,15747,15767>,
<15745,15767,15763>,
<15763,15767,15768>,
<15763,15768,15764>,
<15764,15768,15769>,
<15764,15769,15765>,
<15765,15769,15770>,
<15765,15770,15766>,
<15747,15749,15771>,
<15747,15771,15767>,
<15767,15771,15772>,
<15767,15772,15768>,
<15768,15772,15773>,
<15768,15773,15769>,
<15769,15773,15774>,
<15769,15774,15770>,
<15749,15751,15775>,
<15749,15775,15771>,
<15771,15775,15776>,
<15771,15776,15772>,
<15772,15776,15777>,
<15772,15777,15773>,
<15773,15777,15778>,
<15773,15778,15774>,
<15779,15780,15781>,
<15779,15781,15782>,
<15782,15781,15783>,
<15782,15783,15784>,
<15784,15783,15785>,
<15784,15785,15786>,
<15786,15785,14586>,
<15786,14586,14565>,
<15780,15787,15788>,
<15780,15788,15781>,
<15781,15788,15789>,
<15781,15789,15783>,
<15783,15789,15790>,
<15783,15790,15785>,
<15785,15790,14587>,
<15785,14587,14586>,
<15787,15791,15792>,
<15787,15792,15788>,
<15788,15792,15793>,
<15788,15793,15789>,
<15789,15793,15794>,
<15789,15794,15790>,
<15790,15794,14588>,
<15790,14588,14587>,
<15791,15795,15796>,
<15791,15796,15792>,
<15792,15796,15797>,
<15792,15797,15793>,
<15793,15797,15798>,
<15793,15798,15794>,
<15794,15798,14589>,
<15794,14589,14588>,
<15779,15782,15799>,
<15779,15799,15800>,
<15800,15799,15801>,
<15800,15801,15802>,
<15802,15801,15803>,
<15802,15803,15804>,
<15804,15803,15661>,
<15804,15661,15660>,
<15782,15784,15805>,
<15782,15805,15799>,
<15799,15805,15806>,
<15799,15806,15801>,
<15801,15806,15807>,
<15801,15807,15803>,
<15803,15807,15662>,
<15803,15662,15661>,
<15784,15786,15808>,
<15784,15808,15805>,
<15805,15808,15809>,
<15805,15809,15806>,
<15806,15809,15810>,
<15806,15810,15807>,
<15807,15810,15663>,
<15807,15663,15662>,
<15786,14565,14564>,
<15786,14564,15808>,
<15808,14564,14569>,
<15808,14569,15809>,
<15809,14569,14573>,
<15809,14573,15810>,
<15810,14573,14453>,
<15810,14453,15663>,
<15779,15800,15811>,
<15779,15811,15812>,
<15812,15811,15813>,
<15812,15813,15814>,
<15814,15813,15815>,
<15814,15815,15816>,
<15816,15815,15817>,
<15816,15817,15818>,
<15800,15802,15819>,
<15800,15819,15811>,
<15811,15819,15820>,
<15811,15820,15813>,
<15813,15820,15821>,
<15813,15821,15815>,
<15815,15821,15822>,
<15815,15822,15817>,
<15802,15804,15823>,
<15802,15823,15819>,
<15819,15823,15824>,
<15819,15824,15820>,
<15820,15824,15825>,
<15820,15825,15821>,
<15821,15825,15826>,
<15821,15826,15822>,
<15804,15660,15695>,
<15804,15695,15823>,
<15823,15695,15699>,
<15823,15699,15824>,
<15824,15699,15703>,
<15824,15703,15825>,
<15825,15703,15707>,
<15825,15707,15826>,
<15779,15812,15827>,
<15779,15827,15780>,
<15780,15827,15828>,
<15780,15828,15787>,
<15787,15828,15829>,
<15787,15829,15791>,
<15791,15829,15830>,
<15791,15830,15795>,
<15812,15814,15831>,
<15812,15831,15827>,
<15827,15831,15832>,
<15827,15832,15828>,
<15828,15832,15833>,
<15828,15833,15829>,
<15829,15833,15834>,
<15829,15834,15830>,
<15814,15816,15835>,
<15814,15835,15831>,
<15831,15835,15836>,
<15831,15836,15832>,
<15832,15836,15837>,
<15832,15837,15833>,
<15833,15837,15838>,
<15833,15838,15834>,
<15816,15818,15839>,
<15816,15839,15835>,
<15835,15839,15840>,
<15835,15840,15836>,
<15836,15840,15841>,
<15836,15841,15837>,
<15837,15841,15842>,
<15837,15842,15838>,
<15843,15844,15845>,
<15843,15845,15846>,
<15846,15845,15847>,
<15846,15847,15848>,
<15848,15847,15849>,
<15848,15849,15850>,
<15850,15849,14650>,
<15850,14650,14629>,
<15844,15851,15852>,
<15844,15852,15845>,
<15845,15852,15853>,
<15845,15853,15847>,
<15847,15853,15854>,
<15847,15854,15849>,
<15849,15854,14651>,
<15849,14651,14650>,
<15851,15855,15856>,
<15851,15856,15852>,
<15852,15856,15857>,
<15852,15857,15853>,
<15853,15857,15858>,
<15853,15858,15854>,
<15854,15858,14652>,
<15854,14652,14651>,
<15855,15859,15860>,
<15855,15860,15856>,
<15856,15860,15861>,
<15856,15861,15857>,
<15857,15861,15862>,
<15857,15862,15858>,
<15858,15862,14653>,
<15858,14653,14652>,
<15843,15846,15863>,
<15843,15863,15864>,
<15864,15863,15865>,
<15864,15865,15866>,
<15866,15865,15867>,
<15866,15867,15868>,
<15868,15867,15725>,
<15868,15725,15724>,
<15846,15848,15869>,
<15846,15869,15863>,
<15863,15869,15870>,
<15863,15870,15865>,
<15865,15870,15871>,
<15865,15871,15867>,
<15867,15871,15726>,
<15867,15726,15725>,
<15848,15850,15872>,
<15848,15872,15869>,
<15869,15872,15873>,
<15869,15873,15870>,
<15870,15873,15874>,
<15870,15874,15871>,
<15871,15874,15727>,
<15871,15727,15726>,
<15850,14629,14628>,
<15850,14628,15872>,
<15872,14628,14633>,
<15872,14633,15873>,
<15873,14633,14637>,
<15873,14637,15874>,
<15874,14637,14525>,
<15874,14525,15727>,
<15843,15864,15875>,
<15843,15875,15876>,
<15876,15875,15877>,
<15876,15877,15878>,
<15878,15877,15879>,
<15878,15879,15880>,
<15880,15879,15881>,
<15880,15881,15882>,
<15864,15866,15883>,
<15864,15883,15875>,
<15875,15883,15884>,
<15875,15884,15877>,
<15877,15884,15885>,
<15877,15885,15879>,
<15879,15885,15886>,
<15879,15886,15881>,
<15866,15868,15887>,
<15866,15887,15883>,
<15883,15887,15888>,
<15883,15888,15884>,
<15884,15888,15889>,
<15884,15889,15885>,
<15885,15889,15890>,
<15885,15890,15886>,
<15868,15724,15766>,
<15868,15766,15887>,
<15887,15766,15770>,
<15887,15770,15888>,
<15888,15770,15774>,
<15888,15774,15889>,
<15889,15774,15778>,
<15889,15778,15890>,
<15843,15876,15891>,
<15843,15891,15844>,
<15844,15891,15892>,
<15844,15892,15851>,
<15851,15892,15893>,
<15851,15893,15855>,
<15855,15893,15894>,
<15855,15894,15859>,
<15876,15878,15895>,
<15876,15895,15891>,
<15891,15895,15896>,
<15891,15896,15892>,
<15892,15896,15897>,
<15892,15897,15893>,
<15893,15897,15898>,
<15893,15898,15894>,
<15878,15880,15899>,
<15878,15899,15895>,
<15895,15899,15900>,
<15895,15900,15896>,
<15896,15900,15901>,
<15896,15901,15897>,
<15897,15901,15902>,
<15897,15902,15898>,
<15880,15882,15903>,
<15880,15903,15899>,
<15899,15903,15904>,
<15899,15904,15900>,
<15900,15904,15905>,
<15900,15905,15901>,
<15901,15905,15906>,
<15901,15906,15902>,
<15907,15908,15909>,
<15907,15909,15910>,
<15910,15909,15911>,
<15910,15911,15912>,
<15912,15911,15913>,
<15912,15913,15914>,
<15914,15913,14714>,
<15914,14714,14693>,
<15908,15915,15916>,
<15908,15916,15909>,
<15909,15916,15917>,
<15909,15917,15911>,
<15911,15917,15918>,
<15911,15918,15913>,
<15913,15918,14715>,
<15913,14715,14714>,
<15915,15919,15920>,
<15915,15920,15916>,
<15916,15920,15921>,
<15916,15921,15917>,
<15917,15921,15922>,
<15917,15922,15918>,
<15918,15922,14716>,
<15918,14716,14715>,
<15919,15923,15924>,
<15919,15924,15920>,
<15920,15924,15925>,
<15920,15925,15921>,
<15921,15925,15926>,
<15921,15926,15922>,
<15922,15926,14717>,
<15922,14717,14716>,
<15907,15910,15927>,
<15907,15927,15928>,
<15928,15927,15929>,
<15928,15929,15930>,
<15930,15929,15931>,
<15930,15931,15932>,
<15932,15931,15796>,
<15932,15796,15795>,
<15910,15912,15933>,
<15910,15933,15927>,
<15927,15933,15934>,
<15927,15934,15929>,
<15929,15934,15935>,
<15929,15935,15931>,
<15931,15935,15797>,
<15931,15797,15796>,
<15912,15914,15936>,
<15912,15936,15933>,
<15933,15936,15937>,
<15933,15937,15934>,
<15934,15937,15938>,
<15934,15938,15935>,
<15935,15938,15798>,
<15935,15798,15797>,
<15914,14693,14692>,
<15914,14692,15936>,
<15936,14692,14697>,
<15936,14697,15937>,
<15937,14697,14701>,
<15937,14701,15938>,
<15938,14701,14589>,
<15938,14589,15798>,
<15907,15928,15939>,
<15907,15939,15940>,
<15940,15939,15941>,
<15940,15941,15942>,
<15942,15941,15943>,
<15942,15943,15944>,
<15944,15943,15945>,
<15944,15945,15946>,
<15928,15930,15947>,
<15928,15947,15939>,
<15939,15947,15948>,
<15939,15948,15941>,
<15941,15948,15949>,
<15941,15949,15943>,
<15943,15949,15950>,
<15943,15950,15945>,
<15930,15932,15951>,
<15930,15951,15947>,
<15947,15951,15952>,
<15947,15952,15948>,
<15948,15952,15953>,
<15948,15953,15949>,
<15949,15953,15954>,
<15949,15954,15950>,
<15932,15795,15830>,
<15932,15830,15951>,
<15951,15830,15834>,
<15951,15834,15952>,
<15952,15834,15838>,
<15952,15838,15953>,
<15953,15838,15842>,
<15953,15842,15954>,
<15907,15940,15955>,
<15907,15955,15908>,
<15908,15955,15956>,
<15908,15956,15915>,
<15915,15956,15957>,
<15915,15957,15919>,
<15919,15957,15958>,
<15919,15958,15923>,
<15940,15942,15959>,
<15940,15959,15955>,
<15955,15959,15960>,
<15955,15960,15956>,
<15956,15960,15961>,
<15956,15961,15957>,
<15957,15961,15962>,
<15957,15962,15958>,
<15942,15944,15963>,
<15942,15963,15959>,
<15959,15963,15964>,
<15959,15964,15960>,
<15960,15964,15965>,
<15960,15965,15961>,
<15961,15965,15966>,
<15961,15966,15962>,
<15944,15946,15967>,
<15944,15967,15963>,
<15963,15967,15968>,
<15963,15968,15964>,
<15964,15968,15969>,
<15964,15969,15965>,
<15965,15969,15970>,
<15965,15970,15966>,
<15971,15972,15973>,
<15971,15973,15974>,
<15974,15973,15975>,
<15974,15975,15976>,
<15976,15975,15977>,
<15976,15977,15978>,
<15978,15977,14778>,
<15978,14778,14757>,
<15972,15979,15980>,
<15972,15980,15973>,
<15973,15980,15981>,
<15973,15981,15975>,
<15975,15981,15982>,
<15975,15982,15977>,
<15977,15982,14779>,
<15977,14779,14778>,
<15979,15983,15984>,
<15979,15984,15980>,
<15980,15984,15985>,
<15980,15985,15981>,
<15981,15985,15986>,
<15981,15986,15982>,
<15982,15986,14780>,
<15982,14780,14779>,
<15983,15987,15988>,
<15983,15988,15984>,
<15984,15988,15989>,
<15984,15989,15985>,
<15985,15989,15990>,
<15985,15990,15986>,
<15986,15990,14781>,
<15986,14781,14780>,
<15971,15974,15991>,
<15971,15991,15992>,
<15992,15991,15993>,
<15992,15993,15994>,
<15994,15993,15995>,
<15994,15995,15996>,
<15996,15995,15860>,
<15996,15860,15859>,
<15974,15976,15997>,
<15974,15997,15991>,
<15991,15997,15998>,
<15991,15998,15993>,
<15993,15998,15999>,
<15993,15999,15995>,
<15995,15999,15861>,
<15995,15861,15860>,
<15976,15978,16000>,
<15976,16000,15997>,
<15997,16000,16001>,
<15997,16001,15998>,
<15998,16001,16002>,
<15998,16002,15999>,
<15999,16002,15862>,
<15999,15862,15861>,
<15978,14757,14756>,
<15978,14756,16000>,
<16000,14756,14761>,
<16000,14761,16001>,
<16001,14761,14765>,
<16001,14765,16002>,
<16002,14765,14653>,
<16002,14653,15862>,
<15971,15992,16003>,
<15971,16003,16004>,
<16004,16003,16005>,
<16004,16005,16006>,
<16006,16005,16007>,
<16006,16007,16008>,
<16008,16007,16009>,
<16008,16009,16010>,
<15992,15994,16011>,
<15992,16011,16003>,
<16003,16011,16012>,
<16003,16012,16005>,
<16005,16012,16013>,
<16005,16013,16007>,
<16007,16013,16014>,
<16007,16014,16009>,
<15994,15996,16015>,
<15994,16015,16011>,
<16011,16015,16016>,
<16011,16016,16012>,
<16012,16016,16017>,
<16012,16017,16013>,
<16013,16017,16018>,
<16013,16018,16014>,
<15996,15859,15894>,
<15996,15894,16015>,
<16015,15894,15898>,
<16015,15898,16016>,
<16016,15898,15902>,
<16016,15902,16017>,
<16017,15902,15906>,
<16017,15906,16018>,
<15971,16004,16019>,
<15971,16019,15972>,
<15972,16019,16020>,
<15972,16020,15979>,
<15979,16020,16021>,
<15979,16021,15983>,
<15983,16021,16022>,
<15983,16022,15987>,
<16004,16006,16023>,
<16004,16023,16019>,
<16019,16023,16024>,
<16019,16024,16020>,
<16020,16024,16025>,
<16020,16025,16021>,
<16021,16025,16026>,
<16021,16026,16022>,
<16006,16008,16027>,
<16006,16027,16023>,
<16023,16027,16028>,
<16023,16028,16024>,
<16024,16028,16029>,
<16024,16029,16025>,
<16025,16029,16030>,
<16025,16030,16026>,
<16008,16010,16031>,
<16008,16031,16027>,
<16027,16031,16032>,
<16027,16032,16028>,
<16028,16032,16033>,
<16028,16033,16029>,
<16029,16033,16034>,
<16029,16034,16030>,
<16035,16036,16037>,
<16035,16037,16038>,
<16038,16037,16039>,
<16038,16039,16040>,
<16040,16039,16041>,
<16040,16041,16042>,
<16042,16041,16043>,
<16042,16043,16044>,
<16036,16045,16046>,
<16036,16046,16037>,
<16037,16046,16047>,
<16037,16047,16039>,
<16039,16047,16048>,
<16039,16048,16041>,
<16041,16048,16049>,
<16041,16049,16043>,
<16045,16050,16051>,
<16045,16051,16046>,
<16046,16051,16052>,
<16046,16052,16047>,
<16047,16052,16053>,
<16047,16053,16048>,
<16048,16053,16054>,
<16048,16054,16049>,
<16050,16055,16056>,
<16050,16056,16051>,
<16051,16056,16057>,
<16051,16057,16052>,
<16052,16057,16058>,
<16052,16058,16053>,
<16053,16058,16059>,
<16053,16059,16054>,
<16035,16038,16060>,
<16035,16060,16061>,
<16061,16060,16062>,
<16061,16062,16063>,
<16063,16062,16064>,
<16063,16064,16065>,
<16065,16064,16066>,
<16065,16066,16067>,
<16038,16040,16068>,
<16038,16068,16060>,
<16060,16068,16069>,
<16060,16069,16062>,
<16062,16069,16070>,
<16062,16070,16064>,
<16064,16070,16071>,
<16064,16071,16066>,
<16040,16042,16072>,
<16040,16072,16068>,
<16068,16072,16073>,
<16068,16073,16069>,
<16069,16073,16074>,
<16069,16074,16070>,
<16070,16074,16075>,
<16070,16075,16071>,
<16042,16044,16076>,
<16042,16076,16072>,
<16072,16076,16077>,
<16072,16077,16073>,
<16073,16077,16078>,
<16073,16078,16074>,
<16074,16078,16079>,
<16074,16079,16075>,
<16035,16061,16080>,
<16035,16080,16081>,
<16081,16080,16082>,
<16081,16082,16083>,
<16083,16082,16084>,
<16083,16084,16085>,
<16085,16084,13223>,
<16085,13223,13191>,
<16061,16063,16086>,
<16061,16086,16080>,
<16080,16086,16087>,
<16080,16087,16082>,
<16082,16087,16088>,
<16082,16088,16084>,
<16084,16088,13224>,
<16084,13224,13223>,
<16063,16065,16089>,
<16063,16089,16086>,
<16086,16089,16090>,
<16086,16090,16087>,
<16087,16090,16091>,
<16087,16091,16088>,
<16088,16091,13225>,
<16088,13225,13224>,
<16065,16067,16092>,
<16065,16092,16089>,
<16089,16092,16093>,
<16089,16093,16090>,
<16090,16093,16094>,
<16090,16094,16091>,
<16091,16094,13226>,
<16091,13226,13225>,
<16035,16081,16095>,
<16035,16095,16036>,
<16036,16095,16096>,
<16036,16096,16045>,
<16045,16096,16097>,
<16045,16097,16050>,
<16050,16097,16098>,
<16050,16098,16055>,
<16081,16083,16099>,
<16081,16099,16095>,
<16095,16099,16100>,
<16095,16100,16096>,
<16096,16100,16101>,
<16096,16101,16097>,
<16097,16101,16102>,
<16097,16102,16098>,
<16083,16085,16103>,
<16083,16103,16099>,
<16099,16103,16104>,
<16099,16104,16100>,
<16100,16104,16105>,
<16100,16105,16101>,
<16101,16105,16106>,
<16101,16106,16102>,
<16085,13191,13190>,
<16085,13190,16103>,
<16103,13190,13196>,
<16103,13196,16104>,
<16104,13196,13201>,
<16104,13201,16105>,
<16105,13201,13206>,
<16105,13206,16106>,
<16107,16108,16109>,
<16107,16109,16110>,
<16110,16109,16111>,
<16110,16111,16112>,
<16112,16111,16113>,
<16112,16113,16114>,
<16114,16113,14923>,
<16114,14923,14902>,
<16108,16115,16116>,
<16108,16116,16109>,
<16109,16116,16117>,
<16109,16117,16111>,
<16111,16117,16118>,
<16111,16118,16113>,
<16113,16118,14924>,
<16113,14924,14923>,
<16115,16119,16120>,
<16115,16120,16116>,
<16116,16120,16121>,
<16116,16121,16117>,
<16117,16121,16122>,
<16117,16122,16118>,
<16118,16122,14925>,
<16118,14925,14924>,
<16119,16123,16124>,
<16119,16124,16120>,
<16120,16124,16125>,
<16120,16125,16121>,
<16121,16125,16126>,
<16121,16126,16122>,
<16122,16126,14926>,
<16122,14926,14925>,
<16107,16110,16127>,
<16107,16127,16128>,
<16128,16127,16129>,
<16128,16129,16130>,
<16130,16129,16131>,
<16130,16131,16132>,
<16132,16131,15924>,
<16132,15924,15923>,
<16110,16112,16133>,
<16110,16133,16127>,
<16127,16133,16134>,
<16127,16134,16129>,
<16129,16134,16135>,
<16129,16135,16131>,
<16131,16135,15925>,
<16131,15925,15924>,
<16112,16114,16136>,
<16112,16136,16133>,
<16133,16136,16137>,
<16133,16137,16134>,
<16134,16137,16138>,
<16134,16138,16135>,
<16135,16138,15926>,
<16135,15926,15925>,
<16114,14902,14901>,
<16114,14901,16136>,
<16136,14901,14906>,
<16136,14906,16137>,
<16137,14906,14910>,
<16137,14910,16138>,
<16138,14910,14717>,
<16138,14717,15926>,
<16107,16128,16139>,
<16107,16139,16140>,
<16140,16139,16141>,
<16140,16141,16142>,
<16142,16141,16143>,
<16142,16143,16144>,
<16144,16143,16145>,
<16144,16145,16146>,
<16128,16130,16147>,
<16128,16147,16139>,
<16139,16147,16148>,
<16139,16148,16141>,
<16141,16148,16149>,
<16141,16149,16143>,
<16143,16149,16150>,
<16143,16150,16145>,
<16130,16132,16151>,
<16130,16151,16147>,
<16147,16151,16152>,
<16147,16152,16148>,
<16148,16152,16153>,
<16148,16153,16149>,
<16149,16153,16154>,
<16149,16154,16150>,
<16132,15923,15958>,
<16132,15958,16151>,
<16151,15958,15962>,
<16151,15962,16152>,
<16152,15962,15966>,
<16152,15966,16153>,
<16153,15966,15970>,
<16153,15970,16154>,
<16107,16140,16155>,
<16107,16155,16108>,
<16108,16155,16156>,
<16108,16156,16115>,
<16115,16156,16157>,
<16115,16157,16119>,
<16119,16157,16158>,
<16119,16158,16123>,
<16140,16142,16159>,
<16140,16159,16155>,
<16155,16159,16160>,
<16155,16160,16156>,
<16156,16160,16161>,
<16156,16161,16157>,
<16157,16161,16162>,
<16157,16162,16158>,
<16142,16144,16163>,
<16142,16163,16159>,
<16159,16163,16164>,
<16159,16164,16160>,
<16160,16164,16165>,
<16160,16165,16161>,
<16161,16165,16166>,
<16161,16166,16162>,
<16144,16146,16167>,
<16144,16167,16163>,
<16163,16167,16168>,
<16163,16168,16164>,
<16164,16168,16169>,
<16164,16169,16165>,
<16165,16169,16170>,
<16165,16170,16166>,
<16171,16172,16173>,
<16171,16173,16174>,
<16174,16173,16175>,
<16174,16175,16176>,
<16176,16175,16177>,
<16176,16177,16178>,
<16178,16177,14987>,
<16178,14987,14966>,
<16172,16179,16180>,
<16172,16180,16173>,
<16173,16180,16181>,
<16173,16181,16175>,
<16175,16181,16182>,
<16175,16182,16177>,
<16177,16182,14988>,
<16177,14988,14987>,
<16179,16183,16184>,
<16179,16184,16180>,
<16180,16184,16185>,
<16180,16185,16181>,
<16181,16185,16186>,
<16181,16186,16182>,
<16182,16186,14989>,
<16182,14989,14988>,
<16183,15400,15399>,
<16183,15399,16184>,
<16184,15399,15404>,
<16184,15404,16185>,
<16185,15404,15408>,
<16185,15408,16186>,
<16186,15408,14990>,
<16186,14990,14989>,
<16171,16174,16187>,
<16171,16187,16188>,
<16188,16187,16189>,
<16188,16189,16190>,
<16190,16189,16191>,
<16190,16191,16192>,
<16192,16191,15988>,
<16192,15988,15987>,
<16174,16176,16193>,
<16174,16193,16187>,
<16187,16193,16194>,
<16187,16194,16189>,
<16189,16194,16195>,
<16189,16195,16191>,
<16191,16195,15989>,
<16191,15989,15988>,
<16176,16178,16196>,
<16176,16196,16193>,
<16193,16196,16197>,
<16193,16197,16194>,
<16194,16197,16198>,
<16194,16198,16195>,
<16195,16198,15990>,
<16195,15990,15989>,
<16178,14966,14965>,
<16178,14965,16196>,
<16196,14965,14970>,
<16196,14970,16197>,
<16197,14970,14974>,
<16197,14974,16198>,
<16198,14974,14781>,
<16198,14781,15990>,
<16171,16188,16199>,
<16171,16199,16200>,
<16200,16199,16201>,
<16200,16201,16202>,
<16202,16201,16203>,
<16202,16203,16204>,
<16204,16203,16205>,
<16204,16205,16206>,
<16188,16190,16207>,
<16188,16207,16199>,
<16199,16207,16208>,
<16199,16208,16201>,
<16201,16208,16209>,
<16201,16209,16203>,
<16203,16209,16210>,
<16203,16210,16205>,
<16190,16192,16211>,
<16190,16211,16207>,
<16207,16211,16212>,
<16207,16212,16208>,
<16208,16212,16213>,
<16208,16213,16209>,
<16209,16213,16214>,
<16209,16214,16210>,
<16192,15987,16022>,
<16192,16022,16211>,
<16211,16022,16026>,
<16211,16026,16212>,
<16212,16026,16030>,
<16212,16030,16213>,
<16213,16030,16034>,
<16213,16034,16214>,
<16171,16200,16215>,
<16171,16215,16172>,
<16172,16215,16216>,
<16172,16216,16179>,
<16179,16216,16217>,
<16179,16217,16183>,
<16183,16217,15425>,
<16183,15425,15400>,
<16200,16202,16218>,
<16200,16218,16215>,
<16215,16218,16219>,
<16215,16219,16216>,
<16216,16219,16220>,
<16216,16220,16217>,
<16217,16220,15426>,
<16217,15426,15425>,
<16202,16204,16221>,
<16202,16221,16218>,
<16218,16221,16222>,
<16218,16222,16219>,
<16219,16222,16223>,
<16219,16223,16220>,
<16220,16223,15427>,
<16220,15427,15426>,
<16204,16206,16224>,
<16204,16224,16221>,
<16221,16224,16225>,
<16221,16225,16222>,
<16222,16225,16226>,
<16222,16226,16223>,
<16223,16226,15428>,
<16223,15428,15427>,
<16227,16228,16229>,
<16227,16229,16230>,
<16230,16229,16231>,
<16230,16231,16232>,
<16232,16231,16233>,
<16232,16233,16234>,
<16234,16233,15903>,
<16234,15903,15882>,
<16228,16235,16236>,
<16228,16236,16229>,
<16229,16236,16237>,
<16229,16237,16231>,
<16231,16237,16238>,
<16231,16238,16233>,
<16233,16238,15904>,
<16233,15904,15903>,
<16235,16239,16240>,
<16235,16240,16236>,
<16236,16240,16241>,
<16236,16241,16237>,
<16237,16241,16242>,
<16237,16242,16238>,
<16238,16242,15905>,
<16238,15905,15904>,
<16239,16243,16244>,
<16239,16244,16240>,
<16240,16244,16245>,
<16240,16245,16241>,
<16241,16245,16246>,
<16241,16246,16242>,
<16242,16246,15906>,
<16242,15906,15905>,
<16227,16230,16247>,
<16227,16247,16248>,
<16248,16247,16249>,
<16248,16249,16250>,
<16250,16249,16251>,
<16250,16251,16252>,
<16252,16251,16253>,
<16252,16253,16254>,
<16230,16232,16255>,
<16230,16255,16247>,
<16247,16255,16256>,
<16247,16256,16249>,
<16249,16256,16257>,
<16249,16257,16251>,
<16251,16257,16258>,
<16251,16258,16253>,
<16232,16234,16259>,
<16232,16259,16255>,
<16255,16259,16260>,
<16255,16260,16256>,
<16256,16260,16261>,
<16256,16261,16257>,
<16257,16261,16262>,
<16257,16262,16258>,
<16234,15882,15881>,
<16234,15881,16259>,
<16259,15881,15886>,
<16259,15886,16260>,
<16260,15886,15890>,
<16260,15890,16261>,
<16261,15890,15778>,
<16261,15778,16262>,
<16227,16248,16263>,
<16227,16263,16264>,
<16264,16263,16265>,
<16264,16265,16266>,
<16266,16265,16267>,
<16266,16267,16268>,
<16268,16267,16269>,
<16268,16269,16270>,
<16248,16250,16271>,
<16248,16271,16263>,
<16263,16271,16272>,
<16263,16272,16265>,
<16265,16272,16273>,
<16265,16273,16267>,
<16267,16273,16274>,
<16267,16274,16269>,
<16250,16252,16275>,
<16250,16275,16271>,
<16271,16275,16276>,
<16271,16276,16272>,
<16272,16276,16277>,
<16272,16277,16273>,
<16273,16277,16278>,
<16273,16278,16274>,
<16252,16254,16279>,
<16252,16279,16275>,
<16275,16279,16280>,
<16275,16280,16276>,
<16276,16280,16281>,
<16276,16281,16277>,
<16277,16281,16282>,
<16277,16282,16278>,
<16227,16264,16283>,
<16227,16283,16228>,
<16228,16283,16284>,
<16228,16284,16235>,
<16235,16284,16285>,
<16235,16285,16239>,
<16239,16285,16286>,
<16239,16286,16243>,
<16264,16266,16287>,
<16264,16287,16283>,
<16283,16287,16288>,
<16283,16288,16284>,
<16284,16288,16289>,
<16284,16289,16285>,
<16285,16289,16290>,
<16285,16290,16286>,
<16266,16268,16291>,
<16266,16291,16287>,
<16287,16291,16292>,
<16287,16292,16288>,
<16288,16292,16293>,
<16288,16293,16289>,
<16289,16293,16294>,
<16289,16294,16290>,
<16268,16270,16295>,
<16268,16295,16291>,
<16291,16295,16296>,
<16291,16296,16292>,
<16292,16296,16297>,
<16292,16297,16293>,
<16293,16297,16298>,
<16293,16298,16294>,
<16299,16300,16301>,
<16299,16301,16302>,
<16302,16301,16303>,
<16302,16303,16304>,
<16304,16303,16305>,
<16304,16305,16306>,
<16306,16305,15967>,
<16306,15967,15946>,
<16300,16307,16308>,
<16300,16308,16301>,
<16301,16308,16309>,
<16301,16309,16303>,
<16303,16309,16310>,
<16303,16310,16305>,
<16305,16310,15968>,
<16305,15968,15967>,
<16307,16311,16312>,
<16307,16312,16308>,
<16308,16312,16313>,
<16308,16313,16309>,
<16309,16313,16314>,
<16309,16314,16310>,
<16310,16314,15969>,
<16310,15969,15968>,
<16311,16315,16316>,
<16311,16316,16312>,
<16312,16316,16317>,
<16312,16317,16313>,
<16313,16317,16318>,
<16313,16318,16314>,
<16314,16318,15970>,
<16314,15970,15969>,
<16299,16302,16319>,
<16299,16319,16320>,
<16320,16319,16321>,
<16320,16321,16322>,
<16322,16321,16323>,
<16322,16323,16324>,
<16324,16323,16325>,
<16324,16325,16326>,
<16302,16304,16327>,
<16302,16327,16319>,
<16319,16327,16328>,
<16319,16328,16321>,
<16321,16328,16329>,
<16321,16329,16323>,
<16323,16329,16330>,
<16323,16330,16325>,
<16304,16306,16331>,
<16304,16331,16327>,
<16327,16331,16332>,
<16327,16332,16328>,
<16328,16332,16333>,
<16328,16333,16329>,
<16329,16333,16334>,
<16329,16334,16330>,
<16306,15946,15945>,
<16306,15945,16331>,
<16331,15945,15950>,
<16331,15950,16332>,
<16332,15950,15954>,
<16332,15954,16333>,
<16333,15954,15842>,
<16333,15842,16334>,
<16299,16320,16335>,
<16299,16335,16336>,
<16336,16335,16337>,
<16336,16337,16338>,
<16338,16337,16339>,
<16338,16339,16340>,
<16340,16339,16341>,
<16340,16341,16342>,
<16320,16322,16343>,
<16320,16343,16335>,
<16335,16343,16344>,
<16335,16344,16337>,
<16337,16344,16345>,
<16337,16345,16339>,
<16339,16345,16346>,
<16339,16346,16341>,
<16322,16324,16347>,
<16322,16347,16343>,
<16343,16347,16348>,
<16343,16348,16344>,
<16344,16348,16349>,
<16344,16349,16345>,
<16345,16349,16350>,
<16345,16350,16346>,
<16324,16326,16351>,
<16324,16351,16347>,
<16347,16351,16352>,
<16347,16352,16348>,
<16348,16352,16353>,
<16348,16353,16349>,
<16349,16353,16354>,
<16349,16354,16350>,
<16299,16336,16355>,
<16299,16355,16300>,
<16300,16355,16356>,
<16300,16356,16307>,
<16307,16356,16357>,
<16307,16357,16311>,
<16311,16357,16358>,
<16311,16358,16315>,
<16336,16338,16359>,
<16336,16359,16355>,
<16355,16359,16360>,
<16355,16360,16356>,
<16356,16360,16361>,
<16356,16361,16357>,
<16357,16361,16362>,
<16357,16362,16358>,
<16338,16340,16363>,
<16338,16363,16359>,
<16359,16363,16364>,
<16359,16364,16360>,
<16360,16364,16365>,
<16360,16365,16361>,
<16361,16365,16366>,
<16361,16366,16362>,
<16340,16342,16367>,
<16340,16367,16363>,
<16363,16367,16368>,
<16363,16368,16364>,
<16364,16368,16369>,
<16364,16369,16365>,
<16365,16369,16370>,
<16365,16370,16366>,
<16371,16372,16373>,
<16371,16373,16374>,
<16374,16373,16375>,
<16374,16375,16376>,
<16376,16375,16377>,
<16376,16377,16378>,
<16378,16377,16031>,
<16378,16031,16010>,
<16372,16379,16380>,
<16372,16380,16373>,
<16373,16380,16381>,
<16373,16381,16375>,
<16375,16381,16382>,
<16375,16382,16377>,
<16377,16382,16032>,
<16377,16032,16031>,
<16379,16383,16384>,
<16379,16384,16380>,
<16380,16384,16385>,
<16380,16385,16381>,
<16381,16385,16386>,
<16381,16386,16382>,
<16382,16386,16033>,
<16382,16033,16032>,
<16383,16387,16388>,
<16383,16388,16384>,
<16384,16388,16389>,
<16384,16389,16385>,
<16385,16389,16390>,
<16385,16390,16386>,
<16386,16390,16034>,
<16386,16034,16033>,
<16371,16374,16391>,
<16371,16391,16392>,
<16392,16391,16393>,
<16392,16393,16394>,
<16394,16393,16395>,
<16394,16395,16396>,
<16396,16395,16244>,
<16396,16244,16243>,
<16374,16376,16397>,
<16374,16397,16391>,
<16391,16397,16398>,
<16391,16398,16393>,
<16393,16398,16399>,
<16393,16399,16395>,
<16395,16399,16245>,
<16395,16245,16244>,
<16376,16378,16400>,
<16376,16400,16397>,
<16397,16400,16401>,
<16397,16401,16398>,
<16398,16401,16402>,
<16398,16402,16399>,
<16399,16402,16246>,
<16399,16246,16245>,
<16378,16010,16009>,
<16378,16009,16400>,
<16400,16009,16014>,
<16400,16014,16401>,
<16401,16014,16018>,
<16401,16018,16402>,
<16402,16018,15906>,
<16402,15906,16246>,
<16371,16392,16403>,
<16371,16403,16404>,
<16404,16403,16405>,
<16404,16405,16406>,
<16406,16405,16407>,
<16406,16407,16408>,
<16408,16407,16409>,
<16408,16409,16410>,
<16392,16394,16411>,
<16392,16411,16403>,
<16403,16411,16412>,
<16403,16412,16405>,
<16405,16412,16413>,
<16405,16413,16407>,
<16407,16413,16414>,
<16407,16414,16409>,
<16394,16396,16415>,
<16394,16415,16411>,
<16411,16415,16416>,
<16411,16416,16412>,
<16412,16416,16417>,
<16412,16417,16413>,
<16413,16417,16418>,
<16413,16418,16414>,
<16396,16243,16286>,
<16396,16286,16415>,
<16415,16286,16290>,
<16415,16290,16416>,
<16416,16290,16294>,
<16416,16294,16417>,
<16417,16294,16298>,
<16417,16298,16418>,
<16371,16404,16419>,
<16371,16419,16372>,
<16372,16419,16420>,
<16372,16420,16379>,
<16379,16420,16421>,
<16379,16421,16383>,
<16383,16421,16422>,
<16383,16422,16387>,
<16404,16406,16423>,
<16404,16423,16419>,
<16419,16423,16424>,
<16419,16424,16420>,
<16420,16424,16425>,
<16420,16425,16421>,
<16421,16425,16426>,
<16421,16426,16422>,
<16406,16408,16427>,
<16406,16427,16423>,
<16423,16427,16428>,
<16423,16428,16424>,
<16424,16428,16429>,
<16424,16429,16425>,
<16425,16429,16430>,
<16425,16430,16426>,
<16408,16410,16431>,
<16408,16431,16427>,
<16427,16431,16432>,
<16427,16432,16428>,
<16428,16432,16433>,
<16428,16433,16429>,
<16429,16433,16434>,
<16429,16434,16430>,
<16435,16436,16437>,
<16435,16437,16438>,
<16438,16437,16439>,
<16438,16439,16440>,
<16440,16439,16441>,
<16440,16441,16442>,
<16442,16441,16443>,
<16442,16443,16444>,
<16436,16445,16446>,
<16436,16446,16437>,
<16437,16446,16447>,
<16437,16447,16439>,
<16439,16447,16448>,
<16439,16448,16441>,
<16441,16448,16449>,
<16441,16449,16443>,
<16445,16450,16451>,
<16445,16451,16446>,
<16446,16451,16452>,
<16446,16452,16447>,
<16447,16452,16453>,
<16447,16453,16448>,
<16448,16453,16454>,
<16448,16454,16449>,
<16450,15735,15734>,
<16450,15734,16451>,
<16451,15734,15739>,
<16451,15739,16452>,
<16452,15739,15743>,
<16452,15743,16453>,
<16453,15743,14509>,
<16453,14509,16454>,
<16435,16438,16455>,
<16435,16455,16456>,
<16456,16455,16457>,
<16456,16457,16458>,
<16458,16457,16459>,
<16458,16459,16460>,
<16460,16459,15598>,
<16460,15598,15597>,
<16438,16440,16461>,
<16438,16461,16455>,
<16455,16461,16462>,
<16455,16462,16457>,
<16457,16462,16463>,
<16457,16463,16459>,
<16459,16463,15599>,
<16459,15599,15598>,
<16440,16442,16464>,
<16440,16464,16461>,
<16461,16464,16465>,
<16461,16465,16462>,
<16462,16465,16466>,
<16462,16466,16463>,
<16463,16466,15600>,
<16463,15600,15599>,
<16442,16444,16467>,
<16442,16467,16464>,
<16464,16467,16468>,
<16464,16468,16465>,
<16465,16468,16469>,
<16465,16469,16466>,
<16466,16469,15301>,
<16466,15301,15600>,
<16435,16456,16470>,
<16435,16470,16471>,
<16471,16470,16472>,
<16471,16472,16473>,
<16473,16472,16474>,
<16473,16474,16475>,
<16475,16474,14823>,
<16475,14823,14791>,
<16456,16458,16476>,
<16456,16476,16470>,
<16470,16476,16477>,
<16470,16477,16472>,
<16472,16477,16478>,
<16472,16478,16474>,
<16474,16478,14824>,
<16474,14824,14823>,
<16458,16460,16479>,
<16458,16479,16476>,
<16476,16479,16480>,
<16476,16480,16477>,
<16477,16480,16481>,
<16477,16481,16478>,
<16478,16481,14825>,
<16478,14825,14824>,
<16460,15597,15632>,
<16460,15632,16479>,
<16479,15632,15636>,
<16479,15636,16480>,
<16480,15636,15640>,
<16480,15640,16481>,
<16481,15640,14826>,
<16481,14826,14825>,
<16435,16471,16482>,
<16435,16482,16436>,
<16436,16482,16483>,
<16436,16483,16445>,
<16445,16483,16484>,
<16445,16484,16450>,
<16450,16484,15760>,
<16450,15760,15735>,
<16471,16473,16485>,
<16471,16485,16482>,
<16482,16485,16486>,
<16482,16486,16483>,
<16483,16486,16487>,
<16483,16487,16484>,
<16484,16487,15761>,
<16484,15761,15760>,
<16473,16475,16488>,
<16473,16488,16485>,
<16485,16488,16489>,
<16485,16489,16486>,
<16486,16489,16490>,
<16486,16490,16487>,
<16487,16490,15762>,
<16487,15762,15761>,
<16475,14791,14790>,
<16475,14790,16488>,
<16488,14790,14796>,
<16488,14796,16489>,
<16489,14796,14801>,
<16489,14801,16490>,
<16490,14801,14806>,
<16490,14806,15762>,
<16491,16492,16493>,
<16491,16493,16494>,
<16494,16493,16495>,
<16494,16495,16496>,
<16496,16495,16497>,
<16496,16497,16498>,
<16498,16497,16167>,
<16498,16167,16146>,
<16492,16499,16500>,
<16492,16500,16493>,
<16493,16500,16501>,
<16493,16501,16495>,
<16495,16501,16502>,
<16495,16502,16497>,
<16497,16502,16168>,
<16497,16168,16167>,
<16499,16503,16504>,
<16499,16504,16500>,
<16500,16504,16505>,
<16500,16505,16501>,
<16501,16505,16506>,
<16501,16506,16502>,
<16502,16506,16169>,
<16502,16169,16168>,
<16503,16507,16508>,
<16503,16508,16504>,
<16504,16508,16509>,
<16504,16509,16505>,
<16505,16509,16510>,
<16505,16510,16506>,
<16506,16510,16170>,
<16506,16170,16169>,
<16491,16494,16511>,
<16491,16511,16512>,
<16512,16511,16513>,
<16512,16513,16514>,
<16514,16513,16515>,
<16514,16515,16516>,
<16516,16515,16316>,
<16516,16316,16315>,
<16494,16496,16517>,
<16494,16517,16511>,
<16511,16517,16518>,
<16511,16518,16513>,
<16513,16518,16519>,
<16513,16519,16515>,
<16515,16519,16317>,
<16515,16317,16316>,
<16496,16498,16520>,
<16496,16520,16517>,
<16517,16520,16521>,
<16517,16521,16518>,
<16518,16521,16522>,
<16518,16522,16519>,
<16519,16522,16318>,
<16519,16318,16317>,
<16498,16146,16145>,
<16498,16145,16520>,
<16520,16145,16150>,
<16520,16150,16521>,
<16521,16150,16154>,
<16521,16154,16522>,
<16522,16154,15970>,
<16522,15970,16318>,
<16491,16512,16523>,
<16491,16523,16524>,
<16524,16523,16525>,
<16524,16525,16526>,
<16526,16525,16527>,
<16526,16527,16528>,
<16528,16527,16529>,
<16528,16529,16530>,
<16512,16514,16531>,
<16512,16531,16523>,
<16523,16531,16532>,
<16523,16532,16525>,
<16525,16532,16533>,
<16525,16533,16527>,
<16527,16533,16534>,
<16527,16534,16529>,
<16514,16516,16535>,
<16514,16535,16531>,
<16531,16535,16536>,
<16531,16536,16532>,
<16532,16536,16537>,
<16532,16537,16533>,
<16533,16537,16538>,
<16533,16538,16534>,
<16516,16315,16358>,
<16516,16358,16535>,
<16535,16358,16362>,
<16535,16362,16536>,
<16536,16362,16366>,
<16536,16366,16537>,
<16537,16366,16370>,
<16537,16370,16538>,
<16491,16524,16539>,
<16491,16539,16492>,
<16492,16539,16540>,
<16492,16540,16499>,
<16499,16540,16541>,
<16499,16541,16503>,
<16503,16541,16542>,
<16503,16542,16507>,
<16524,16526,16543>,
<16524,16543,16539>,
<16539,16543,16544>,
<16539,16544,16540>,
<16540,16544,16545>,
<16540,16545,16541>,
<16541,16545,16546>,
<16541,16546,16542>,
<16526,16528,16547>,
<16526,16547,16543>,
<16543,16547,16548>,
<16543,16548,16544>,
<16544,16548,16549>,
<16544,16549,16545>,
<16545,16549,16550>,
<16545,16550,16546>,
<16528,16530,16551>,
<16528,16551,16547>,
<16547,16551,16552>,
<16547,16552,16548>,
<16548,16552,16553>,
<16548,16553,16549>,
<16549,16553,16554>,
<16549,16554,16550>,
<16555,16556,16557>,
<16555,16557,16558>,
<16558,16557,16559>,
<16558,16559,16560>,
<16560,16559,16561>,
<16560,16561,16562>,
<16562,16561,16224>,
<16562,16224,16206>,
<16556,16563,16564>,
<16556,16564,16557>,
<16557,16564,16565>,
<16557,16565,16559>,
<16559,16565,16566>,
<16559,16566,16561>,
<16561,16566,16225>,
<16561,16225,16224>,
<16563,16567,16568>,
<16563,16568,16564>,
<16564,16568,16569>,
<16564,16569,16565>,
<16565,16569,16570>,
<16565,16570,16566>,
<16566,16570,16226>,
<16566,16226,16225>,
<16567,16571,16572>,
<16567,16572,16568>,
<16568,16572,16573>,
<16568,16573,16569>,
<16569,16573,16574>,
<16569,16574,16570>,
<16570,16574,15428>,
<16570,15428,16226>,
<16555,16558,16575>,
<16555,16575,16576>,
<16576,16575,16577>,
<16576,16577,16578>,
<16578,16577,16579>,
<16578,16579,16580>,
<16580,16579,16388>,
<16580,16388,16387>,
<16558,16560,16581>,
<16558,16581,16575>,
<16575,16581,16582>,
<16575,16582,16577>,
<16577,16582,16583>,
<16577,16583,16579>,
<16579,16583,16389>,
<16579,16389,16388>,
<16560,16562,16584>,
<16560,16584,16581>,
<16581,16584,16585>,
<16581,16585,16582>,
<16582,16585,16586>,
<16582,16586,16583>,
<16583,16586,16390>,
<16583,16390,16389>,
<16562,16206,16205>,
<16562,16205,16584>,
<16584,16205,16210>,
<16584,16210,16585>,
<16585,16210,16214>,
<16585,16214,16586>,
<16586,16214,16034>,
<16586,16034,16390>,
<16555,16576,16587>,
<16555,16587,16588>,
<16588,16587,16589>,
<16588,16589,16590>,
<16590,16589,16591>,
<16590,16591,16592>,
<16592,16591,16593>,
<16592,16593,16594>,
<16576,16578,16595>,
<16576,16595,16587>,
<16587,16595,16596>,
<16587,16596,16589>,
<16589,16596,16597>,
<16589,16597,16591>,
<16591,16597,16598>,
<16591,16598,16593>,
<16578,16580,16599>,
<16578,16599,16595>,
<16595,16599,16600>,
<16595,16600,16596>,
<16596,16600,16601>,
<16596,16601,16597>,
<16597,16601,16602>,
<16597,16602,16598>,
<16580,16387,16422>,
<16580,16422,16599>,
<16599,16422,16426>,
<16599,16426,16600>,
<16600,16426,16430>,
<16600,16430,16601>,
<16601,16430,16434>,
<16601,16434,16602>,
<16555,16588,16603>,
<16555,16603,16556>,
<16556,16603,16604>,
<16556,16604,16563>,
<16563,16604,16605>,
<16563,16605,16567>,
<16567,16605,16606>,
<16567,16606,16571>,
<16588,16590,16607>,
<16588,16607,16603>,
<16603,16607,16608>,
<16603,16608,16604>,
<16604,16608,16609>,
<16604,16609,16605>,
<16605,16609,16610>,
<16605,16610,16606>,
<16590,16592,16611>,
<16590,16611,16607>,
<16607,16611,16612>,
<16607,16612,16608>,
<16608,16612,16613>,
<16608,16613,16609>,
<16609,16613,16614>,
<16609,16614,16610>,
<16592,16594,16615>,
<16592,16615,16611>,
<16611,16615,16616>,
<16611,16616,16612>,
<16612,16616,16617>,
<16612,16617,16613>,
<16613,16617,16618>,
<16613,16618,16614>,
<16619,16620,16621>,
<16619,16621,16622>,
<16622,16621,16623>,
<16622,16623,16624>,
<16624,16623,16625>,
<16624,16625,16626>,
<16626,16625,947>,
<16626,947,918>,
<16620,16627,16628>,
<16620,16628,16621>,
<16621,16628,16629>,
<16621,16629,16623>,
<16623,16629,16630>,
<16623,16630,16625>,
<16625,16630,948>,
<16625,948,947>,
<16627,16631,16632>,
<16627,16632,16628>,
<16628,16632,16633>,
<16628,16633,16629>,
<16629,16633,16634>,
<16629,16634,16630>,
<16630,16634,949>,
<16630,949,948>,
<16631,8442,8441>,
<16631,8441,16632>,
<16632,8441,8446>,
<16632,8446,16633>,
<16633,8446,8450>,
<16633,8450,16634>,
<16634,8450,950>,
<16634,950,949>,
<16619,16622,16635>,
<16619,16635,16636>,
<16636,16635,16637>,
<16636,16637,16638>,
<16638,16637,16639>,
<16638,16639,16640>,
<16640,16639,15323>,
<16640,15323,15322>,
<16622,16624,16641>,
<16622,16641,16635>,
<16635,16641,16642>,
<16635,16642,16637>,
<16637,16642,16643>,
<16637,16643,16639>,
<16639,16643,15324>,
<16639,15324,15323>,
<16624,16626,16644>,
<16624,16644,16641>,
<16641,16644,16645>,
<16641,16645,16642>,
<16642,16645,16646>,
<16642,16646,16643>,
<16643,16646,15325>,
<16643,15325,15324>,
<16626,918,917>,
<16626,917,16644>,
<16644,917,922>,
<16644,922,16645>,
<16645,922,926>,
<16645,926,16646>,
<16646,926,930>,
<16646,930,15325>,
<16619,16636,16647>,
<16619,16647,16648>,
<16648,16647,16649>,
<16648,16649,16650>,
<16650,16649,16651>,
<16650,16651,16652>,
<16652,16651,16653>,
<16652,16653,16654>,
<16636,16638,16655>,
<16636,16655,16647>,
<16647,16655,16656>,
<16647,16656,16649>,
<16649,16656,16657>,
<16649,16657,16651>,
<16651,16657,16658>,
<16651,16658,16653>,
<16638,16640,16659>,
<16638,16659,16655>,
<16655,16659,16660>,
<16655,16660,16656>,
<16656,16660,16661>,
<16656,16661,16657>,
<16657,16661,16662>,
<16657,16662,16658>,
<16640,15322,15360>,
<16640,15360,16659>,
<16659,15360,15364>,
<16659,15364,16660>,
<16660,15364,15368>,
<16660,15368,16661>,
<16661,15368,15372>,
<16661,15372,16662>,
<16619,16648,16663>,
<16619,16663,16620>,
<16620,16663,16664>,
<16620,16664,16627>,
<16627,16664,16665>,
<16627,16665,16631>,
<16631,16665,8467>,
<16631,8467,8442>,
<16648,16650,16666>,
<16648,16666,16663>,
<16663,16666,16667>,
<16663,16667,16664>,
<16664,16667,16668>,
<16664,16668,16665>,
<16665,16668,8468>,
<16665,8468,8467>,
<16650,16652,16669>,
<16650,16669,16666>,
<16666,16669,16670>,
<16666,16670,16667>,
<16667,16670,16671>,
<16667,16671,16668>,
<16668,16671,8469>,
<16668,8469,8468>,
<16652,16654,16672>,
<16652,16672,16669>,
<16669,16672,16673>,
<16669,16673,16670>,
<16670,16673,16674>,
<16670,16674,16671>,
<16671,16674,8470>,
<16671,8470,8469>,
<16675,16676,16677>,
<16675,16677,16678>,
<16678,16677,16679>,
<16678,16679,16680>,
<16680,16679,16681>,
<16680,16681,16682>,
<16682,16681,15441>,
<16682,15441,15416>,
<16676,16683,16684>,
<16676,16684,16677>,
<16677,16684,16685>,
<16677,16685,16679>,
<16679,16685,16686>,
<16679,16686,16681>,
<16681,16686,15442>,
<16681,15442,15441>,
<16683,16687,16688>,
<16683,16688,16684>,
<16684,16688,16689>,
<16684,16689,16685>,
<16685,16689,16690>,
<16685,16690,16686>,
<16686,16690,15443>,
<16686,15443,15442>,
<16687,16691,16692>,
<16687,16692,16688>,
<16688,16692,16693>,
<16688,16693,16689>,
<16689,16693,16694>,
<16689,16694,16690>,
<16690,16694,15444>,
<16690,15444,15443>,
<16675,16678,16695>,
<16675,16695,16696>,
<16696,16695,16697>,
<16696,16697,16698>,
<16698,16697,16699>,
<16698,16699,16700>,
<16700,16699,16572>,
<16700,16572,16571>,
<16678,16680,16701>,
<16678,16701,16695>,
<16695,16701,16702>,
<16695,16702,16697>,
<16697,16702,16703>,
<16697,16703,16699>,
<16699,16703,16573>,
<16699,16573,16572>,
<16680,16682,16704>,
<16680,16704,16701>,
<16701,16704,16705>,
<16701,16705,16702>,
<16702,16705,16706>,
<16702,16706,16703>,
<16703,16706,16574>,
<16703,16574,16573>,
<16682,15416,15415>,
<16682,15415,16704>,
<16704,15415,15420>,
<16704,15420,16705>,
<16705,15420,15424>,
<16705,15424,16706>,
<16706,15424,15428>,
<16706,15428,16574>,
<16675,16696,16707>,
<16675,16707,16708>,
<16708,16707,16709>,
<16708,16709,16710>,
<16710,16709,16711>,
<16710,16711,16712>,
<16712,16711,16713>,
<16712,16713,16714>,
<16696,16698,16715>,
<16696,16715,16707>,
<16707,16715,16716>,
<16707,16716,16709>,
<16709,16716,16717>,
<16709,16717,16711>,
<16711,16717,16718>,
<16711,16718,16713>,
<16698,16700,16719>,
<16698,16719,16715>,
<16715,16719,16720>,
<16715,16720,16716>,
<16716,16720,16721>,
<16716,16721,16717>,
<16717,16721,16722>,
<16717,16722,16718>,
<16700,16571,16606>,
<16700,16606,16719>,
<16719,16606,16610>,
<16719,16610,16720>,
<16720,16610,16614>,
<16720,16614,16721>,
<16721,16614,16618>,
<16721,16618,16722>,
<16675,16708,16723>,
<16675,16723,16676>,
<16676,16723,16724>,
<16676,16724,16683>,
<16683,16724,16725>,
<16683,16725,16687>,
<16687,16725,16726>,
<16687,16726,16691>,
<16708,16710,16727>,
<16708,16727,16723>,
<16723,16727,16728>,
<16723,16728,16724>,
<16724,16728,16729>,
<16724,16729,16725>,
<16725,16729,16730>,
<16725,16730,16726>,
<16710,16712,16731>,
<16710,16731,16727>,
<16727,16731,16732>,
<16727,16732,16728>,
<16728,16732,16733>,
<16728,16733,16729>,
<16729,16733,16734>,
<16729,16734,16730>,
<16712,16714,16735>,
<16712,16735,16731>,
<16731,16735,16736>,
<16731,16736,16732>,
<16732,16736,16737>,
<16732,16737,16733>,
<16733,16737,16738>,
<16733,16738,16734>,
<16739,16740,16741>,
<16739,16741,16742>,
<16742,16741,16743>,
<16742,16743,16744>,
<16744,16743,16745>,
<16744,16745,16746>,
<16746,16745,15513>,
<16746,15513,15488>,
<16740,16747,16748>,
<16740,16748,16741>,
<16741,16748,16749>,
<16741,16749,16743>,
<16743,16749,16750>,
<16743,16750,16745>,
<16745,16750,15514>,
<16745,15514,15513>,
<16747,16751,16752>,
<16747,16752,16748>,
<16748,16752,16753>,
<16748,16753,16749>,
<16749,16753,16754>,
<16749,16754,16750>,
<16750,16754,15515>,
<16750,15515,15514>,
<16751,16755,16756>,
<16751,16756,16752>,
<16752,16756,16757>,
<16752,16757,16753>,
<16753,16757,16758>,
<16753,16758,16754>,
<16754,16758,15516>,
<16754,15516,15515>,
<16739,16742,16759>,
<16739,16759,16760>,
<16760,16759,16761>,
<16760,16761,16762>,
<16762,16761,16763>,
<16762,16763,16764>,
<16764,16763,16765>,
<16764,16765,16766>,
<16742,16744,16767>,
<16742,16767,16759>,
<16759,16767,16768>,
<16759,16768,16761>,
<16761,16768,16769>,
<16761,16769,16763>,
<16763,16769,16770>,
<16763,16770,16765>,
<16744,16746,16771>,
<16744,16771,16767>,
<16767,16771,16772>,
<16767,16772,16768>,
<16768,16772,16773>,
<16768,16773,16769>,
<16769,16773,16774>,
<16769,16774,16770>,
<16746,15488,15487>,
<16746,15487,16771>,
<16771,15487,15492>,
<16771,15492,16772>,
<16772,15492,15496>,
<16772,15496,16773>,
<16773,15496,15500>,
<16773,15500,16774>,
<16739,16760,16775>,
<16739,16775,16776>,
<16776,16775,16777>,
<16776,16777,16778>,
<16778,16777,16779>,
<16778,16779,16780>,
<16780,16779,16781>,
<16780,16781,16782>,
<16760,16762,16783>,
<16760,16783,16775>,
<16775,16783,16784>,
<16775,16784,16777>,
<16777,16784,16785>,
<16777,16785,16779>,
<16779,16785,16786>,
<16779,16786,16781>,
<16762,16764,16787>,
<16762,16787,16783>,
<16783,16787,16788>,
<16783,16788,16784>,
<16784,16788,16789>,
<16784,16789,16785>,
<16785,16789,16790>,
<16785,16790,16786>,
<16764,16766,16791>,
<16764,16791,16787>,
<16787,16791,16792>,
<16787,16792,16788>,
<16788,16792,16793>,
<16788,16793,16789>,
<16789,16793,12265>,
<16789,12265,16790>,
<16739,16776,16794>,
<16739,16794,16740>,
<16740,16794,16795>,
<16740,16795,16747>,
<16747,16795,16796>,
<16747,16796,16751>,
<16751,16796,16797>,
<16751,16797,16755>,
<16776,16778,16798>,
<16776,16798,16794>,
<16794,16798,16799>,
<16794,16799,16795>,
<16795,16799,16800>,
<16795,16800,16796>,
<16796,16800,16801>,
<16796,16801,16797>,
<16778,16780,16802>,
<16778,16802,16798>,
<16798,16802,16803>,
<16798,16803,16799>,
<16799,16803,16804>,
<16799,16804,16800>,
<16800,16804,16805>,
<16800,16805,16801>,
<16780,16782,16806>,
<16780,16806,16802>,
<16802,16806,16807>,
<16802,16807,16803>,
<16803,16807,16808>,
<16803,16808,16804>,
<16804,16808,16809>,
<16804,16809,16805>,
<16810,16811,16812>,
<16810,16812,16813>,
<16813,16812,16814>,
<16813,16814,16815>,
<16815,16814,16816>,
<16815,16816,16817>,
<16817,16816,15577>,
<16817,15577,15556>,
<16811,16818,16819>,
<16811,16819,16812>,
<16812,16819,16820>,
<16812,16820,16814>,
<16814,16820,16821>,
<16814,16821,16816>,
<16816,16821,15578>,
<16816,15578,15577>,
<16818,16822,16823>,
<16818,16823,16819>,
<16819,16823,16824>,
<16819,16824,16820>,
<16820,16824,16825>,
<16820,16825,16821>,
<16821,16825,15579>,
<16821,15579,15578>,
<16822,16826,16827>,
<16822,16827,16823>,
<16823,16827,16828>,
<16823,16828,16824>,
<16824,16828,16829>,
<16824,16829,16825>,
<16825,16829,15580>,
<16825,15580,15579>,
<16810,16813,16830>,
<16810,16830,16831>,
<16831,16830,16832>,
<16831,16832,16833>,
<16833,16832,16834>,
<16833,16834,16835>,
<16835,16834,16692>,
<16835,16692,16691>,
<16813,16815,16836>,
<16813,16836,16830>,
<16830,16836,16837>,
<16830,16837,16832>,
<16832,16837,16838>,
<16832,16838,16834>,
<16834,16838,16693>,
<16834,16693,16692>,
<16815,16817,16839>,
<16815,16839,16836>,
<16836,16839,16840>,
<16836,16840,16837>,
<16837,16840,16841>,
<16837,16841,16838>,
<16838,16841,16694>,
<16838,16694,16693>,
<16817,15556,15555>,
<16817,15555,16839>,
<16839,15555,15560>,
<16839,15560,16840>,
<16840,15560,15564>,
<16840,15564,16841>,
<16841,15564,15444>,
<16841,15444,16694>,
<16810,16831,16842>,
<16810,16842,16843>,
<16843,16842,16844>,
<16843,16844,16845>,
<16845,16844,16846>,
<16845,16846,16847>,
<16847,16846,16848>,
<16847,16848,16849>,
<16831,16833,16850>,
<16831,16850,16842>,
<16842,16850,16851>,
<16842,16851,16844>,
<16844,16851,16852>,
<16844,16852,16846>,
<16846,16852,16853>,
<16846,16853,16848>,
<16833,16835,16854>,
<16833,16854,16850>,
<16850,16854,16855>,
<16850,16855,16851>,
<16851,16855,16856>,
<16851,16856,16852>,
<16852,16856,16857>,
<16852,16857,16853>,
<16835,16691,16726>,
<16835,16726,16854>,
<16854,16726,16730>,
<16854,16730,16855>,
<16855,16730,16734>,
<16855,16734,16856>,
<16856,16734,16738>,
<16856,16738,16857>,
<16810,16843,16858>,
<16810,16858,16811>,
<16811,16858,16859>,
<16811,16859,16818>,
<16818,16859,16860>,
<16818,16860,16822>,
<16822,16860,16861>,
<16822,16861,16826>,
<16843,16845,16862>,
<16843,16862,16858>,
<16858,16862,16863>,
<16858,16863,16859>,
<16859,16863,16864>,
<16859,16864,16860>,
<16860,16864,16865>,
<16860,16865,16861>,
<16845,16847,16866>,
<16845,16866,16862>,
<16862,16866,16867>,
<16862,16867,16863>,
<16863,16867,16868>,
<16863,16868,16864>,
<16864,16868,16869>,
<16864,16869,16865>,
<16847,16849,16870>,
<16847,16870,16866>,
<16866,16870,16871>,
<16866,16871,16867>,
<16867,16871,16872>,
<16867,16872,16868>,
<16868,16872,16873>,
<16868,16873,16869>,
<16874,16875,16876>,
<16874,16876,16877>,
<16877,16876,16878>,
<16877,16878,16879>,
<16879,16878,16880>,
<16879,16880,16881>,
<16881,16880,15641>,
<16881,15641,15620>,
<16875,16882,16883>,
<16875,16883,16876>,
<16876,16883,16884>,
<16876,16884,16878>,
<16878,16884,16885>,
<16878,16885,16880>,
<16880,16885,15642>,
<16880,15642,15641>,
<16882,16886,16887>,
<16882,16887,16883>,
<16883,16887,16888>,
<16883,16888,16884>,
<16884,16888,16889>,
<16884,16889,16885>,
<16885,16889,15643>,
<16885,15643,15642>,
<16886,14814,14813>,
<16886,14813,16887>,
<16887,14813,14818>,
<16887,14818,16888>,
<16888,14818,14822>,
<16888,14822,16889>,
<16889,14822,14826>,
<16889,14826,15643>,
<16874,16877,16890>,
<16874,16890,16891>,
<16891,16890,16892>,
<16891,16892,16893>,
<16893,16892,16894>,
<16893,16894,16895>,
<16895,16894,16756>,
<16895,16756,16755>,
<16877,16879,16896>,
<16877,16896,16890>,
<16890,16896,16897>,
<16890,16897,16892>,
<16892,16897,16898>,
<16892,16898,16894>,
<16894,16898,16757>,
<16894,16757,16756>,
<16879,16881,16899>,
<16879,16899,16896>,
<16896,16899,16900>,
<16896,16900,16897>,
<16897,16900,16901>,
<16897,16901,16898>,
<16898,16901,16758>,
<16898,16758,16757>,
<16881,15620,15619>,
<16881,15619,16899>,
<16899,15619,15624>,
<16899,15624,16900>,
<16900,15624,15628>,
<16900,15628,16901>,
<16901,15628,15516>,
<16901,15516,16758>,
<16874,16891,16902>,
<16874,16902,16903>,
<16903,16902,16904>,
<16903,16904,16905>,
<16905,16904,16906>,
<16905,16906,16907>,
<16907,16906,16908>,
<16907,16908,16909>,
<16891,16893,16910>,
<16891,16910,16902>,
<16902,16910,16911>,
<16902,16911,16904>,
<16904,16911,16912>,
<16904,16912,16906>,
<16906,16912,16913>,
<16906,16913,16908>,
<16893,16895,16914>,
<16893,16914,16910>,
<16910,16914,16915>,
<16910,16915,16911>,
<16911,16915,16916>,
<16911,16916,16912>,
<16912,16916,16917>,
<16912,16917,16913>,
<16895,16755,16797>,
<16895,16797,16914>,
<16914,16797,16801>,
<16914,16801,16915>,
<16915,16801,16805>,
<16915,16805,16916>,
<16916,16805,16809>,
<16916,16809,16917>,
<16874,16903,16918>,
<16874,16918,16875>,
<16875,16918,16919>,
<16875,16919,16882>,
<16882,16919,16920>,
<16882,16920,16886>,
<16886,16920,14843>,
<16886,14843,14814>,
<16903,16905,16921>,
<16903,16921,16918>,
<16918,16921,16922>,
<16918,16922,16919>,
<16919,16922,16923>,
<16919,16923,16920>,
<16920,16923,14844>,
<16920,14844,14843>,
<16905,16907,16924>,
<16905,16924,16921>,
<16921,16924,16925>,
<16921,16925,16922>,
<16922,16925,16926>,
<16922,16926,16923>,
<16923,16926,14845>,
<16923,14845,14844>,
<16907,16909,16927>,
<16907,16927,16924>,
<16924,16927,16928>,
<16924,16928,16925>,
<16925,16928,16929>,
<16925,16929,16926>,
<16926,16929,14846>,
<16926,14846,14845>,
<16930,16931,16932>,
<16930,16932,16933>,
<16933,16932,16934>,
<16933,16934,16935>,
<16935,16934,16936>,
<16935,16936,16937>,
<16937,16936,15704>,
<16937,15704,15683>,
<16931,16938,16939>,
<16931,16939,16932>,
<16932,16939,16940>,
<16932,16940,16934>,
<16934,16940,16941>,
<16934,16941,16936>,
<16936,16941,15705>,
<16936,15705,15704>,
<16938,16942,16943>,
<16938,16943,16939>,
<16939,16943,16944>,
<16939,16944,16940>,
<16940,16944,16945>,
<16940,16945,16941>,
<16941,16945,15706>,
<16941,15706,15705>,
<16942,16946,16947>,
<16942,16947,16943>,
<16943,16947,16948>,
<16943,16948,16944>,
<16944,16948,16949>,
<16944,16949,16945>,
<16945,16949,15707>,
<16945,15707,15706>,
<16930,16933,16950>,
<16930,16950,16951>,
<16951,16950,16952>,
<16951,16952,16953>,
<16953,16952,16954>,
<16953,16954,16955>,
<16955,16954,16827>,
<16955,16827,16826>,
<16933,16935,16956>,
<16933,16956,16950>,
<16950,16956,16957>,
<16950,16957,16952>,
<16952,16957,16958>,
<16952,16958,16954>,
<16954,16958,16828>,
<16954,16828,16827>,
<16935,16937,16959>,
<16935,16959,16956>,
<16956,16959,16960>,
<16956,16960,16957>,
<16957,16960,16961>,
<16957,16961,16958>,
<16958,16961,16829>,
<16958,16829,16828>,
<16937,15683,15682>,
<16937,15682,16959>,
<16959,15682,15687>,
<16959,15687,16960>,
<16960,15687,15691>,
<16960,15691,16961>,
<16961,15691,15580>,
<16961,15580,16829>,
<16930,16951,16962>,
<16930,16962,16963>,
<16963,16962,16964>,
<16963,16964,16965>,
<16965,16964,16966>,
<16965,16966,16967>,
<16967,16966,16968>,
<16967,16968,16969>,
<16951,16953,16970>,
<16951,16970,16962>,
<16962,16970,16971>,
<16962,16971,16964>,
<16964,16971,16972>,
<16964,16972,16966>,
<16966,16972,16973>,
<16966,16973,16968>,
<16953,16955,16974>,
<16953,16974,16970>,
<16970,16974,16975>,
<16970,16975,16971>,
<16971,16975,16976>,
<16971,16976,16972>,
<16972,16976,16977>,
<16972,16977,16973>,
<16955,16826,16861>,
<16955,16861,16974>,
<16974,16861,16865>,
<16974,16865,16975>,
<16975,16865,16869>,
<16975,16869,16976>,
<16976,16869,16873>,
<16976,16873,16977>,
<16930,16963,16978>,
<16930,16978,16931>,
<16931,16978,16979>,
<16931,16979,16938>,
<16938,16979,16980>,
<16938,16980,16942>,
<16942,16980,16981>,
<16942,16981,16946>,
<16963,16965,16982>,
<16963,16982,16978>,
<16978,16982,16983>,
<16978,16983,16979>,
<16979,16983,16984>,
<16979,16984,16980>,
<16980,16984,16985>,
<16980,16985,16981>,
<16965,16967,16986>,
<16965,16986,16982>,
<16982,16986,16987>,
<16982,16987,16983>,
<16983,16987,16988>,
<16983,16988,16984>,
<16984,16988,16989>,
<16984,16989,16985>,
<16967,16969,16990>,
<16967,16990,16986>,
<16986,16990,16991>,
<16986,16991,16987>,
<16987,16991,16992>,
<16987,16992,16988>,
<16988,16992,16993>,
<16988,16993,16989>,
<16994,16995,16996>,
<16994,16996,16997>,
<16997,16996,16998>,
<16997,16998,16999>,
<16999,16998,17000>,
<16999,17000,17001>,
<17001,17000,15775>,
<17001,15775,15751>,
<16995,17002,17003>,
<16995,17003,16996>,
<16996,17003,17004>,
<16996,17004,16998>,
<16998,17004,17005>,
<16998,17005,17000>,
<17000,17005,15776>,
<17000,15776,15775>,
<17002,17006,17007>,
<17002,17007,17003>,
<17003,17007,17008>,
<17003,17008,17004>,
<17004,17008,17009>,
<17004,17009,17005>,
<17005,17009,15777>,
<17005,15777,15776>,
<17006,16254,16253>,
<17006,16253,17007>,
<17007,16253,16258>,
<17007,16258,17008>,
<17008,16258,16262>,
<17008,16262,17009>,
<17009,16262,15778>,
<17009,15778,15777>,
<16994,16997,17010>,
<16994,17010,17011>,
<17011,17010,17012>,
<17011,17012,17013>,
<17013,17012,17014>,
<17013,17014,17015>,
<17015,17014,14803>,
<17015,14803,14802>,
<16997,16999,17016>,
<16997,17016,17010>,
<17010,17016,17017>,
<17010,17017,17012>,
<17012,17017,17018>,
<17012,17018,17014>,
<17014,17018,14804>,
<17014,14804,14803>,
<16999,17001,17019>,
<16999,17019,17016>,
<17016,17019,17020>,
<17016,17020,17017>,
<17017,17020,17021>,
<17017,17021,17018>,
<17018,17021,14805>,
<17018,14805,14804>,
<17001,15751,15750>,
<17001,15750,17019>,
<17019,15750,15755>,
<17019,15755,17020>,
<17020,15755,15759>,
<17020,15759,17021>,
<17021,15759,14806>,
<17021,14806,14805>,
<16994,17011,17022>,
<16994,17022,17023>,
<17023,17022,17024>,
<17023,17024,17025>,
<17025,17024,17026>,
<17025,17026,17027>,
<17027,17026,17028>,
<17027,17028,17029>,
<17011,17013,17030>,
<17011,17030,17022>,
<17022,17030,17031>,
<17022,17031,17024>,
<17024,17031,17032>,
<17024,17032,17026>,
<17026,17032,17033>,
<17026,17033,17028>,
<17013,17015,17034>,
<17013,17034,17030>,
<17030,17034,17035>,
<17030,17035,17031>,
<17031,17035,17036>,
<17031,17036,17032>,
<17032,17036,17037>,
<17032,17037,17033>,
<17015,14802,14850>,
<17015,14850,17034>,
<17034,14850,14854>,
<17034,14854,17035>,
<17035,14854,14858>,
<17035,14858,17036>,
<17036,14858,14862>,
<17036,14862,17037>,
<16994,17023,17038>,
<16994,17038,16995>,
<16995,17038,17039>,
<16995,17039,17002>,
<17002,17039,17040>,
<17002,17040,17006>,
<17006,17040,16279>,
<17006,16279,16254>,
<17023,17025,17041>,
<17023,17041,17038>,
<17038,17041,17042>,
<17038,17042,17039>,
<17039,17042,17043>,
<17039,17043,17040>,
<17040,17043,16280>,
<17040,16280,16279>,
<17025,17027,17044>,
<17025,17044,17041>,
<17041,17044,17045>,
<17041,17045,17042>,
<17042,17045,17046>,
<17042,17046,17043>,
<17043,17046,16281>,
<17043,16281,16280>,
<17027,17029,17047>,
<17027,17047,17044>,
<17044,17047,17048>,
<17044,17048,17045>,
<17045,17048,17049>,
<17045,17049,17046>,
<17046,17049,16282>,
<17046,16282,16281>,
<17050,17051,17052>,
<17050,17052,17053>,
<17053,17052,17054>,
<17053,17054,17055>,
<17055,17054,17056>,
<17055,17056,17057>,
<17057,17056,15839>,
<17057,15839,15818>,
<17051,17058,17059>,
<17051,17059,17052>,
<17052,17059,17060>,
<17052,17060,17054>,
<17054,17060,17061>,
<17054,17061,17056>,
<17056,17061,15840>,
<17056,15840,15839>,
<17058,17062,17063>,
<17058,17063,17059>,
<17059,17063,17064>,
<17059,17064,17060>,
<17060,17064,17065>,
<17060,17065,17061>,
<17061,17065,15841>,
<17061,15841,15840>,
<17062,16326,16325>,
<17062,16325,17063>,
<17063,16325,16330>,
<17063,16330,17064>,
<17064,16330,16334>,
<17064,16334,17065>,
<17065,16334,15842>,
<17065,15842,15841>,
<17050,17053,17066>,
<17050,17066,17067>,
<17067,17066,17068>,
<17067,17068,17069>,
<17069,17068,17070>,
<17069,17070,17071>,
<17071,17070,16947>,
<17071,16947,16946>,
<17053,17055,17072>,
<17053,17072,17066>,
<17066,17072,17073>,
<17066,17073,17068>,
<17068,17073,17074>,
<17068,17074,17070>,
<17070,17074,16948>,
<17070,16948,16947>,
<17055,17057,17075>,
<17055,17075,17072>,
<17072,17075,17076>,
<17072,17076,17073>,
<17073,17076,17077>,
<17073,17077,17074>,
<17074,17077,16949>,
<17074,16949,16948>,
<17057,15818,15817>,
<17057,15817,17075>,
<17075,15817,15822>,
<17075,15822,17076>,
<17076,15822,15826>,
<17076,15826,17077>,
<17077,15826,15707>,
<17077,15707,16949>,
<17050,17067,17078>,
<17050,17078,17079>,
<17079,17078,17080>,
<17079,17080,17081>,
<17081,17080,17082>,
<17081,17082,17083>,
<17083,17082,17084>,
<17083,17084,17085>,
<17067,17069,17086>,
<17067,17086,17078>,
<17078,17086,17087>,
<17078,17087,17080>,
<17080,17087,17088>,
<17080,17088,17082>,
<17082,17088,17089>,
<17082,17089,17084>,
<17069,17071,17090>,
<17069,17090,17086>,
<17086,17090,17091>,
<17086,17091,17087>,
<17087,17091,17092>,
<17087,17092,17088>,
<17088,17092,17093>,
<17088,17093,17089>,
<17071,16946,16981>,
<17071,16981,17090>,
<17090,16981,16985>,
<17090,16985,17091>,
<17091,16985,16989>,
<17091,16989,17092>,
<17092,16989,16993>,
<17092,16993,17093>,
<17050,17079,17094>,
<17050,17094,17051>,
<17051,17094,17095>,
<17051,17095,17058>,
<17058,17095,17096>,
<17058,17096,17062>,
<17062,17096,16351>,
<17062,16351,16326>,
<17079,17081,17097>,
<17079,17097,17094>,
<17094,17097,17098>,
<17094,17098,17095>,
<17095,17098,17099>,
<17095,17099,17096>,
<17096,17099,16352>,
<17096,16352,16351>,
<17081,17083,17100>,
<17081,17100,17097>,
<17097,17100,17101>,
<17097,17101,17098>,
<17098,17101,17102>,
<17098,17102,17099>,
<17099,17102,16353>,
<17099,16353,16352>,
<17083,17085,17103>,
<17083,17103,17100>,
<17100,17103,17104>,
<17100,17104,17101>,
<17101,17104,17105>,
<17101,17105,17102>,
<17102,17105,16354>,
<17102,16354,16353>,
<17106,17107,17108>,
<17106,17108,17109>,
<17109,17108,17110>,
<17109,17110,17111>,
<17111,17110,17112>,
<17111,17112,17113>,
<17113,17112,16870>,
<17113,16870,16849>,
<17107,17114,17115>,
<17107,17115,17108>,
<17108,17115,17116>,
<17108,17116,17110>,
<17110,17116,17117>,
<17110,17117,17112>,
<17112,17117,16871>,
<17112,16871,16870>,
<17114,17118,17119>,
<17114,17119,17115>,
<17115,17119,17120>,
<17115,17120,17116>,
<17116,17120,17121>,
<17116,17121,17117>,
<17117,17121,16872>,
<17117,16872,16871>,
<17118,17122,17123>,
<17118,17123,17119>,
<17119,17123,17124>,
<17119,17124,17120>,
<17120,17124,17125>,
<17120,17125,17121>,
<17121,17125,16873>,
<17121,16873,16872>,
<17106,17109,17126>,
<17106,17126,17127>,
<17127,17126,17128>,
<17127,17128,17129>,
<17129,17128,17130>,
<17129,17130,17131>,
<17131,17130,17132>,
<17131,17132,17133>,
<17109,17111,17134>,
<17109,17134,17126>,
<17126,17134,17135>,
<17126,17135,17128>,
<17128,17135,17136>,
<17128,17136,17130>,
<17130,17136,17137>,
<17130,17137,17132>,
<17111,17113,17138>,
<17111,17138,17134>,
<17134,17138,17139>,
<17134,17139,17135>,
<17135,17139,17140>,
<17135,17140,17136>,
<17136,17140,17141>,
<17136,17141,17137>,
<17113,16849,16848>,
<17113,16848,17138>,
<17138,16848,16853>,
<17138,16853,17139>,
<17139,16853,16857>,
<17139,16857,17140>,
<17140,16857,16738>,
<17140,16738,17141>,
<17106,17127,17142>,
<17106,17142,17143>,
<17143,17142,17144>,
<17143,17144,17145>,
<17145,17144,17146>,
<17145,17146,17147>,
<17147,17146,17148>,
<17147,17148,17149>,
<17127,17129,17150>,
<17127,17150,17142>,
<17142,17150,17151>,
<17142,17151,17144>,
<17144,17151,17152>,
<17144,17152,17146>,
<17146,17152,17153>,
<17146,17153,17148>,
<17129,17131,17154>,
<17129,17154,17150>,
<17150,17154,17155>,
<17150,17155,17151>,
<17151,17155,17156>,
<17151,17156,17152>,
<17152,17156,17157>,
<17152,17157,17153>,
<17131,17133,17158>,
<17131,17158,17154>,
<17154,17158,17159>,
<17154,17159,17155>,
<17155,17159,17160>,
<17155,17160,17156>,
<17156,17160,17161>,
<17156,17161,17157>,
<17106,17143,17162>,
<17106,17162,17107>,
<17107,17162,17163>,
<17107,17163,17114>,
<17114,17163,17164>,
<17114,17164,17118>,
<17118,17164,17165>,
<17118,17165,17122>,
<17143,17145,17166>,
<17143,17166,17162>,
<17162,17166,17167>,
<17162,17167,17163>,
<17163,17167,17168>,
<17163,17168,17164>,
<17164,17168,17169>,
<17164,17169,17165>,
<17145,17147,17170>,
<17145,17170,17166>,
<17166,17170,17171>,
<17166,17171,17167>,
<17167,17171,17172>,
<17167,17172,17168>,
<17168,17172,17173>,
<17168,17173,17169>,
<17147,17149,17174>,
<17147,17174,17170>,
<17170,17174,17175>,
<17170,17175,17171>,
<17171,17175,17176>,
<17171,17176,17172>,
<17172,17176,17177>,
<17172,17177,17173>,
<17178,17179,17180>,
<17178,17180,17181>,
<17181,17180,17182>,
<17181,17182,17183>,
<17183,17182,17184>,
<17183,17184,17185>,
<17185,17184,16927>,
<17185,16927,16909>,
<17179,17186,17187>,
<17179,17187,17180>,
<17180,17187,17188>,
<17180,17188,17182>,
<17182,17188,17189>,
<17182,17189,17184>,
<17184,17189,16928>,
<17184,16928,16927>,
<17186,17190,17191>,
<17186,17191,17187>,
<17187,17191,17192>,
<17187,17192,17188>,
<17188,17192,17193>,
<17188,17193,17189>,
<17189,17193,16929>,
<17189,16929,16928>,
<17190,17194,17195>,
<17190,17195,17191>,
<17191,17195,17196>,
<17191,17196,17192>,
<17192,17196,17197>,
<17192,17197,17193>,
<17193,17197,14846>,
<17193,14846,16929>,
<17178,17181,17198>,
<17178,17198,17199>,
<17199,17198,17200>,
<17199,17200,17201>,
<17201,17200,17202>,
<17201,17202,17203>,
<17203,17202,17204>,
<17203,17204,17205>,
<17181,17183,17206>,
<17181,17206,17198>,
<17198,17206,17207>,
<17198,17207,17200>,
<17200,17207,17208>,
<17200,17208,17202>,
<17202,17208,17209>,
<17202,17209,17204>,
<17183,17185,17210>,
<17183,17210,17206>,
<17206,17210,17211>,
<17206,17211,17207>,
<17207,17211,17212>,
<17207,17212,17208>,
<17208,17212,17213>,
<17208,17213,17209>,
<17185,16909,16908>,
<17185,16908,17210>,
<17210,16908,16913>,
<17210,16913,17211>,
<17211,16913,16917>,
<17211,16917,17212>,
<17212,16917,16809>,
<17212,16809,17213>,
<17178,17199,17214>,
<17178,17214,17215>,
<17215,17214,17216>,
<17215,17216,17217>,
<17217,17216,17218>,
<17217,17218,17219>,
<17219,17218,17220>,
<17219,17220,17221>,
<17199,17201,17222>,
<17199,17222,17214>,
<17214,17222,17223>,
<17214,17223,17216>,
<17216,17223,17224>,
<17216,17224,17218>,
<17218,17224,17225>,
<17218,17225,17220>,
<17201,17203,17226>,
<17201,17226,17222>,
<17222,17226,17227>,
<17222,17227,17223>,
<17223,17227,17228>,
<17223,17228,17224>,
<17224,17228,17229>,
<17224,17229,17225>,
<17203,17205,17230>,
<17203,17230,17226>,
<17226,17230,17231>,
<17226,17231,17227>,
<17227,17231,17232>,
<17227,17232,17228>,
<17228,17232,17233>,
<17228,17233,17229>,
<17178,17215,17234>,
<17178,17234,17179>,
<17179,17234,17235>,
<17179,17235,17186>,
<17186,17235,17236>,
<17186,17236,17190>,
<17190,17236,17237>,
<17190,17237,17194>,
<17215,17217,17238>,
<17215,17238,17234>,
<17234,17238,17239>,
<17234,17239,17235>,
<17235,17239,17240>,
<17235,17240,17236>,
<17236,17240,17241>,
<17236,17241,17237>,
<17217,17219,17242>,
<17217,17242,17238>,
<17238,17242,17243>,
<17238,17243,17239>,
<17239,17243,17244>,
<17239,17244,17240>,
<17240,17244,17245>,
<17240,17245,17241>,
<17219,17221,17246>,
<17219,17246,17242>,
<17242,17246,17247>,
<17242,17247,17243>,
<17243,17247,17248>,
<17243,17248,17244>,
<17244,17248,17249>,
<17244,17249,17245>,
<17250,17251,17252>,
<17250,17252,17253>,
<17253,17252,17254>,
<17253,17254,17255>,
<17255,17254,17256>,
<17255,17256,17257>,
<17257,17256,16990>,
<17257,16990,16969>,
<17251,17258,17259>,
<17251,17259,17252>,
<17252,17259,17260>,
<17252,17260,17254>,
<17254,17260,17261>,
<17254,17261,17256>,
<17256,17261,16991>,
<17256,16991,16990>,
<17258,17262,17263>,
<17258,17263,17259>,
<17259,17263,17264>,
<17259,17264,17260>,
<17260,17264,17265>,
<17260,17265,17261>,
<17261,17265,16992>,
<17261,16992,16991>,
<17262,17266,17267>,
<17262,17267,17263>,
<17263,17267,17268>,
<17263,17268,17264>,
<17264,17268,17269>,
<17264,17269,17265>,
<17265,17269,16993>,
<17265,16993,16992>,
<17250,17253,17270>,
<17250,17270,17271>,
<17271,17270,17272>,
<17271,17272,17273>,
<17273,17272,17274>,
<17273,17274,17275>,
<17275,17274,17123>,
<17275,17123,17122>,
<17253,17255,17276>,
<17253,17276,17270>,
<17270,17276,17277>,
<17270,17277,17272>,
<17272,17277,17278>,
<17272,17278,17274>,
<17274,17278,17124>,
<17274,17124,17123>,
<17255,17257,17279>,
<17255,17279,17276>,
<17276,17279,17280>,
<17276,17280,17277>,
<17277,17280,17281>,
<17277,17281,17278>,
<17278,17281,17125>,
<17278,17125,17124>,
<17257,16969,16968>,
<17257,16968,17279>,
<17279,16968,16973>,
<17279,16973,17280>,
<17280,16973,16977>,
<17280,16977,17281>,
<17281,16977,16873>,
<17281,16873,17125>,
<17250,17271,17282>,
<17250,17282,17283>,
<17283,17282,17284>,
<17283,17284,17285>,
<17285,17284,17286>,
<17285,17286,17287>,
<17287,17286,17288>,
<17287,17288,17289>,
<17271,17273,17290>,
<17271,17290,17282>,
<17282,17290,17291>,
<17282,17291,17284>,
<17284,17291,17292>,
<17284,17292,17286>,
<17286,17292,17293>,
<17286,17293,17288>,
<17273,17275,17294>,
<17273,17294,17290>,
<17290,17294,17295>,
<17290,17295,17291>,
<17291,17295,17296>,
<17291,17296,17292>,
<17292,17296,17297>,
<17292,17297,17293>,
<17275,17122,17165>,
<17275,17165,17294>,
<17294,17165,17169>,
<17294,17169,17295>,
<17295,17169,17173>,
<17295,17173,17296>,
<17296,17173,17177>,
<17296,17177,17297>,
<17250,17283,17298>,
<17250,17298,17251>,
<17251,17298,17299>,
<17251,17299,17258>,
<17258,17299,17300>,
<17258,17300,17262>,
<17262,17300,17301>,
<17262,17301,17266>,
<17283,17285,17302>,
<17283,17302,17298>,
<17298,17302,17303>,
<17298,17303,17299>,
<17299,17303,17304>,
<17299,17304,17300>,
<17300,17304,17305>,
<17300,17305,17301>,
<17285,17287,17306>,
<17285,17306,17302>,
<17302,17306,17307>,
<17302,17307,17303>,
<17303,17307,17308>,
<17303,17308,17304>,
<17304,17308,17309>,
<17304,17309,17305>,
<17287,17289,17310>,
<17287,17310,17306>,
<17306,17310,17311>,
<17306,17311,17307>,
<17307,17311,17312>,
<17307,17312,17308>,
<17308,17312,17313>,
<17308,17313,17309>,
<17314,17315,17316>,
<17314,17316,17317>,
<17317,17316,17318>,
<17317,17318,17319>,
<17319,17318,17320>,
<17319,17320,17321>,
<17321,17320,17047>,
<17321,17047,17029>,
<17315,17322,17323>,
<17315,17323,17316>,
<17316,17323,17324>,
<17316,17324,17318>,
<17318,17324,17325>,
<17318,17325,17320>,
<17320,17325,17048>,
<17320,17048,17047>,
<17322,17326,17327>,
<17322,17327,17323>,
<17323,17327,17328>,
<17323,17328,17324>,
<17324,17328,17329>,
<17324,17329,17325>,
<17325,17329,17049>,
<17325,17049,17048>,
<17326,17330,17331>,
<17326,17331,17327>,
<17327,17331,17332>,
<17327,17332,17328>,
<17328,17332,17333>,
<17328,17333,17329>,
<17329,17333,16282>,
<17329,16282,17049>,
<17314,17317,17334>,
<17314,17334,17335>,
<17335,17334,17336>,
<17335,17336,17337>,
<17337,17336,17338>,
<17337,17338,17339>,
<17339,17338,17340>,
<17339,17340,17341>,
<17317,17319,17342>,
<17317,17342,17334>,
<17334,17342,17343>,
<17334,17343,17336>,
<17336,17343,17344>,
<17336,17344,17338>,
<17338,17344,17345>,
<17338,17345,17340>,
<17319,17321,17346>,
<17319,17346,17342>,
<17342,17346,17347>,
<17342,17347,17343>,
<17343,17347,17348>,
<17343,17348,17344>,
<17344,17348,17349>,
<17344,17349,17345>,
<17321,17029,17028>,
<17321,17028,17346>,
<17346,17028,17033>,
<17346,17033,17347>,
<17347,17033,17037>,
<17347,17037,17348>,
<17348,17037,14862>,
<17348,14862,17349>,
<17314,17335,17350>,
<17314,17350,17351>,
<17351,17350,17352>,
<17351,17352,17353>,
<17353,17352,17354>,
<17353,17354,17355>,
<17355,17354,17356>,
<17355,17356,17357>,
<17335,17337,17358>,
<17335,17358,17350>,
<17350,17358,17359>,
<17350,17359,17352>,
<17352,17359,17360>,
<17352,17360,17354>,
<17354,17360,17361>,
<17354,17361,17356>,
<17337,17339,17362>,
<17337,17362,17358>,
<17358,17362,17363>,
<17358,17363,17359>,
<17359,17363,17364>,
<17359,17364,17360>,
<17360,17364,17365>,
<17360,17365,17361>,
<17339,17341,17366>,
<17339,17366,17362>,
<17362,17366,17367>,
<17362,17367,17363>,
<17363,17367,17368>,
<17363,17368,17364>,
<17364,17368,17369>,
<17364,17369,17365>,
<17314,17351,17370>,
<17314,17370,17315>,
<17315,17370,17371>,
<17315,17371,17322>,
<17322,17371,17372>,
<17322,17372,17326>,
<17326,17372,17373>,
<17326,17373,17330>,
<17351,17353,17374>,
<17351,17374,17370>,
<17370,17374,17375>,
<17370,17375,17371>,
<17371,17375,17376>,
<17371,17376,17372>,
<17372,17376,17377>,
<17372,17377,17373>,
<17353,17355,17378>,
<17353,17378,17374>,
<17374,17378,17379>,
<17374,17379,17375>,
<17375,17379,17380>,
<17375,17380,17376>,
<17376,17380,17381>,
<17376,17381,17377>,
<17355,17357,17382>,
<17355,17382,17378>,
<17378,17382,17383>,
<17378,17383,17379>,
<17379,17383,17384>,
<17379,17384,17380>,
<17380,17384,17385>,
<17380,17385,17381>,
<17386,17387,17388>,
<17386,17388,17389>,
<17389,17388,17390>,
<17389,17390,17391>,
<17391,17390,17392>,
<17391,17392,17393>,
<17393,17392,17103>,
<17393,17103,17085>,
<17387,17394,17395>,
<17387,17395,17388>,
<17388,17395,17396>,
<17388,17396,17390>,
<17390,17396,17397>,
<17390,17397,17392>,
<17392,17397,17104>,
<17392,17104,17103>,
<17394,17398,17399>,
<17394,17399,17395>,
<17395,17399,17400>,
<17395,17400,17396>,
<17396,17400,17401>,
<17396,17401,17397>,
<17397,17401,17105>,
<17397,17105,17104>,
<17398,17402,17403>,
<17398,17403,17399>,
<17399,17403,17404>,
<17399,17404,17400>,
<17400,17404,17405>,
<17400,17405,17401>,
<17401,17405,16354>,
<17401,16354,17105>,
<17386,17389,17406>,
<17386,17406,17407>,
<17407,17406,17408>,
<17407,17408,17409>,
<17409,17408,17410>,
<17409,17410,17411>,
<17411,17410,17267>,
<17411,17267,17266>,
<17389,17391,17412>,
<17389,17412,17406>,
<17406,17412,17413>,
<17406,17413,17408>,
<17408,17413,17414>,
<17408,17414,17410>,
<17410,17414,17268>,
<17410,17268,17267>,
<17391,17393,17415>,
<17391,17415,17412>,
<17412,17415,17416>,
<17412,17416,17413>,
<17413,17416,17417>,
<17413,17417,17414>,
<17414,17417,17269>,
<17414,17269,17268>,
<17393,17085,17084>,
<17393,17084,17415>,
<17415,17084,17089>,
<17415,17089,17416>,
<17416,17089,17093>,
<17416,17093,17417>,
<17417,17093,16993>,
<17417,16993,17269>,
<17386,17407,17418>,
<17386,17418,17419>,
<17419,17418,17420>,
<17419,17420,17421>,
<17421,17420,17422>,
<17421,17422,17423>,
<17423,17422,17424>,
<17423,17424,17425>,
<17407,17409,17426>,
<17407,17426,17418>,
<17418,17426,17427>,
<17418,17427,17420>,
<17420,17427,17428>,
<17420,17428,17422>,
<17422,17428,17429>,
<17422,17429,17424>,
<17409,17411,17430>,
<17409,17430,17426>,
<17426,17430,17431>,
<17426,17431,17427>,
<17427,17431,17432>,
<17427,17432,17428>,
<17428,17432,17433>,
<17428,17433,17429>,
<17411,17266,17301>,
<17411,17301,17430>,
<17430,17301,17305>,
<17430,17305,17431>,
<17431,17305,17309>,
<17431,17309,17432>,
<17432,17309,17313>,
<17432,17313,17433>,
<17386,17419,17434>,
<17386,17434,17387>,
<17387,17434,17435>,
<17387,17435,17394>,
<17394,17435,17436>,
<17394,17436,17398>,
<17398,17436,17437>,
<17398,17437,17402>,
<17419,17421,17438>,
<17419,17438,17434>,
<17434,17438,17439>,
<17434,17439,17435>,
<17435,17439,17440>,
<17435,17440,17436>,
<17436,17440,17441>,
<17436,17441,17437>,
<17421,17423,17442>,
<17421,17442,17438>,
<17438,17442,17443>,
<17438,17443,17439>,
<17439,17443,17444>,
<17439,17444,17440>,
<17440,17444,17445>,
<17440,17445,17441>,
<17423,17425,17446>,
<17423,17446,17442>,
<17442,17446,17447>,
<17442,17447,17443>,
<17443,17447,17448>,
<17443,17448,17444>,
<17444,17448,17449>,
<17444,17449,17445>,
<17450,17451,17452>,
<17450,17452,17453>,
<17453,17452,17454>,
<17453,17454,17455>,
<17455,17454,17456>,
<17455,17456,17457>,
<17457,17456,16295>,
<17457,16295,16270>,
<17451,17458,17459>,
<17451,17459,17452>,
<17452,17459,17460>,
<17452,17460,17454>,
<17454,17460,17461>,
<17454,17461,17456>,
<17456,17461,16296>,
<17456,16296,16295>,
<17458,17462,17463>,
<17458,17463,17459>,
<17459,17463,17464>,
<17459,17464,17460>,
<17460,17464,17465>,
<17460,17465,17461>,
<17461,17465,16297>,
<17461,16297,16296>,
<17462,17466,17467>,
<17462,17467,17463>,
<17463,17467,17468>,
<17463,17468,17464>,
<17464,17468,17469>,
<17464,17469,17465>,
<17465,17469,16298>,
<17465,16298,16297>,
<17450,17453,17470>,
<17450,17470,17471>,
<17471,17470,17472>,
<17471,17472,17473>,
<17473,17472,17474>,
<17473,17474,17475>,
<17475,17474,17331>,
<17475,17331,17330>,
<17453,17455,17476>,
<17453,17476,17470>,
<17470,17476,17477>,
<17470,17477,17472>,
<17472,17477,17478>,
<17472,17478,17474>,
<17474,17478,17332>,
<17474,17332,17331>,
<17455,17457,17479>,
<17455,17479,17476>,
<17476,17479,17480>,
<17476,17480,17477>,
<17477,17480,17481>,
<17477,17481,17478>,
<17478,17481,17333>,
<17478,17333,17332>,
<17457,16270,16269>,
<17457,16269,17479>,
<17479,16269,16274>,
<17479,16274,17480>,
<17480,16274,16278>,
<17480,16278,17481>,
<17481,16278,16282>,
<17481,16282,17333>,
<17450,17471,17482>,
<17450,17482,17483>,
<17483,17482,17484>,
<17483,17484,17485>,
<17485,17484,17486>,
<17485,17486,17487>,
<17487,17486,17488>,
<17487,17488,17489>,
<17471,17473,17490>,
<17471,17490,17482>,
<17482,17490,17491>,
<17482,17491,17484>,
<17484,17491,17492>,
<17484,17492,17486>,
<17486,17492,17493>,
<17486,17493,17488>,
<17473,17475,17494>,
<17473,17494,17490>,
<17490,17494,17495>,
<17490,17495,17491>,
<17491,17495,17496>,
<17491,17496,17492>,
<17492,17496,17497>,
<17492,17497,17493>,
<17475,17330,17373>,
<17475,17373,17494>,
<17494,17373,17377>,
<17494,17377,17495>,
<17495,17377,17381>,
<17495,17381,17496>,
<17496,17381,17385>,
<17496,17385,17497>,
<17450,17483,17498>,
<17450,17498,17451>,
<17451,17498,17499>,
<17451,17499,17458>,
<17458,17499,17500>,
<17458,17500,17462>,
<17462,17500,17501>,
<17462,17501,17466>,
<17483,17485,17502>,
<17483,17502,17498>,
<17498,17502,17503>,
<17498,17503,17499>,
<17499,17503,17504>,
<17499,17504,17500>,
<17500,17504,17505>,
<17500,17505,17501>,
<17485,17487,17506>,
<17485,17506,17502>,
<17502,17506,17507>,
<17502,17507,17503>,
<17503,17507,17508>,
<17503,17508,17504>,
<17504,17508,17509>,
<17504,17509,17505>,
<17487,17489,17510>,
<17487,17510,17506>,
<17506,17510,17511>,
<17506,17511,17507>,
<17507,17511,17512>,
<17507,17512,17508>,
<17508,17512,17513>,
<17508,17513,17509>,
<17514,17515,17516>,
<17514,17516,17517>,
<17517,17516,17518>,
<17517,17518,17519>,
<17519,17518,17520>,
<17519,17520,17521>,
<17521,17520,16367>,
<17521,16367,16342>,
<17515,17522,17523>,
<17515,17523,17516>,
<17516,17523,17524>,
<17516,17524,17518>,
<17518,17524,17525>,
<17518,17525,17520>,
<17520,17525,16368>,
<17520,16368,16367>,
<17522,17526,17527>,
<17522,17527,17523>,
<17523,17527,17528>,
<17523,17528,17524>,
<17524,17528,17529>,
<17524,17529,17525>,
<17525,17529,16369>,
<17525,16369,16368>,
<17526,17530,17531>,
<17526,17531,17527>,
<17527,17531,17532>,
<17527,17532,17528>,
<17528,17532,17533>,
<17528,17533,17529>,
<17529,17533,16370>,
<17529,16370,16369>,
<17514,17517,17534>,
<17514,17534,17535>,
<17535,17534,17536>,
<17535,17536,17537>,
<17537,17536,17538>,
<17537,17538,17539>,
<17539,17538,17403>,
<17539,17403,17402>,
<17517,17519,17540>,
<17517,17540,17534>,
<17534,17540,17541>,
<17534,17541,17536>,
<17536,17541,17542>,
<17536,17542,17538>,
<17538,17542,17404>,
<17538,17404,17403>,
<17519,17521,17543>,
<17519,17543,17540>,
<17540,17543,17544>,
<17540,17544,17541>,
<17541,17544,17545>,
<17541,17545,17542>,
<17542,17545,17405>,
<17542,17405,17404>,
<17521,16342,16341>,
<17521,16341,17543>,
<17543,16341,16346>,
<17543,16346,17544>,
<17544,16346,16350>,
<17544,16350,17545>,
<17545,16350,16354>,
<17545,16354,17405>,
<17514,17535,17546>,
<17514,17546,17547>,
<17547,17546,17548>,
<17547,17548,17549>,
<17549,17548,17550>,
<17549,17550,17551>,
<17551,17550,17552>,
<17551,17552,17553>,
<17535,17537,17554>,
<17535,17554,17546>,
<17546,17554,17555>,
<17546,17555,17548>,
<17548,17555,17556>,
<17548,17556,17550>,
<17550,17556,17557>,
<17550,17557,17552>,
<17537,17539,17558>,
<17537,17558,17554>,
<17554,17558,17559>,
<17554,17559,17555>,
<17555,17559,17560>,
<17555,17560,17556>,
<17556,17560,17561>,
<17556,17561,17557>,
<17539,17402,17437>,
<17539,17437,17558>,
<17558,17437,17441>,
<17558,17441,17559>,
<17559,17441,17445>,
<17559,17445,17560>,
<17560,17445,17449>,
<17560,17449,17561>,
<17514,17547,17562>,
<17514,17562,17515>,
<17515,17562,17563>,
<17515,17563,17522>,
<17522,17563,17564>,
<17522,17564,17526>,
<17526,17564,17565>,
<17526,17565,17530>,
<17547,17549,17566>,
<17547,17566,17562>,
<17562,17566,17567>,
<17562,17567,17563>,
<17563,17567,17568>,
<17563,17568,17564>,
<17564,17568,17569>,
<17564,17569,17565>,
<17549,17551,17570>,
<17549,17570,17566>,
<17566,17570,17571>,
<17566,17571,17567>,
<17567,17571,17572>,
<17567,17572,17568>,
<17568,17572,17573>,
<17568,17573,17569>,
<17551,17553,17574>,
<17551,17574,17570>,
<17570,17574,17575>,
<17570,17575,17571>,
<17571,17575,17576>,
<17571,17576,17572>,
<17572,17576,17577>,
<17572,17577,17573>,
<17578,17579,17580>,
<17578,17580,17581>,
<17581,17580,17582>,
<17581,17582,17583>,
<17583,17582,17584>,
<17583,17584,17585>,
<17585,17584,16431>,
<17585,16431,16410>,
<17579,17586,17587>,
<17579,17587,17580>,
<17580,17587,17588>,
<17580,17588,17582>,
<17582,17588,17589>,
<17582,17589,17584>,
<17584,17589,16432>,
<17584,16432,16431>,
<17586,17590,17591>,
<17586,17591,17587>,
<17587,17591,17592>,
<17587,17592,17588>,
<17588,17592,17593>,
<17588,17593,17589>,
<17589,17593,16433>,
<17589,16433,16432>,
<17590,17594,17595>,
<17590,17595,17591>,
<17591,17595,17596>,
<17591,17596,17592>,
<17592,17596,17597>,
<17592,17597,17593>,
<17593,17597,16434>,
<17593,16434,16433>,
<17578,17581,17598>,
<17578,17598,17599>,
<17599,17598,17600>,
<17599,17600,17601>,
<17601,17600,17602>,
<17601,17602,17603>,
<17603,17602,17467>,
<17603,17467,17466>,
<17581,17583,17604>,
<17581,17604,17598>,
<17598,17604,17605>,
<17598,17605,17600>,
<17600,17605,17606>,
<17600,17606,17602>,
<17602,17606,17468>,
<17602,17468,17467>,
<17583,17585,17607>,
<17583,17607,17604>,
<17604,17607,17608>,
<17604,17608,17605>,
<17605,17608,17609>,
<17605,17609,17606>,
<17606,17609,17469>,
<17606,17469,17468>,
<17585,16410,16409>,
<17585,16409,17607>,
<17607,16409,16414>,
<17607,16414,17608>,
<17608,16414,16418>,
<17608,16418,17609>,
<17609,16418,16298>,
<17609,16298,17469>,
<17578,17599,17610>,
<17578,17610,17611>,
<17611,17610,17612>,
<17611,17612,17613>,
<17613,17612,17614>,
<17613,17614,17615>,
<17615,17614,17616>,
<17615,17616,17617>,
<17599,17601,17618>,
<17599,17618,17610>,
<17610,17618,17619>,
<17610,17619,17612>,
<17612,17619,17620>,
<17612,17620,17614>,
<17614,17620,17621>,
<17614,17621,17616>,
<17601,17603,17622>,
<17601,17622,17618>,
<17618,17622,17623>,
<17618,17623,17619>,
<17619,17623,17624>,
<17619,17624,17620>,
<17620,17624,17625>,
<17620,17625,17621>,
<17603,17466,17501>,
<17603,17501,17622>,
<17622,17501,17505>,
<17622,17505,17623>,
<17623,17505,17509>,
<17623,17509,17624>,
<17624,17509,17513>,
<17624,17513,17625>,
<17578,17611,17626>,
<17578,17626,17579>,
<17579,17626,17627>,
<17579,17627,17586>,
<17586,17627,17628>,
<17586,17628,17590>,
<17590,17628,17629>,
<17590,17629,17594>,
<17611,17613,17630>,
<17611,17630,17626>,
<17626,17630,17631>,
<17626,17631,17627>,
<17627,17631,17632>,
<17627,17632,17628>,
<17628,17632,17633>,
<17628,17633,17629>,
<17613,17615,17634>,
<17613,17634,17630>,
<17630,17634,17635>,
<17630,17635,17631>,
<17631,17635,17636>,
<17631,17636,17632>,
<17632,17636,17637>,
<17632,17637,17633>,
<17615,17617,17638>,
<17615,17638,17634>,
<17634,17638,17639>,
<17634,17639,17635>,
<17635,17639,17640>,
<17635,17640,17636>,
<17636,17640,17641>,
<17636,17641,17637>,
<17642,17643,17644>,
<17642,17644,17645>,
<17645,17644,17646>,
<17645,17646,17647>,
<17647,17646,17648>,
<17647,17648,17649>,
<17649,17648,16551>,
<17649,16551,16530>,
<17643,17650,17651>,
<17643,17651,17644>,
<17644,17651,17652>,
<17644,17652,17646>,
<17646,17652,17653>,
<17646,17653,17648>,
<17648,17653,16552>,
<17648,16552,16551>,
<17650,17654,17655>,
<17650,17655,17651>,
<17651,17655,17656>,
<17651,17656,17652>,
<17652,17656,17657>,
<17652,17657,17653>,
<17653,17657,16553>,
<17653,16553,16552>,
<17654,17658,17659>,
<17654,17659,17655>,
<17655,17659,17660>,
<17655,17660,17656>,
<17656,17660,17661>,
<17656,17661,17657>,
<17657,17661,16554>,
<17657,16554,16553>,
<17642,17645,17662>,
<17642,17662,17663>,
<17663,17662,17664>,
<17663,17664,17665>,
<17665,17664,17666>,
<17665,17666,17667>,
<17667,17666,17531>,
<17667,17531,17530>,
<17645,17647,17668>,
<17645,17668,17662>,
<17662,17668,17669>,
<17662,17669,17664>,
<17664,17669,17670>,
<17664,17670,17666>,
<17666,17670,17532>,
<17666,17532,17531>,
<17647,17649,17671>,
<17647,17671,17668>,
<17668,17671,17672>,
<17668,17672,17669>,
<17669,17672,17673>,
<17669,17673,17670>,
<17670,17673,17533>,
<17670,17533,17532>,
<17649,16530,16529>,
<17649,16529,17671>,
<17671,16529,16534>,
<17671,16534,17672>,
<17672,16534,16538>,
<17672,16538,17673>,
<17673,16538,16370>,
<17673,16370,17533>,
<17642,17663,17674>,
<17642,17674,17675>,
<17675,17674,17676>,
<17675,17676,17677>,
<17677,17676,17678>,
<17677,17678,17679>,
<17679,17678,17680>,
<17679,17680,17681>,
<17663,17665,17682>,
<17663,17682,17674>,
<17674,17682,17683>,
<17674,17683,17676>,
<17676,17683,17684>,
<17676,17684,17678>,
<17678,17684,17685>,
<17678,17685,17680>,
<17665,17667,17686>,
<17665,17686,17682>,
<17682,17686,17687>,
<17682,17687,17683>,
<17683,17687,17688>,
<17683,17688,17684>,
<17684,17688,17689>,
<17684,17689,17685>,
<17667,17530,17565>,
<17667,17565,17686>,
<17686,17565,17569>,
<17686,17569,17687>,
<17687,17569,17573>,
<17687,17573,17688>,
<17688,17573,17577>,
<17688,17577,17689>,
<17642,17675,17690>,
<17642,17690,17643>,
<17643,17690,17691>,
<17643,17691,17650>,
<17650,17691,17692>,
<17650,17692,17654>,
<17654,17692,17693>,
<17654,17693,17658>,
<17675,17677,17694>,
<17675,17694,17690>,
<17690,17694,17695>,
<17690,17695,17691>,
<17691,17695,17696>,
<17691,17696,17692>,
<17692,17696,17697>,
<17692,17697,17693>,
<17677,17679,17698>,
<17677,17698,17694>,
<17694,17698,17699>,
<17694,17699,17695>,
<17695,17699,17700>,
<17695,17700,17696>,
<17696,17700,17701>,
<17696,17701,17697>,
<17679,17681,17702>,
<17679,17702,17698>,
<17698,17702,17703>,
<17698,17703,17699>,
<17699,17703,17704>,
<17699,17704,17700>,
<17700,17704,17705>,
<17700,17705,17701>,
<17706,17707,17708>,
<17706,17708,17709>,
<17709,17708,17710>,
<17709,17710,17711>,
<17711,17710,17712>,
<17711,17712,17713>,
<17713,17712,16615>,
<17713,16615,16594>,
<17707,17714,17715>,
<17707,17715,17708>,
<17708,17715,17716>,
<17708,17716,17710>,
<17710,17716,17717>,
<17710,17717,17712>,
<17712,17717,16616>,
<17712,16616,16615>,
<17714,17718,17719>,
<17714,17719,17715>,
<17715,17719,17720>,
<17715,17720,17716>,
<17716,17720,17721>,
<17716,17721,17717>,
<17717,17721,16617>,
<17717,16617,16616>,
<17718,17722,17723>,
<17718,17723,17719>,
<17719,17723,17724>,
<17719,17724,17720>,
<17720,17724,17725>,
<17720,17725,17721>,
<17721,17725,16618>,
<17721,16618,16617>,
<17706,17709,17726>,
<17706,17726,17727>,
<17727,17726,17728>,
<17727,17728,17729>,
<17729,17728,17730>,
<17729,17730,17731>,
<17731,17730,17595>,
<17731,17595,17594>,
<17709,17711,17732>,
<17709,17732,17726>,
<17726,17732,17733>,
<17726,17733,17728>,
<17728,17733,17734>,
<17728,17734,17730>,
<17730,17734,17596>,
<17730,17596,17595>,
<17711,17713,17735>,
<17711,17735,17732>,
<17732,17735,17736>,
<17732,17736,17733>,
<17733,17736,17737>,
<17733,17737,17734>,
<17734,17737,17597>,
<17734,17597,17596>,
<17713,16594,16593>,
<17713,16593,17735>,
<17735,16593,16598>,
<17735,16598,17736>,
<17736,16598,16602>,
<17736,16602,17737>,
<17737,16602,16434>,
<17737,16434,17597>,
<17706,17727,17738>,
<17706,17738,17739>,
<17739,17738,17740>,
<17739,17740,17741>,
<17741,17740,17742>,
<17741,17742,17743>,
<17743,17742,17744>,
<17743,17744,17745>,
<17727,17729,17746>,
<17727,17746,17738>,
<17738,17746,17747>,
<17738,17747,17740>,
<17740,17747,17748>,
<17740,17748,17742>,
<17742,17748,17749>,
<17742,17749,17744>,
<17729,17731,17750>,
<17729,17750,17746>,
<17746,17750,17751>,
<17746,17751,17747>,
<17747,17751,17752>,
<17747,17752,17748>,
<17748,17752,17753>,
<17748,17753,17749>,
<17731,17594,17629>,
<17731,17629,17750>,
<17750,17629,17633>,
<17750,17633,17751>,
<17751,17633,17637>,
<17751,17637,17752>,
<17752,17637,17641>,
<17752,17641,17753>,
<17706,17739,17754>,
<17706,17754,17707>,
<17707,17754,17755>,
<17707,17755,17714>,
<17714,17755,17756>,
<17714,17756,17718>,
<17718,17756,17757>,
<17718,17757,17722>,
<17739,17741,17758>,
<17739,17758,17754>,
<17754,17758,17759>,
<17754,17759,17755>,
<17755,17759,17760>,
<17755,17760,17756>,
<17756,17760,17761>,
<17756,17761,17757>,
<17741,17743,17762>,
<17741,17762,17758>,
<17758,17762,17763>,
<17758,17763,17759>,
<17759,17763,17764>,
<17759,17764,17760>,
<17760,17764,17765>,
<17760,17765,17761>,
<17743,17745,17766>,
<17743,17766,17762>,
<17762,17766,17767>,
<17762,17767,17763>,
<17763,17767,17768>,
<17763,17768,17764>,
<17764,17768,17769>,
<17764,17769,17765>,
<17770,17771,17772>,
<17770,17772,17773>,
<17773,17772,17774>,
<17773,17774,17775>,
<17775,17774,17776>,
<17775,17776,17777>,
<17777,17776,5908>,
<17777,5908,5883>,
<17771,17778,17779>,
<17771,17779,17772>,
<17772,17779,17780>,
<17772,17780,17774>,
<17774,17780,17781>,
<17774,17781,17776>,
<17776,17781,5909>,
<17776,5909,5908>,
<17778,17782,17783>,
<17778,17783,17779>,
<17779,17783,17784>,
<17779,17784,17780>,
<17780,17784,17785>,
<17780,17785,17781>,
<17781,17785,5910>,
<17781,5910,5909>,
<17782,2686,2685>,
<17782,2685,17783>,
<17783,2685,2690>,
<17783,2690,17784>,
<17784,2690,2694>,
<17784,2694,17785>,
<17785,2694,2698>,
<17785,2698,5910>,
<17770,17773,17786>,
<17770,17786,17787>,
<17787,17786,17788>,
<17787,17788,17789>,
<17789,17788,17790>,
<17789,17790,17791>,
<17791,17790,17792>,
<17791,17792,17793>,
<17773,17775,17794>,
<17773,17794,17786>,
<17786,17794,17795>,
<17786,17795,17788>,
<17788,17795,17796>,
<17788,17796,17790>,
<17790,17796,17797>,
<17790,17797,17792>,
<17775,17777,17798>,
<17775,17798,17794>,
<17794,17798,17799>,
<17794,17799,17795>,
<17795,17799,17800>,
<17795,17800,17796>,
<17796,17800,17801>,
<17796,17801,17797>,
<17777,5883,5882>,
<17777,5882,17798>,
<17798,5882,5887>,
<17798,5887,17799>,
<17799,5887,5891>,
<17799,5891,17800>,
<17800,5891,5554>,
<17800,5554,17801>,
<17770,17787,17802>,
<17770,17802,17803>,
<17803,17802,17804>,
<17803,17804,17805>,
<17805,17804,17806>,
<17805,17806,17807>,
<17807,17806,17808>,
<17807,17808,17809>,
<17787,17789,17810>,
<17787,17810,17802>,
<17802,17810,17811>,
<17802,17811,17804>,
<17804,17811,17812>,
<17804,17812,17806>,
<17806,17812,17813>,
<17806,17813,17808>,
<17789,17791,17814>,
<17789,17814,17810>,
<17810,17814,17815>,
<17810,17815,17811>,
<17811,17815,17816>,
<17811,17816,17812>,
<17812,17816,17817>,
<17812,17817,17813>,
<17791,17793,17818>,
<17791,17818,17814>,
<17814,17818,17819>,
<17814,17819,17815>,
<17815,17819,17820>,
<17815,17820,17816>,
<17816,17820,17821>,
<17816,17821,17817>,
<17770,17803,17822>,
<17770,17822,17771>,
<17771,17822,17823>,
<17771,17823,17778>,
<17778,17823,17824>,
<17778,17824,17782>,
<17782,17824,2715>,
<17782,2715,2686>,
<17803,17805,17825>,
<17803,17825,17822>,
<17822,17825,17826>,
<17822,17826,17823>,
<17823,17826,17827>,
<17823,17827,17824>,
<17824,17827,2716>,
<17824,2716,2715>,
<17805,17807,17828>,
<17805,17828,17825>,
<17825,17828,17829>,
<17825,17829,17826>,
<17826,17829,17830>,
<17826,17830,17827>,
<17827,17830,2717>,
<17827,2717,2716>,
<17807,17809,17831>,
<17807,17831,17828>,
<17828,17831,17832>,
<17828,17832,17829>,
<17829,17832,17833>,
<17829,17833,17830>,
<17830,17833,2718>,
<17830,2718,2717>,
<17834,17835,17836>,
<17834,17836,17837>,
<17837,17836,17838>,
<17837,17838,17839>,
<17839,17838,17840>,
<17839,17840,17841>,
<17841,17840,16735>,
<17841,16735,16714>,
<17835,17842,17843>,
<17835,17843,17836>,
<17836,17843,17844>,
<17836,17844,17838>,
<17838,17844,17845>,
<17838,17845,17840>,
<17840,17845,16736>,
<17840,16736,16735>,
<17842,17846,17847>,
<17842,17847,17843>,
<17843,17847,17848>,
<17843,17848,17844>,
<17844,17848,17849>,
<17844,17849,17845>,
<17845,17849,16737>,
<17845,16737,16736>,
<17846,17133,17132>,
<17846,17132,17847>,
<17847,17132,17137>,
<17847,17137,17848>,
<17848,17137,17141>,
<17848,17141,17849>,
<17849,17141,16738>,
<17849,16738,16737>,
<17834,17837,17850>,
<17834,17850,17851>,
<17851,17850,17852>,
<17851,17852,17853>,
<17853,17852,17854>,
<17853,17854,17855>,
<17855,17854,17723>,
<17855,17723,17722>,
<17837,17839,17856>,
<17837,17856,17850>,
<17850,17856,17857>,
<17850,17857,17852>,
<17852,17857,17858>,
<17852,17858,17854>,
<17854,17858,17724>,
<17854,17724,17723>,
<17839,17841,17859>,
<17839,17859,17856>,
<17856,17859,17860>,
<17856,17860,17857>,
<17857,17860,17861>,
<17857,17861,17858>,
<17858,17861,17725>,
<17858,17725,17724>,
<17841,16714,16713>,
<17841,16713,17859>,
<17859,16713,16718>,
<17859,16718,17860>,
<17860,16718,16722>,
<17860,16722,17861>,
<17861,16722,16618>,
<17861,16618,17725>,
<17834,17851,17862>,
<17834,17862,17863>,
<17863,17862,17864>,
<17863,17864,17865>,
<17865,17864,17866>,
<17865,17866,17867>,
<17867,17866,17868>,
<17867,17868,17869>,
<17851,17853,17870>,
<17851,17870,17862>,
<17862,17870,17871>,
<17862,17871,17864>,
<17864,17871,17872>,
<17864,17872,17866>,
<17866,17872,17873>,
<17866,17873,17868>,
<17853,17855,17874>,
<17853,17874,17870>,
<17870,17874,17875>,
<17870,17875,17871>,
<17871,17875,17876>,
<17871,17876,17872>,
<17872,17876,17877>,
<17872,17877,17873>,
<17855,17722,17757>,
<17855,17757,17874>,
<17874,17757,17761>,
<17874,17761,17875>,
<17875,17761,17765>,
<17875,17765,17876>,
<17876,17765,17769>,
<17876,17769,17877>,
<17834,17863,17878>,
<17834,17878,17835>,
<17835,17878,17879>,
<17835,17879,17842>,
<17842,17879,17880>,
<17842,17880,17846>,
<17846,17880,17158>,
<17846,17158,17133>,
<17863,17865,17881>,
<17863,17881,17878>,
<17878,17881,17882>,
<17878,17882,17879>,
<17879,17882,17883>,
<17879,17883,17880>,
<17880,17883,17159>,
<17880,17159,17158>,
<17865,17867,17884>,
<17865,17884,17881>,
<17881,17884,17885>,
<17881,17885,17882>,
<17882,17885,17886>,
<17882,17886,17883>,
<17883,17886,17160>,
<17883,17160,17159>,
<17867,17869,17887>,
<17867,17887,17884>,
<17884,17887,17888>,
<17884,17888,17885>,
<17885,17888,17889>,
<17885,17889,17886>,
<17886,17889,17161>,
<17886,17161,17160>,
<17890,17891,17892>,
<17890,17892,17893>,
<17893,17892,17894>,
<17893,17894,17895>,
<17895,17894,17896>,
<17895,17896,17897>,
<17897,17896,16806>,
<17897,16806,16782>,
<17891,17898,17899>,
<17891,17899,17892>,
<17892,17899,17900>,
<17892,17900,17894>,
<17894,17900,17901>,
<17894,17901,17896>,
<17896,17901,16807>,
<17896,16807,16806>,
<17898,17902,17903>,
<17898,17903,17899>,
<17899,17903,17904>,
<17899,17904,17900>,
<17900,17904,17905>,
<17900,17905,17901>,
<17901,17905,16808>,
<17901,16808,16807>,
<17902,17205,17204>,
<17902,17204,17903>,
<17903,17204,17209>,
<17903,17209,17904>,
<17904,17209,17213>,
<17904,17213,17905>,
<17905,17213,16809>,
<17905,16809,16808>,
<17890,17893,17906>,
<17890,17906,17907>,
<17907,17906,17908>,
<17907,17908,17909>,
<17909,17908,17910>,
<17909,17910,17911>,
<17911,17910,12262>,
<17911,12262,12230>,
<17893,17895,17912>,
<17893,17912,17906>,
<17906,17912,17913>,
<17906,17913,17908>,
<17908,17913,17914>,
<17908,17914,17910>,
<17910,17914,12263>,
<17910,12263,12262>,
<17895,17897,17915>,
<17895,17915,17912>,
<17912,17915,17916>,
<17912,17916,17913>,
<17913,17916,17917>,
<17913,17917,17914>,
<17914,17917,12264>,
<17914,12264,12263>,
<17897,16782,16781>,
<17897,16781,17915>,
<17915,16781,16786>,
<17915,16786,17916>,
<17916,16786,16790>,
<17916,16790,17917>,
<17917,16790,12265>,
<17917,12265,12264>,
<17890,17907,17918>,
<17890,17918,17919>,
<17919,17918,17920>,
<17919,17920,17921>,
<17921,17920,17922>,
<17921,17922,17923>,
<17923,17922,17924>,
<17923,17924,17925>,
<17907,17909,17926>,
<17907,17926,17918>,
<17918,17926,17927>,
<17918,17927,17920>,
<17920,17927,17928>,
<17920,17928,17922>,
<17922,17928,17929>,
<17922,17929,17924>,
<17909,17911,17930>,
<17909,17930,17926>,
<17926,17930,17931>,
<17926,17931,17927>,
<17927,17931,17932>,
<17927,17932,17928>,
<17928,17932,17933>,
<17928,17933,17929>,
<17911,12230,12229>,
<17911,12229,17930>,
<17930,12229,12235>,
<17930,12235,17931>,
<17931,12235,12240>,
<17931,12240,17932>,
<17932,12240,12245>,
<17932,12245,17933>,
<17890,17919,17934>,
<17890,17934,17891>,
<17891,17934,17935>,
<17891,17935,17898>,
<17898,17935,17936>,
<17898,17936,17902>,
<17902,17936,17230>,
<17902,17230,17205>,
<17919,17921,17937>,
<17919,17937,17934>,
<17934,17937,17938>,
<17934,17938,17935>,
<17935,17938,17939>,
<17935,17939,17936>,
<17936,17939,17231>,
<17936,17231,17230>,
<17921,17923,17940>,
<17921,17940,17937>,
<17937,17940,17941>,
<17937,17941,17938>,
<17938,17941,17942>,
<17938,17942,17939>,
<17939,17942,17232>,
<17939,17232,17231>,
<17923,17925,17943>,
<17923,17943,17940>,
<17940,17943,17944>,
<17940,17944,17941>,
<17941,17944,17945>,
<17941,17945,17942>,
<17942,17945,17233>,
<17942,17233,17232>,
<17946,17947,17948>,
<17946,17948,17949>,
<17949,17948,17950>,
<17949,17950,17951>,
<17951,17950,17952>,
<17951,17952,17953>,
<17953,17952,17702>,
<17953,17702,17681>,
<17947,17954,17955>,
<17947,17955,17948>,
<17948,17955,17956>,
<17948,17956,17950>,
<17950,17956,17957>,
<17950,17957,17952>,
<17952,17957,17703>,
<17952,17703,17702>,
<17954,17958,17959>,
<17954,17959,17955>,
<17955,17959,17960>,
<17955,17960,17956>,
<17956,17960,17961>,
<17956,17961,17957>,
<17957,17961,17704>,
<17957,17704,17703>,
<17958,17962,17963>,
<17958,17963,17959>,
<17959,17963,17964>,
<17959,17964,17960>,
<17960,17964,17965>,
<17960,17965,17961>,
<17961,17965,17705>,
<17961,17705,17704>,
<17946,17949,17966>,
<17946,17966,17967>,
<17967,17966,17968>,
<17967,17968,17969>,
<17969,17968,17970>,
<17969,17970,17971>,
<17971,17970,17972>,
<17971,17972,17973>,
<17949,17951,17974>,
<17949,17974,17966>,
<17966,17974,17975>,
<17966,17975,17968>,
<17968,17975,17976>,
<17968,17976,17970>,
<17970,17976,17977>,
<17970,17977,17972>,
<17951,17953,17978>,
<17951,17978,17974>,
<17974,17978,17979>,
<17974,17979,17975>,
<17975,17979,17980>,
<17975,17980,17976>,
<17976,17980,17981>,
<17976,17981,17977>,
<17953,17681,17680>,
<17953,17680,17978>,
<17978,17680,17685>,
<17978,17685,17979>,
<17979,17685,17689>,
<17979,17689,17980>,
<17980,17689,17577>,
<17980,17577,17981>,
<17946,17967,17982>,
<17946,17982,17983>,
<17983,17982,17984>,
<17983,17984,17985>,
<17985,17984,17986>,
<17985,17986,17987>,
<17987,17986,17988>,
<17987,17988,17989>,
<17967,17969,17990>,
<17967,17990,17982>,
<17982,17990,17991>,
<17982,17991,17984>,
<17984,17991,17992>,
<17984,17992,17986>,
<17986,17992,17993>,
<17986,17993,17988>,
<17969,17971,17994>,
<17969,17994,17990>,
<17990,17994,17995>,
<17990,17995,17991>,
<17991,17995,17996>,
<17991,17996,17992>,
<17992,17996,17997>,
<17992,17997,17993>,
<17971,17973,17998>,
<17971,17998,17994>,
<17994,17998,17999>,
<17994,17999,17995>,
<17995,17999,18000>,
<17995,18000,17996>,
<17996,18000,18001>,
<17996,18001,17997>,
<17946,17983,18002>,
<17946,18002,17947>,
<17947,18002,18003>,
<17947,18003,17954>,
<17954,18003,18004>,
<17954,18004,17958>,
<17958,18004,18005>,
<17958,18005,17962>,
<17983,17985,18006>,
<17983,18006,18002>,
<18002,18006,18007>,
<18002,18007,18003>,
<18003,18007,18008>,
<18003,18008,18004>,
<18004,18008,18009>,
<18004,18009,18005>,
<17985,17987,18010>,
<17985,18010,18006>,
<18006,18010,18011>,
<18006,18011,18007>,
<18007,18011,18012>,
<18007,18012,18008>,
<18008,18012,18013>,
<18008,18013,18009>,
<17987,17989,18014>,
<17987,18014,18010>,
<18010,18014,18015>,
<18010,18015,18011>,
<18011,18015,18016>,
<18011,18016,18012>,
<18012,18016,18017>,
<18012,18017,18013>,
<18018,18019,18020>,
<18018,18020,18021>,
<18021,18020,18022>,
<18021,18022,18023>,
<18023,18022,18024>,
<18023,18024,18025>,
<18025,18024,17766>,
<18025,17766,17745>,
<18019,18026,18027>,
<18019,18027,18020>,
<18020,18027,18028>,
<18020,18028,18022>,
<18022,18028,18029>,
<18022,18029,18024>,
<18024,18029,17767>,
<18024,17767,17766>,
<18026,18030,18031>,
<18026,18031,18027>,
<18027,18031,18032>,
<18027,18032,18028>,
<18028,18032,18033>,
<18028,18033,18029>,
<18029,18033,17768>,
<18029,17768,17767>,
<18030,18034,18035>,
<18030,18035,18031>,
<18031,18035,18036>,
<18031,18036,18032>,
<18032,18036,18037>,
<18032,18037,18033>,
<18033,18037,17769>,
<18033,17769,17768>,
<18018,18021,18038>,
<18018,18038,18039>,
<18039,18038,18040>,
<18039,18040,18041>,
<18041,18040,18042>,
<18041,18042,18043>,
<18043,18042,18044>,
<18043,18044,18045>,
<18021,18023,18046>,
<18021,18046,18038>,
<18038,18046,18047>,
<18038,18047,18040>,
<18040,18047,18048>,
<18040,18048,18042>,
<18042,18048,18049>,
<18042,18049,18044>,
<18023,18025,18050>,
<18023,18050,18046>,
<18046,18050,18051>,
<18046,18051,18047>,
<18047,18051,18052>,
<18047,18052,18048>,
<18048,18052,18053>,
<18048,18053,18049>,
<18025,17745,17744>,
<18025,17744,18050>,
<18050,17744,17749>,
<18050,17749,18051>,
<18051,17749,17753>,
<18051,17753,18052>,
<18052,17753,17641>,
<18052,17641,18053>,
<18018,18039,18054>,
<18018,18054,18055>,
<18055,18054,18056>,
<18055,18056,18057>,
<18057,18056,18058>,
<18057,18058,18059>,
<18059,18058,18060>,
<18059,18060,18061>,
<18039,18041,18062>,
<18039,18062,18054>,
<18054,18062,18063>,
<18054,18063,18056>,
<18056,18063,18064>,
<18056,18064,18058>,
<18058,18064,18065>,
<18058,18065,18060>,
<18041,18043,18066>,
<18041,18066,18062>,
<18062,18066,18067>,
<18062,18067,18063>,
<18063,18067,18068>,
<18063,18068,18064>,
<18064,18068,18069>,
<18064,18069,18065>,
<18043,18045,18070>,
<18043,18070,18066>,
<18066,18070,18071>,
<18066,18071,18067>,
<18067,18071,18072>,
<18067,18072,18068>,
<18068,18072,18073>,
<18068,18073,18069>,
<18018,18055,18074>,
<18018,18074,18019>,
<18019,18074,18075>,
<18019,18075,18026>,
<18026,18075,18076>,
<18026,18076,18030>,
<18030,18076,18077>,
<18030,18077,18034>,
<18055,18057,18078>,
<18055,18078,18074>,
<18074,18078,18079>,
<18074,18079,18075>,
<18075,18079,18080>,
<18075,18080,18076>,
<18076,18080,18081>,
<18076,18081,18077>,
<18057,18059,18082>,
<18057,18082,18078>,
<18078,18082,18083>,
<18078,18083,18079>,
<18079,18083,18084>,
<18079,18084,18080>,
<18080,18084,18085>,
<18080,18085,18081>,
<18059,18061,18086>,
<18059,18086,18082>,
<18082,18086,18087>,
<18082,18087,18083>,
<18083,18087,18088>,
<18083,18088,18084>,
<18084,18088,18089>,
<18084,18089,18085>,
<18090,18091,18092>,
<18090,18092,18093>,
<18093,18092,18094>,
<18093,18094,18095>,
<18095,18094,18096>,
<18095,18096,18097>,
<18097,18096,3196>,
<18097,3196,3171>,
<18091,18098,18099>,
<18091,18099,18092>,
<18092,18099,18100>,
<18092,18100,18094>,
<18094,18100,18101>,
<18094,18101,18096>,
<18096,18101,3197>,
<18096,3197,3196>,
<18098,18102,18103>,
<18098,18103,18099>,
<18099,18103,18104>,
<18099,18104,18100>,
<18100,18104,18105>,
<18100,18105,18101>,
<18101,18105,3198>,
<18101,3198,3197>,
<18102,5402,5401>,
<18102,5401,18103>,
<18103,5401,5406>,
<18103,5406,18104>,
<18104,5406,5410>,
<18104,5410,18105>,
<18105,5410,3199>,
<18105,3199,3198>,
<18090,18093,18106>,
<18090,18106,18107>,
<18107,18106,18108>,
<18107,18108,18109>,
<18109,18108,18110>,
<18109,18110,18111>,
<18111,18110,18112>,
<18111,18112,18113>,
<18093,18095,18114>,
<18093,18114,18106>,
<18106,18114,18115>,
<18106,18115,18108>,
<18108,18115,18116>,
<18108,18116,18110>,
<18110,18116,18117>,
<18110,18117,18112>,
<18095,18097,18118>,
<18095,18118,18114>,
<18114,18118,18119>,
<18114,18119,18115>,
<18115,18119,18120>,
<18115,18120,18116>,
<18116,18120,18121>,
<18116,18121,18117>,
<18097,3171,3170>,
<18097,3170,18118>,
<18118,3170,3175>,
<18118,3175,18119>,
<18119,3175,3179>,
<18119,3179,18120>,
<18120,3179,2842>,
<18120,2842,18121>,
<18090,18107,18122>,
<18090,18122,18123>,
<18123,18122,18124>,
<18123,18124,18125>,
<18125,18124,18126>,
<18125,18126,18127>,
<18127,18126,18128>,
<18127,18128,18129>,
<18107,18109,18130>,
<18107,18130,18122>,
<18122,18130,18131>,
<18122,18131,18124>,
<18124,18131,18132>,
<18124,18132,18126>,
<18126,18132,18133>,
<18126,18133,18128>,
<18109,18111,18134>,
<18109,18134,18130>,
<18130,18134,18135>,
<18130,18135,18131>,
<18131,18135,18136>,
<18131,18136,18132>,
<18132,18136,18137>,
<18132,18137,18133>,
<18111,18113,18138>,
<18111,18138,18134>,
<18134,18138,18139>,
<18134,18139,18135>,
<18135,18139,18140>,
<18135,18140,18136>,
<18136,18140,18141>,
<18136,18141,18137>,
<18090,18123,18142>,
<18090,18142,18091>,
<18091,18142,18143>,
<18091,18143,18098>,
<18098,18143,18144>,
<18098,18144,18102>,
<18102,18144,5427>,
<18102,5427,5402>,
<18123,18125,18145>,
<18123,18145,18142>,
<18142,18145,18146>,
<18142,18146,18143>,
<18143,18146,18147>,
<18143,18147,18144>,
<18144,18147,5428>,
<18144,5428,5427>,
<18125,18127,18148>,
<18125,18148,18145>,
<18145,18148,18149>,
<18145,18149,18146>,
<18146,18149,18150>,
<18146,18150,18147>,
<18147,18150,5429>,
<18147,5429,5428>,
<18127,18129,18151>,
<18127,18151,18148>,
<18148,18151,18152>,
<18148,18152,18149>,
<18149,18152,18153>,
<18149,18153,18150>,
<18150,18153,5430>,
<18150,5430,5429>,
<18154,18155,18156>,
<18154,18156,18157>,
<18157,18156,18158>,
<18157,18158,18159>,
<18159,18158,18160>,
<18159,18160,18161>,
<18161,18160,17887>,
<18161,17887,17869>,
<18155,18162,18163>,
<18155,18163,18156>,
<18156,18163,18164>,
<18156,18164,18158>,
<18158,18164,18165>,
<18158,18165,18160>,
<18160,18165,17888>,
<18160,17888,17887>,
<18162,18166,18167>,
<18162,18167,18163>,
<18163,18167,18168>,
<18163,18168,18164>,
<18164,18168,18169>,
<18164,18169,18165>,
<18165,18169,17889>,
<18165,17889,17888>,
<18166,18170,18171>,
<18166,18171,18167>,
<18167,18171,18172>,
<18167,18172,18168>,
<18168,18172,18173>,
<18168,18173,18169>,
<18169,18173,17161>,
<18169,17161,17889>,
<18154,18157,18174>,
<18154,18174,18175>,
<18175,18174,18176>,
<18175,18176,18177>,
<18177,18176,18178>,
<18177,18178,18179>,
<18179,18178,18035>,
<18179,18035,18034>,
<18157,18159,18180>,
<18157,18180,18174>,
<18174,18180,18181>,
<18174,18181,18176>,
<18176,18181,18182>,
<18176,18182,18178>,
<18178,18182,18036>,
<18178,18036,18035>,
<18159,18161,18183>,
<18159,18183,18180>,
<18180,18183,18184>,
<18180,18184,18181>,
<18181,18184,18185>,
<18181,18185,18182>,
<18182,18185,18037>,
<18182,18037,18036>,
<18161,17869,17868>,
<18161,17868,18183>,
<18183,17868,17873>,
<18183,17873,18184>,
<18184,17873,17877>,
<18184,17877,18185>,
<18185,17877,17769>,
<18185,17769,18037>,
<18154,18175,18186>,
<18154,18186,18187>,
<18187,18186,18188>,
<18187,18188,18189>,
<18189,18188,18190>,
<18189,18190,18191>,
<18191,18190,18192>,
<18191,18192,18193>,
<18175,18177,18194>,
<18175,18194,18186>,
<18186,18194,18195>,
<18186,18195,18188>,
<18188,18195,18196>,
<18188,18196,18190>,
<18190,18196,18197>,
<18190,18197,18192>,
<18177,18179,18198>,
<18177,18198,18194>,
<18194,18198,18199>,
<18194,18199,18195>,
<18195,18199,18200>,
<18195,18200,18196>,
<18196,18200,18201>,
<18196,18201,18197>,
<18179,18034,18077>,
<18179,18077,18198>,
<18198,18077,18081>,
<18198,18081,18199>,
<18199,18081,18085>,
<18199,18085,18200>,
<18200,18085,18089>,
<18200,18089,18201>,
<18154,18187,18202>,
<18154,18202,18155>,
<18155,18202,18203>,
<18155,18203,18162>,
<18162,18203,18204>,
<18162,18204,18166>,
<18166,18204,18205>,
<18166,18205,18170>,
<18187,18189,18206>,
<18187,18206,18202>,
<18202,18206,18207>,
<18202,18207,18203>,
<18203,18207,18208>,
<18203,18208,18204>,
<18204,18208,18209>,
<18204,18209,18205>,
<18189,18191,18210>,
<18189,18210,18206>,
<18206,18210,18211>,
<18206,18211,18207>,
<18207,18211,18212>,
<18207,18212,18208>,
<18208,18212,18213>,
<18208,18213,18209>,
<18191,18193,18214>,
<18191,18214,18210>,
<18210,18214,18215>,
<18210,18215,18211>,
<18211,18215,18216>,
<18211,18216,18212>,
<18212,18216,18217>,
<18212,18217,18213>,
<18218,18219,18220>,
<18218,18220,18221>,
<18221,18220,18222>,
<18221,18222,18223>,
<18223,18222,18224>,
<18223,18224,18225>,
<18225,18224,17943>,
<18225,17943,17925>,
<18219,18226,18227>,
<18219,18227,18220>,
<18220,18227,18228>,
<18220,18228,18222>,
<18222,18228,18229>,
<18222,18229,18224>,
<18224,18229,17944>,
<18224,17944,17943>,
<18226,18230,18231>,
<18226,18231,18227>,
<18227,18231,18232>,
<18227,18232,18228>,
<18228,18232,18233>,
<18228,18233,18229>,
<18229,18233,17945>,
<18229,17945,17944>,
<18230,18234,18235>,
<18230,18235,18231>,
<18231,18235,18236>,
<18231,18236,18232>,
<18232,18236,18237>,
<18232,18237,18233>,
<18233,18237,17233>,
<18233,17233,17945>,
<18218,18221,18238>,
<18218,18238,18239>,
<18239,18238,18240>,
<18239,18240,18241>,
<18241,18240,18242>,
<18241,18242,18243>,
<18243,18242,15023>,
<18243,15023,15000>,
<18221,18223,18244>,
<18221,18244,18238>,
<18238,18244,18245>,
<18238,18245,18240>,
<18240,18245,18246>,
<18240,18246,18242>,
<18242,18246,15024>,
<18242,15024,15023>,
<18223,18225,18247>,
<18223,18247,18244>,
<18244,18247,18248>,
<18244,18248,18245>,
<18245,18248,18249>,
<18245,18249,18246>,
<18246,18249,15025>,
<18246,15025,15024>,
<18225,17925,17924>,
<18225,17924,18247>,
<18247,17924,17929>,
<18247,17929,18248>,
<18248,17929,17933>,
<18248,17933,18249>,
<18249,17933,12245>,
<18249,12245,15025>,
<18218,18239,18250>,
<18218,18250,18251>,
<18251,18250,18252>,
<18251,18252,18253>,
<18253,18252,18254>,
<18253,18254,18255>,
<18255,18254,18256>,
<18255,18256,18257>,
<18239,18241,18258>,
<18239,18258,18250>,
<18250,18258,18259>,
<18250,18259,18252>,
<18252,18259,18260>,
<18252,18260,18254>,
<18254,18260,18261>,
<18254,18261,18256>,
<18241,18243,18262>,
<18241,18262,18258>,
<18258,18262,18263>,
<18258,18263,18259>,
<18259,18263,18264>,
<18259,18264,18260>,
<18260,18264,18265>,
<18260,18265,18261>,
<18243,15000,14999>,
<18243,14999,18262>,
<18262,14999,15005>,
<18262,15005,18263>,
<18263,15005,15010>,
<18263,15010,18264>,
<18264,15010,791>,
<18264,791,18265>,
<18218,18251,18266>,
<18218,18266,18219>,
<18219,18266,18267>,
<18219,18267,18226>,
<18226,18267,18268>,
<18226,18268,18230>,
<18230,18268,18269>,
<18230,18269,18234>,
<18251,18253,18270>,
<18251,18270,18266>,
<18266,18270,18271>,
<18266,18271,18267>,
<18267,18271,18272>,
<18267,18272,18268>,
<18268,18272,18273>,
<18268,18273,18269>,
<18253,18255,18274>,
<18253,18274,18270>,
<18270,18274,18275>,
<18270,18275,18271>,
<18271,18275,18276>,
<18271,18276,18272>,
<18272,18276,18277>,
<18272,18277,18273>,
<18255,18257,18278>,
<18255,18278,18274>,
<18274,18278,18279>,
<18274,18279,18275>,
<18275,18279,18280>,
<18275,18280,18276>,
<18276,18280,18281>,
<18276,18281,18277>,
<18282,18283,18284>,
<18282,18284,18285>,
<18285,18284,18286>,
<18285,18286,18287>,
<18287,18286,18288>,
<18287,18288,18289>,
<18289,18288,17174>,
<18289,17174,17149>,
<18283,18290,18291>,
<18283,18291,18284>,
<18284,18291,18292>,
<18284,18292,18286>,
<18286,18292,18293>,
<18286,18293,18288>,
<18288,18293,17175>,
<18288,17175,17174>,
<18290,18294,18295>,
<18290,18295,18291>,
<18291,18295,18296>,
<18291,18296,18292>,
<18292,18296,18297>,
<18292,18297,18293>,
<18293,18297,17176>,
<18293,17176,17175>,
<18294,18298,18299>,
<18294,18299,18295>,
<18295,18299,18300>,
<18295,18300,18296>,
<18296,18300,18301>,
<18296,18301,18297>,
<18297,18301,17177>,
<18297,17177,17176>,
<18282,18285,18302>,
<18282,18302,18303>,
<18303,18302,18304>,
<18303,18304,18305>,
<18305,18304,18306>,
<18305,18306,18307>,
<18307,18306,18171>,
<18307,18171,18170>,
<18285,18287,18308>,
<18285,18308,18302>,
<18302,18308,18309>,
<18302,18309,18304>,
<18304,18309,18310>,
<18304,18310,18306>,
<18306,18310,18172>,
<18306,18172,18171>,
<18287,18289,18311>,
<18287,18311,18308>,
<18308,18311,18312>,
<18308,18312,18309>,
<18309,18312,18313>,
<18309,18313,18310>,
<18310,18313,18173>,
<18310,18173,18172>,
<18289,17149,17148>,
<18289,17148,18311>,
<18311,17148,17153>,
<18311,17153,18312>,
<18312,17153,17157>,
<18312,17157,18313>,
<18313,17157,17161>,
<18313,17161,18173>,
<18282,18303,18314>,
<18282,18314,18315>,
<18315,18314,18316>,
<18315,18316,18317>,
<18317,18316,18318>,
<18317,18318,18319>,
<18319,18318,18320>,
<18319,18320,18321>,
<18303,18305,18322>,
<18303,18322,18314>,
<18314,18322,18323>,
<18314,18323,18316>,
<18316,18323,18324>,
<18316,18324,18318>,
<18318,18324,18325>,
<18318,18325,18320>,
<18305,18307,18326>,
<18305,18326,18322>,
<18322,18326,18327>,
<18322,18327,18323>,
<18323,18327,18328>,
<18323,18328,18324>,
<18324,18328,18329>,
<18324,18329,18325>,
<18307,18170,18205>,
<18307,18205,18326>,
<18326,18205,18209>,
<18326,18209,18327>,
<18327,18209,18213>,
<18327,18213,18328>,
<18328,18213,18217>,
<18328,18217,18329>,
<18282,18315,18330>,
<18282,18330,18283>,
<18283,18330,18331>,
<18283,18331,18290>,
<18290,18331,18332>,
<18290,18332,18294>,
<18294,18332,18333>,
<18294,18333,18298>,
<18315,18317,18334>,
<18315,18334,18330>,
<18330,18334,18335>,
<18330,18335,18331>,
<18331,18335,18336>,
<18331,18336,18332>,
<18332,18336,18337>,
<18332,18337,18333>,
<18317,18319,18338>,
<18317,18338,18334>,
<18334,18338,18339>,
<18334,18339,18335>,
<18335,18339,18340>,
<18335,18340,18336>,
<18336,18340,18341>,
<18336,18341,18337>,
<18319,18321,18342>,
<18319,18342,18338>,
<18338,18342,18343>,
<18338,18343,18339>,
<18339,18343,18344>,
<18339,18344,18340>,
<18340,18344,18345>,
<18340,18345,18341>,
<18346,18347,18348>,
<18346,18348,18349>,
<18349,18348,18350>,
<18349,18350,18351>,
<18351,18350,18352>,
<18351,18352,18353>,
<18353,18352,17246>,
<18353,17246,17221>,
<18347,18354,18355>,
<18347,18355,18348>,
<18348,18355,18356>,
<18348,18356,18350>,
<18350,18356,18357>,
<18350,18357,18352>,
<18352,18357,17247>,
<18352,17247,17246>,
<18354,18358,18359>,
<18354,18359,18355>,
<18355,18359,18360>,
<18355,18360,18356>,
<18356,18360,18361>,
<18356,18361,18357>,
<18357,18361,17248>,
<18357,17248,17247>,
<18358,18362,18363>,
<18358,18363,18359>,
<18359,18363,18364>,
<18359,18364,18360>,
<18360,18364,18365>,
<18360,18365,18361>,
<18361,18365,17249>,
<18361,17249,17248>,
<18346,18349,18366>,
<18346,18366,18367>,
<18367,18366,18368>,
<18367,18368,18369>,
<18369,18368,18370>,
<18369,18370,18371>,
<18371,18370,18235>,
<18371,18235,18234>,
<18349,18351,18372>,
<18349,18372,18366>,
<18366,18372,18373>,
<18366,18373,18368>,
<18368,18373,18374>,
<18368,18374,18370>,
<18370,18374,18236>,
<18370,18236,18235>,
<18351,18353,18375>,
<18351,18375,18372>,
<18372,18375,18376>,
<18372,18376,18373>,
<18373,18376,18377>,
<18373,18377,18374>,
<18374,18377,18237>,
<18374,18237,18236>,
<18353,17221,17220>,
<18353,17220,18375>,
<18375,17220,17225>,
<18375,17225,18376>,
<18376,17225,17229>,
<18376,17229,18377>,
<18377,17229,17233>,
<18377,17233,18237>,
<18346,18367,18378>,
<18346,18378,18379>,
<18379,18378,18380>,
<18379,18380,18381>,
<18381,18380,18382>,
<18381,18382,18383>,
<18383,18382,18384>,
<18383,18384,18385>,
<18367,18369,18386>,
<18367,18386,18378>,
<18378,18386,18387>,
<18378,18387,18380>,
<18380,18387,18388>,
<18380,18388,18382>,
<18382,18388,18389>,
<18382,18389,18384>,
<18369,18371,18390>,
<18369,18390,18386>,
<18386,18390,18391>,
<18386,18391,18387>,
<18387,18391,18392>,
<18387,18392,18388>,
<18388,18392,18393>,
<18388,18393,18389>,
<18371,18234,18269>,
<18371,18269,18390>,
<18390,18269,18273>,
<18390,18273,18391>,
<18391,18273,18277>,
<18391,18277,18392>,
<18392,18277,18281>,
<18392,18281,18393>,
<18346,18379,18394>,
<18346,18394,18347>,
<18347,18394,18395>,
<18347,18395,18354>,
<18354,18395,18396>,
<18354,18396,18358>,
<18358,18396,18397>,
<18358,18397,18362>,
<18379,18381,18398>,
<18379,18398,18394>,
<18394,18398,18399>,
<18394,18399,18395>,
<18395,18399,18400>,
<18395,18400,18396>,
<18396,18400,18401>,
<18396,18401,18397>,
<18381,18383,18402>,
<18381,18402,18398>,
<18398,18402,18403>,
<18398,18403,18399>,
<18399,18403,18404>,
<18399,18404,18400>,
<18400,18404,18405>,
<18400,18405,18401>,
<18383,18385,18406>,
<18383,18406,18402>,
<18402,18406,18407>,
<18402,18407,18403>,
<18403,18407,18408>,
<18403,18408,18404>,
<18404,18408,2489>,
<18404,2489,18405>,
<18409,18410,18411>,
<18409,18411,18412>,
<18412,18411,18413>,
<18412,18413,18414>,
<18414,18413,18415>,
<18414,18415,18416>,
<18416,18415,17310>,
<18416,17310,17289>,
<18410,18417,18418>,
<18410,18418,18411>,
<18411,18418,18419>,
<18411,18419,18413>,
<18413,18419,18420>,
<18413,18420,18415>,
<18415,18420,17311>,
<18415,17311,17310>,
<18417,18421,18422>,
<18417,18422,18418>,
<18418,18422,18423>,
<18418,18423,18419>,
<18419,18423,18424>,
<18419,18424,18420>,
<18420,18424,17312>,
<18420,17312,17311>,
<18421,18425,18426>,
<18421,18426,18422>,
<18422,18426,18427>,
<18422,18427,18423>,
<18423,18427,18428>,
<18423,18428,18424>,
<18424,18428,17313>,
<18424,17313,17312>,
<18409,18412,18429>,
<18409,18429,18430>,
<18430,18429,18431>,
<18430,18431,18432>,
<18432,18431,18433>,
<18432,18433,18434>,
<18434,18433,18299>,
<18434,18299,18298>,
<18412,18414,18435>,
<18412,18435,18429>,
<18429,18435,18436>,
<18429,18436,18431>,
<18431,18436,18437>,
<18431,18437,18433>,
<18433,18437,18300>,
<18433,18300,18299>,
<18414,18416,18438>,
<18414,18438,18435>,
<18435,18438,18439>,
<18435,18439,18436>,
<18436,18439,18440>,
<18436,18440,18437>,
<18437,18440,18301>,
<18437,18301,18300>,
<18416,17289,17288>,
<18416,17288,18438>,
<18438,17288,17293>,
<18438,17293,18439>,
<18439,17293,17297>,
<18439,17297,18440>,
<18440,17297,17177>,
<18440,17177,18301>,
<18409,18430,18441>,
<18409,18441,18442>,
<18442,18441,18443>,
<18442,18443,18444>,
<18444,18443,18445>,
<18444,18445,18446>,
<18446,18445,18447>,
<18446,18447,18448>,
<18430,18432,18449>,
<18430,18449,18441>,
<18441,18449,18450>,
<18441,18450,18443>,
<18443,18450,18451>,
<18443,18451,18445>,
<18445,18451,18452>,
<18445,18452,18447>,
<18432,18434,18453>,
<18432,18453,18449>,
<18449,18453,18454>,
<18449,18454,18450>,
<18450,18454,18455>,
<18450,18455,18451>,
<18451,18455,18456>,
<18451,18456,18452>,
<18434,18298,18333>,
<18434,18333,18453>,
<18453,18333,18337>,
<18453,18337,18454>,
<18454,18337,18341>,
<18454,18341,18455>,
<18455,18341,18345>,
<18455,18345,18456>,
<18409,18442,18457>,
<18409,18457,18410>,
<18410,18457,18458>,
<18410,18458,18417>,
<18417,18458,18459>,
<18417,18459,18421>,
<18421,18459,18460>,
<18421,18460,18425>,
<18442,18444,18461>,
<18442,18461,18457>,
<18457,18461,18462>,
<18457,18462,18458>,
<18458,18462,18463>,
<18458,18463,18459>,
<18459,18463,18464>,
<18459,18464,18460>,
<18444,18446,18465>,
<18444,18465,18461>,
<18461,18465,18466>,
<18461,18466,18462>,
<18462,18466,18467>,
<18462,18467,18463>,
<18463,18467,18468>,
<18463,18468,18464>,
<18446,18448,18469>,
<18446,18469,18465>,
<18465,18469,18470>,
<18465,18470,18466>,
<18466,18470,18471>,
<18466,18471,18467>,
<18467,18471,18472>,
<18467,18472,18468>,
<18473,18474,18475>,
<18473,18475,18476>,
<18476,18475,18477>,
<18476,18477,18478>,
<18478,18477,18479>,
<18478,18479,18480>,
<18480,18479,17382>,
<18480,17382,17357>,
<18474,18481,18482>,
<18474,18482,18475>,
<18475,18482,18483>,
<18475,18483,18477>,
<18477,18483,18484>,
<18477,18484,18479>,
<18479,18484,17383>,
<18479,17383,17382>,
<18481,18485,18486>,
<18481,18486,18482>,
<18482,18486,18487>,
<18482,18487,18483>,
<18483,18487,18488>,
<18483,18488,18484>,
<18484,18488,17384>,
<18484,17384,17383>,
<18485,18489,18490>,
<18485,18490,18486>,
<18486,18490,18491>,
<18486,18491,18487>,
<18487,18491,18492>,
<18487,18492,18488>,
<18488,18492,17385>,
<18488,17385,17384>,
<18473,18476,18493>,
<18473,18493,18494>,
<18494,18493,18495>,
<18494,18495,18496>,
<18496,18495,18497>,
<18496,18497,18498>,
<18498,18497,18499>,
<18498,18499,18500>,
<18476,18478,18501>,
<18476,18501,18493>,
<18493,18501,18502>,
<18493,18502,18495>,
<18495,18502,18503>,
<18495,18503,18497>,
<18497,18503,18504>,
<18497,18504,18499>,
<18478,18480,18505>,
<18478,18505,18501>,
<18501,18505,18506>,
<18501,18506,18502>,
<18502,18506,18507>,
<18502,18507,18503>,
<18503,18507,18508>,
<18503,18508,18504>,
<18480,17357,17356>,
<18480,17356,18505>,
<18505,17356,17361>,
<18505,17361,18506>,
<18506,17361,17365>,
<18506,17365,18507>,
<18507,17365,17369>,
<18507,17369,18508>,
<18473,18494,18509>,
<18473,18509,18510>,
<18510,18509,18511>,
<18510,18511,18512>,
<18512,18511,18513>,
<18512,18513,18514>,
<18514,18513,18515>,
<18514,18515,18516>,
<18494,18496,18517>,
<18494,18517,18509>,
<18509,18517,18518>,
<18509,18518,18511>,
<18511,18518,18519>,
<18511,18519,18513>,
<18513,18519,18520>,
<18513,18520,18515>,
<18496,18498,18521>,
<18496,18521,18517>,
<18517,18521,18522>,
<18517,18522,18518>,
<18518,18522,18523>,
<18518,18523,18519>,
<18519,18523,18524>,
<18519,18524,18520>,
<18498,18500,18525>,
<18498,18525,18521>,
<18521,18525,18526>,
<18521,18526,18522>,
<18522,18526,18527>,
<18522,18527,18523>,
<18523,18527,2469>,
<18523,2469,18524>,
<18473,18510,18528>,
<18473,18528,18474>,
<18474,18528,18529>,
<18474,18529,18481>,
<18481,18529,18530>,
<18481,18530,18485>,
<18485,18530,18531>,
<18485,18531,18489>,
<18510,18512,18532>,
<18510,18532,18528>,
<18528,18532,18533>,
<18528,18533,18529>,
<18529,18533,18534>,
<18529,18534,18530>,
<18530,18534,18535>,
<18530,18535,18531>,
<18512,18514,18536>,
<18512,18536,18532>,
<18532,18536,18537>,
<18532,18537,18533>,
<18533,18537,18538>,
<18533,18538,18534>,
<18534,18538,18539>,
<18534,18539,18535>,
<18514,18516,18540>,
<18514,18540,18536>,
<18536,18540,18541>,
<18536,18541,18537>,
<18537,18541,18542>,
<18537,18542,18538>,
<18538,18542,18543>,
<18538,18543,18539>,
<18544,18545,18546>,
<18544,18546,18547>,
<18547,18546,18548>,
<18547,18548,18549>,
<18549,18548,18550>,
<18549,18550,18551>,
<18551,18550,17446>,
<18551,17446,17425>,
<18545,18552,18553>,
<18545,18553,18546>,
<18546,18553,18554>,
<18546,18554,18548>,
<18548,18554,18555>,
<18548,18555,18550>,
<18550,18555,17447>,
<18550,17447,17446>,
<18552,18556,18557>,
<18552,18557,18553>,
<18553,18557,18558>,
<18553,18558,18554>,
<18554,18558,18559>,
<18554,18559,18555>,
<18555,18559,17448>,
<18555,17448,17447>,
<18556,18560,18561>,
<18556,18561,18557>,
<18557,18561,18562>,
<18557,18562,18558>,
<18558,18562,18563>,
<18558,18563,18559>,
<18559,18563,17449>,
<18559,17449,17448>,
<18544,18547,18564>,
<18544,18564,18565>,
<18565,18564,18566>,
<18565,18566,18567>,
<18567,18566,18568>,
<18567,18568,18569>,
<18569,18568,18426>,
<18569,18426,18425>,
<18547,18549,18570>,
<18547,18570,18564>,
<18564,18570,18571>,
<18564,18571,18566>,
<18566,18571,18572>,
<18566,18572,18568>,
<18568,18572,18427>,
<18568,18427,18426>,
<18549,18551,18573>,
<18549,18573,18570>,
<18570,18573,18574>,
<18570,18574,18571>,
<18571,18574,18575>,
<18571,18575,18572>,
<18572,18575,18428>,
<18572,18428,18427>,
<18551,17425,17424>,
<18551,17424,18573>,
<18573,17424,17429>,
<18573,17429,18574>,
<18574,17429,17433>,
<18574,17433,18575>,
<18575,17433,17313>,
<18575,17313,18428>,
<18544,18565,18576>,
<18544,18576,18577>,
<18577,18576,18578>,
<18577,18578,18579>,
<18579,18578,18580>,
<18579,18580,18581>,
<18581,18580,18582>,
<18581,18582,18583>,
<18565,18567,18584>,
<18565,18584,18576>,
<18576,18584,18585>,
<18576,18585,18578>,
<18578,18585,18586>,
<18578,18586,18580>,
<18580,18586,18587>,
<18580,18587,18582>,
<18567,18569,18588>,
<18567,18588,18584>,
<18584,18588,18589>,
<18584,18589,18585>,
<18585,18589,18590>,
<18585,18590,18586>,
<18586,18590,18591>,
<18586,18591,18587>,
<18569,18425,18460>,
<18569,18460,18588>,
<18588,18460,18464>,
<18588,18464,18589>,
<18589,18464,18468>,
<18589,18468,18590>,
<18590,18468,18472>,
<18590,18472,18591>,
<18544,18577,18592>,
<18544,18592,18545>,
<18545,18592,18593>,
<18545,18593,18552>,
<18552,18593,18594>,
<18552,18594,18556>,
<18556,18594,18595>,
<18556,18595,18560>,
<18577,18579,18596>,
<18577,18596,18592>,
<18592,18596,18597>,
<18592,18597,18593>,
<18593,18597,18598>,
<18593,18598,18594>,
<18594,18598,18599>,
<18594,18599,18595>,
<18579,18581,18600>,
<18579,18600,18596>,
<18596,18600,18601>,
<18596,18601,18597>,
<18597,18601,18602>,
<18597,18602,18598>,
<18598,18602,18603>,
<18598,18603,18599>,
<18581,18583,18604>,
<18581,18604,18600>,
<18600,18604,18605>,
<18600,18605,18601>,
<18601,18605,18606>,
<18601,18606,18602>,
<18602,18606,18607>,
<18602,18607,18603>,
<18608,18609,18610>,
<18608,18610,18611>,
<18611,18610,18612>,
<18611,18612,18613>,
<18613,18612,18614>,
<18613,18614,18615>,
<18615,18614,17510>,
<18615,17510,17489>,
<18609,18616,18617>,
<18609,18617,18610>,
<18610,18617,18618>,
<18610,18618,18612>,
<18612,18618,18619>,
<18612,18619,18614>,
<18614,18619,17511>,
<18614,17511,17510>,
<18616,18620,18621>,
<18616,18621,18617>,
<18617,18621,18622>,
<18617,18622,18618>,
<18618,18622,18623>,
<18618,18623,18619>,
<18619,18623,17512>,
<18619,17512,17511>,
<18620,18624,18625>,
<18620,18625,18621>,
<18621,18625,18626>,
<18621,18626,18622>,
<18622,18626,18627>,
<18622,18627,18623>,
<18623,18627,17513>,
<18623,17513,17512>,
<18608,18611,18628>,
<18608,18628,18629>,
<18629,18628,18630>,
<18629,18630,18631>,
<18631,18630,18632>,
<18631,18632,18633>,
<18633,18632,18490>,
<18633,18490,18489>,
<18611,18613,18634>,
<18611,18634,18628>,
<18628,18634,18635>,
<18628,18635,18630>,
<18630,18635,18636>,
<18630,18636,18632>,
<18632,18636,18491>,
<18632,18491,18490>,
<18613,18615,18637>,
<18613,18637,18634>,
<18634,18637,18638>,
<18634,18638,18635>,
<18635,18638,18639>,
<18635,18639,18636>,
<18636,18639,18492>,
<18636,18492,18491>,
<18615,17489,17488>,
<18615,17488,18637>,
<18637,17488,17493>,
<18637,17493,18638>,
<18638,17493,17497>,
<18638,17497,18639>,
<18639,17497,17385>,
<18639,17385,18492>,
<18608,18629,18640>,
<18608,18640,18641>,
<18641,18640,18642>,
<18641,18642,18643>,
<18643,18642,18644>,
<18643,18644,18645>,
<18645,18644,18646>,
<18645,18646,18647>,
<18629,18631,18648>,
<18629,18648,18640>,
<18640,18648,18649>,
<18640,18649,18642>,
<18642,18649,18650>,
<18642,18650,18644>,
<18644,18650,18651>,
<18644,18651,18646>,
<18631,18633,18652>,
<18631,18652,18648>,
<18648,18652,18653>,
<18648,18653,18649>,
<18649,18653,18654>,
<18649,18654,18650>,
<18650,18654,18655>,
<18650,18655,18651>,
<18633,18489,18531>,
<18633,18531,18652>,
<18652,18531,18535>,
<18652,18535,18653>,
<18653,18535,18539>,
<18653,18539,18654>,
<18654,18539,18543>,
<18654,18543,18655>,
<18608,18641,18656>,
<18608,18656,18609>,
<18609,18656,18657>,
<18609,18657,18616>,
<18616,18657,18658>,
<18616,18658,18620>,
<18620,18658,18659>,
<18620,18659,18624>,
<18641,18643,18660>,
<18641,18660,18656>,
<18656,18660,18661>,
<18656,18661,18657>,
<18657,18661,18662>,
<18657,18662,18658>,
<18658,18662,18663>,
<18658,18663,18659>,
<18643,18645,18664>,
<18643,18664,18660>,
<18660,18664,18665>,
<18660,18665,18661>,
<18661,18665,18666>,
<18661,18666,18662>,
<18662,18666,18667>,
<18662,18667,18663>,
<18645,18647,18668>,
<18645,18668,18664>,
<18664,18668,18669>,
<18664,18669,18665>,
<18665,18669,18670>,
<18665,18670,18666>,
<18666,18670,18671>,
<18666,18671,18667>,
<18672,18673,18674>,
<18672,18674,18675>,
<18675,18674,18676>,
<18675,18676,18677>,
<18677,18676,18678>,
<18677,18678,18679>,
<18679,18678,17574>,
<18679,17574,17553>,
<18673,18680,18681>,
<18673,18681,18674>,
<18674,18681,18682>,
<18674,18682,18676>,
<18676,18682,18683>,
<18676,18683,18678>,
<18678,18683,17575>,
<18678,17575,17574>,
<18680,18684,18685>,
<18680,18685,18681>,
<18681,18685,18686>,
<18681,18686,18682>,
<18682,18686,18687>,
<18682,18687,18683>,
<18683,18687,17576>,
<18683,17576,17575>,
<18684,17973,17972>,
<18684,17972,18685>,
<18685,17972,17977>,
<18685,17977,18686>,
<18686,17977,17981>,
<18686,17981,18687>,
<18687,17981,17577>,
<18687,17577,17576>,
<18672,18675,18688>,
<18672,18688,18689>,
<18689,18688,18690>,
<18689,18690,18691>,
<18691,18690,18692>,
<18691,18692,18693>,
<18693,18692,18561>,
<18693,18561,18560>,
<18675,18677,18694>,
<18675,18694,18688>,
<18688,18694,18695>,
<18688,18695,18690>,
<18690,18695,18696>,
<18690,18696,18692>,
<18692,18696,18562>,
<18692,18562,18561>,
<18677,18679,18697>,
<18677,18697,18694>,
<18694,18697,18698>,
<18694,18698,18695>,
<18695,18698,18699>,
<18695,18699,18696>,
<18696,18699,18563>,
<18696,18563,18562>,
<18679,17553,17552>,
<18679,17552,18697>,
<18697,17552,17557>,
<18697,17557,18698>,
<18698,17557,17561>,
<18698,17561,18699>,
<18699,17561,17449>,
<18699,17449,18563>,
<18672,18689,18700>,
<18672,18700,18701>,
<18701,18700,18702>,
<18701,18702,18703>,
<18703,18702,18704>,
<18703,18704,18705>,
<18705,18704,18706>,
<18705,18706,18707>,
<18689,18691,18708>,
<18689,18708,18700>,
<18700,18708,18709>,
<18700,18709,18702>,
<18702,18709,18710>,
<18702,18710,18704>,
<18704,18710,18711>,
<18704,18711,18706>,
<18691,18693,18712>,
<18691,18712,18708>,
<18708,18712,18713>,
<18708,18713,18709>,
<18709,18713,18714>,
<18709,18714,18710>,
<18710,18714,18715>,
<18710,18715,18711>,
<18693,18560,18595>,
<18693,18595,18712>,
<18712,18595,18599>,
<18712,18599,18713>,
<18713,18599,18603>,
<18713,18603,18714>,
<18714,18603,18607>,
<18714,18607,18715>,
<18672,18701,18716>,
<18672,18716,18673>,
<18673,18716,18717>,
<18673,18717,18680>,
<18680,18717,18718>,
<18680,18718,18684>,
<18684,18718,17998>,
<18684,17998,17973>,
<18701,18703,18719>,
<18701,18719,18716>,
<18716,18719,18720>,
<18716,18720,18717>,
<18717,18720,18721>,
<18717,18721,18718>,
<18718,18721,17999>,
<18718,17999,17998>,
<18703,18705,18722>,
<18703,18722,18719>,
<18719,18722,18723>,
<18719,18723,18720>,
<18720,18723,18724>,
<18720,18724,18721>,
<18721,18724,18000>,
<18721,18000,17999>,
<18705,18707,18725>,
<18705,18725,18722>,
<18722,18725,18726>,
<18722,18726,18723>,
<18723,18726,18727>,
<18723,18727,18724>,
<18724,18727,18001>,
<18724,18001,18000>,
<18728,18729,18730>,
<18728,18730,18731>,
<18731,18730,18732>,
<18731,18732,18733>,
<18733,18732,18734>,
<18733,18734,18735>,
<18735,18734,17638>,
<18735,17638,17617>,
<18729,18736,18737>,
<18729,18737,18730>,
<18730,18737,18738>,
<18730,18738,18732>,
<18732,18738,18739>,
<18732,18739,18734>,
<18734,18739,17639>,
<18734,17639,17638>,
<18736,18740,18741>,
<18736,18741,18737>,
<18737,18741,18742>,
<18737,18742,18738>,
<18738,18742,18743>,
<18738,18743,18739>,
<18739,18743,17640>,
<18739,17640,17639>,
<18740,18045,18044>,
<18740,18044,18741>,
<18741,18044,18049>,
<18741,18049,18742>,
<18742,18049,18053>,
<18742,18053,18743>,
<18743,18053,17641>,
<18743,17641,17640>,
<18728,18731,18744>,
<18728,18744,18745>,
<18745,18744,18746>,
<18745,18746,18747>,
<18747,18746,18748>,
<18747,18748,18749>,
<18749,18748,18625>,
<18749,18625,18624>,
<18731,18733,18750>,
<18731,18750,18744>,
<18744,18750,18751>,
<18744,18751,18746>,
<18746,18751,18752>,
<18746,18752,18748>,
<18748,18752,18626>,
<18748,18626,18625>,
<18733,18735,18753>,
<18733,18753,18750>,
<18750,18753,18754>,
<18750,18754,18751>,
<18751,18754,18755>,
<18751,18755,18752>,
<18752,18755,18627>,
<18752,18627,18626>,
<18735,17617,17616>,
<18735,17616,18753>,
<18753,17616,17621>,
<18753,17621,18754>,
<18754,17621,17625>,
<18754,17625,18755>,
<18755,17625,17513>,
<18755,17513,18627>,
<18728,18745,18756>,
<18728,18756,18757>,
<18757,18756,18758>,
<18757,18758,18759>,
<18759,18758,18760>,
<18759,18760,18761>,
<18761,18760,18762>,
<18761,18762,18763>,
<18745,18747,18764>,
<18745,18764,18756>,
<18756,18764,18765>,
<18756,18765,18758>,
<18758,18765,18766>,
<18758,18766,18760>,
<18760,18766,18767>,
<18760,18767,18762>,
<18747,18749,18768>,
<18747,18768,18764>,
<18764,18768,18769>,
<18764,18769,18765>,
<18765,18769,18770>,
<18765,18770,18766>,
<18766,18770,18771>,
<18766,18771,18767>,
<18749,18624,18659>,
<18749,18659,18768>,
<18768,18659,18663>,
<18768,18663,18769>,
<18769,18663,18667>,
<18769,18667,18770>,
<18770,18667,18671>,
<18770,18671,18771>,
<18728,18757,18772>,
<18728,18772,18729>,
<18729,18772,18773>,
<18729,18773,18736>,
<18736,18773,18774>,
<18736,18774,18740>,
<18740,18774,18070>,
<18740,18070,18045>,
<18757,18759,18775>,
<18757,18775,18772>,
<18772,18775,18776>,
<18772,18776,18773>,
<18773,18776,18777>,
<18773,18777,18774>,
<18774,18777,18071>,
<18774,18071,18070>,
<18759,18761,18778>,
<18759,18778,18775>,
<18775,18778,18779>,
<18775,18779,18776>,
<18776,18779,18780>,
<18776,18780,18777>,
<18777,18780,18072>,
<18777,18072,18071>,
<18761,18763,18781>,
<18761,18781,18778>,
<18778,18781,18782>,
<18778,18782,18779>,
<18779,18782,18783>,
<18779,18783,18780>,
<18780,18783,18073>,
<18780,18073,18072>,
<18784,18785,18786>,
<18784,18786,18787>,
<18787,18786,18788>,
<18787,18788,18789>,
<18789,18788,18790>,
<18789,18790,18791>,
<18791,18790,1312>,
<18791,1312,1287>,
<18785,18792,18793>,
<18785,18793,18786>,
<18786,18793,18794>,
<18786,18794,18788>,
<18788,18794,18795>,
<18788,18795,18790>,
<18790,18795,1313>,
<18790,1313,1312>,
<18792,18796,18797>,
<18792,18797,18793>,
<18793,18797,18798>,
<18793,18798,18794>,
<18794,18798,18799>,
<18794,18799,18795>,
<18795,18799,1314>,
<18795,1314,1313>,
<18796,8842,8841>,
<18796,8841,18797>,
<18797,8841,8846>,
<18797,8846,18798>,
<18798,8846,8850>,
<18798,8850,18799>,
<18799,8850,1315>,
<18799,1315,1314>,
<18784,18787,18800>,
<18784,18800,18801>,
<18801,18800,18802>,
<18801,18802,18803>,
<18803,18802,18804>,
<18803,18804,18805>,
<18805,18804,8704>,
<18805,8704,8703>,
<18787,18789,18806>,
<18787,18806,18800>,
<18800,18806,18807>,
<18800,18807,18802>,
<18802,18807,18808>,
<18802,18808,18804>,
<18804,18808,8705>,
<18804,8705,8704>,
<18789,18791,18809>,
<18789,18809,18806>,
<18806,18809,18810>,
<18806,18810,18807>,
<18807,18810,18811>,
<18807,18811,18808>,
<18808,18811,8706>,
<18808,8706,8705>,
<18791,1287,1286>,
<18791,1286,18809>,
<18809,1286,1291>,
<18809,1291,18810>,
<18810,1291,1295>,
<18810,1295,18811>,
<18811,1295,1299>,
<18811,1299,8706>,
<18784,18801,18812>,
<18784,18812,18813>,
<18813,18812,18814>,
<18813,18814,18815>,
<18815,18814,18816>,
<18815,18816,18817>,
<18817,18816,18818>,
<18817,18818,18819>,
<18801,18803,18820>,
<18801,18820,18812>,
<18812,18820,18821>,
<18812,18821,18814>,
<18814,18821,18822>,
<18814,18822,18816>,
<18816,18822,18823>,
<18816,18823,18818>,
<18803,18805,18824>,
<18803,18824,18820>,
<18820,18824,18825>,
<18820,18825,18821>,
<18821,18825,18826>,
<18821,18826,18822>,
<18822,18826,18827>,
<18822,18827,18823>,
<18805,8703,8738>,
<18805,8738,18824>,
<18824,8738,8742>,
<18824,8742,18825>,
<18825,8742,8746>,
<18825,8746,18826>,
<18826,8746,8750>,
<18826,8750,18827>,
<18784,18813,18828>,
<18784,18828,18785>,
<18785,18828,18829>,
<18785,18829,18792>,
<18792,18829,18830>,
<18792,18830,18796>,
<18796,18830,8867>,
<18796,8867,8842>,
<18813,18815,18831>,
<18813,18831,18828>,
<18828,18831,18832>,
<18828,18832,18829>,
<18829,18832,18833>,
<18829,18833,18830>,
<18830,18833,8868>,
<18830,8868,8867>,
<18815,18817,18834>,
<18815,18834,18831>,
<18831,18834,18835>,
<18831,18835,18832>,
<18832,18835,18836>,
<18832,18836,18833>,
<18833,18836,8869>,
<18833,8869,8868>,
<18817,18819,18837>,
<18817,18837,18834>,
<18834,18837,18838>,
<18834,18838,18835>,
<18835,18838,18839>,
<18835,18839,18836>,
<18836,18839,8870>,
<18836,8870,8869>,
<18840,18841,18842>,
<18840,18842,18843>,
<18843,18842,18844>,
<18843,18844,18845>,
<18845,18844,18846>,
<18845,18846,18847>,
<18847,18846,18604>,
<18847,18604,18583>,
<18841,18848,18849>,
<18841,18849,18842>,
<18842,18849,18850>,
<18842,18850,18844>,
<18844,18850,18851>,
<18844,18851,18846>,
<18846,18851,18605>,
<18846,18605,18604>,
<18848,18852,18853>,
<18848,18853,18849>,
<18849,18853,18854>,
<18849,18854,18850>,
<18850,18854,18855>,
<18850,18855,18851>,
<18851,18855,18606>,
<18851,18606,18605>,
<18852,18856,18857>,
<18852,18857,18853>,
<18853,18857,18858>,
<18853,18858,18854>,
<18854,18858,18859>,
<18854,18859,18855>,
<18855,18859,18607>,
<18855,18607,18606>,
<18840,18843,18860>,
<18840,18860,18861>,
<18861,18860,18862>,
<18861,18862,18863>,
<18863,18862,18864>,
<18863,18864,18865>,
<18865,18864,18866>,
<18865,18866,18867>,
<18843,18845,18868>,
<18843,18868,18860>,
<18860,18868,18869>,
<18860,18869,18862>,
<18862,18869,18870>,
<18862,18870,18864>,
<18864,18870,18871>,
<18864,18871,18866>,
<18845,18847,18872>,
<18845,18872,18868>,
<18868,18872,18873>,
<18868,18873,18869>,
<18869,18873,18874>,
<18869,18874,18870>,
<18870,18874,18875>,
<18870,18875,18871>,
<18847,18583,18582>,
<18847,18582,18872>,
<18872,18582,18587>,
<18872,18587,18873>,
<18873,18587,18591>,
<18873,18591,18874>,
<18874,18591,18472>,
<18874,18472,18875>,
<18840,18861,18876>,
<18840,18876,18877>,
<18877,18876,18878>,
<18877,18878,18879>,
<18879,18878,18880>,
<18879,18880,18881>,
<18881,18880,18882>,
<18881,18882,18883>,
<18861,18863,18884>,
<18861,18884,18876>,
<18876,18884,18885>,
<18876,18885,18878>,
<18878,18885,18886>,
<18878,18886,18880>,
<18880,18886,18887>,
<18880,18887,18882>,
<18863,18865,18888>,
<18863,18888,18884>,
<18884,18888,18889>,
<18884,18889,18885>,
<18885,18889,18890>,
<18885,18890,18886>,
<18886,18890,18891>,
<18886,18891,18887>,
<18865,18867,18892>,
<18865,18892,18888>,
<18888,18892,18893>,
<18888,18893,18889>,
<18889,18893,18894>,
<18889,18894,18890>,
<18890,18894,18895>,
<18890,18895,18891>,
<18840,18877,18896>,
<18840,18896,18841>,
<18841,18896,18897>,
<18841,18897,18848>,
<18848,18897,18898>,
<18848,18898,18852>,
<18852,18898,18899>,
<18852,18899,18856>,
<18877,18879,18900>,
<18877,18900,18896>,
<18896,18900,18901>,
<18896,18901,18897>,
<18897,18901,18902>,
<18897,18902,18898>,
<18898,18902,18903>,
<18898,18903,18899>,
<18879,18881,18904>,
<18879,18904,18900>,
<18900,18904,18905>,
<18900,18905,18901>,
<18901,18905,18906>,
<18901,18906,18902>,
<18902,18906,18907>,
<18902,18907,18903>,
<18881,18883,18908>,
<18881,18908,18904>,
<18904,18908,18909>,
<18904,18909,18905>,
<18905,18909,18910>,
<18905,18910,18906>,
<18906,18910,18911>,
<18906,18911,18907>,
<18912,18913,18914>,
<18912,18914,18915>,
<18915,18914,18916>,
<18915,18916,18917>,
<18917,18916,18918>,
<18917,18918,18919>,
<18919,18918,18668>,
<18919,18668,18647>,
<18913,18920,18921>,
<18913,18921,18914>,
<18914,18921,18922>,
<18914,18922,18916>,
<18916,18922,18923>,
<18916,18923,18918>,
<18918,18923,18669>,
<18918,18669,18668>,
<18920,18924,18925>,
<18920,18925,18921>,
<18921,18925,18926>,
<18921,18926,18922>,
<18922,18926,18927>,
<18922,18927,18923>,
<18923,18927,18670>,
<18923,18670,18669>,
<18924,18928,18929>,
<18924,18929,18925>,
<18925,18929,18930>,
<18925,18930,18926>,
<18926,18930,18931>,
<18926,18931,18927>,
<18927,18931,18671>,
<18927,18671,18670>,
<18912,18915,18932>,
<18912,18932,18933>,
<18933,18932,18934>,
<18933,18934,18935>,
<18935,18934,18936>,
<18935,18936,18937>,
<18937,18936,18938>,
<18937,18938,18939>,
<18915,18917,18940>,
<18915,18940,18932>,
<18932,18940,18941>,
<18932,18941,18934>,
<18934,18941,18942>,
<18934,18942,18936>,
<18936,18942,18943>,
<18936,18943,18938>,
<18917,18919,18944>,
<18917,18944,18940>,
<18940,18944,18945>,
<18940,18945,18941>,
<18941,18945,18946>,
<18941,18946,18942>,
<18942,18946,18947>,
<18942,18947,18943>,
<18919,18647,18646>,
<18919,18646,18944>,
<18944,18646,18651>,
<18944,18651,18945>,
<18945,18651,18655>,
<18945,18655,18946>,
<18946,18655,18543>,
<18946,18543,18947>,
<18912,18933,18948>,
<18912,18948,18949>,
<18949,18948,18950>,
<18949,18950,18951>,
<18951,18950,18952>,
<18951,18952,18953>,
<18953,18952,18954>,
<18953,18954,18955>,
<18933,18935,18956>,
<18933,18956,18948>,
<18948,18956,18957>,
<18948,18957,18950>,
<18950,18957,18958>,
<18950,18958,18952>,
<18952,18958,18959>,
<18952,18959,18954>,
<18935,18937,18960>,
<18935,18960,18956>,
<18956,18960,18961>,
<18956,18961,18957>,
<18957,18961,18962>,
<18957,18962,18958>,
<18958,18962,18963>,
<18958,18963,18959>,
<18937,18939,18964>,
<18937,18964,18960>,
<18960,18964,18965>,
<18960,18965,18961>,
<18961,18965,18966>,
<18961,18966,18962>,
<18962,18966,18967>,
<18962,18967,18963>,
<18912,18949,18968>,
<18912,18968,18913>,
<18913,18968,18969>,
<18913,18969,18920>,
<18920,18969,18970>,
<18920,18970,18924>,
<18924,18970,18971>,
<18924,18971,18928>,
<18949,18951,18972>,
<18949,18972,18968>,
<18968,18972,18973>,
<18968,18973,18969>,
<18969,18973,18974>,
<18969,18974,18970>,
<18970,18974,18975>,
<18970,18975,18971>,
<18951,18953,18976>,
<18951,18976,18972>,
<18972,18976,18977>,
<18972,18977,18973>,
<18973,18977,18978>,
<18973,18978,18974>,
<18974,18978,18979>,
<18974,18979,18975>,
<18953,18955,18980>,
<18953,18980,18976>,
<18976,18980,18981>,
<18976,18981,18977>,
<18977,18981,18982>,
<18977,18982,18978>,
<18978,18982,18983>,
<18978,18983,18979>,
<18984,18985,18986>,
<18984,18986,18987>,
<18987,18986,18988>,
<18987,18988,18989>,
<18989,18988,18990>,
<18989,18990,18991>,
<18991,18990,18725>,
<18991,18725,18707>,
<18985,18992,18993>,
<18985,18993,18986>,
<18986,18993,18994>,
<18986,18994,18988>,
<18988,18994,18995>,
<18988,18995,18990>,
<18990,18995,18726>,
<18990,18726,18725>,
<18992,18996,18997>,
<18992,18997,18993>,
<18993,18997,18998>,
<18993,18998,18994>,
<18994,18998,18999>,
<18994,18999,18995>,
<18995,18999,18727>,
<18995,18727,18726>,
<18996,19000,19001>,
<18996,19001,18997>,
<18997,19001,19002>,
<18997,19002,18998>,
<18998,19002,19003>,
<18998,19003,18999>,
<18999,19003,18001>,
<18999,18001,18727>,
<18984,18987,19004>,
<18984,19004,19005>,
<19005,19004,19006>,
<19005,19006,19007>,
<19007,19006,19008>,
<19007,19008,19009>,
<19009,19008,18857>,
<19009,18857,18856>,
<18987,18989,19010>,
<18987,19010,19004>,
<19004,19010,19011>,
<19004,19011,19006>,
<19006,19011,19012>,
<19006,19012,19008>,
<19008,19012,18858>,
<19008,18858,18857>,
<18989,18991,19013>,
<18989,19013,19010>,
<19010,19013,19014>,
<19010,19014,19011>,
<19011,19014,19015>,
<19011,19015,19012>,
<19012,19015,18859>,
<19012,18859,18858>,
<18991,18707,18706>,
<18991,18706,19013>,
<19013,18706,18711>,
<19013,18711,19014>,
<19014,18711,18715>,
<19014,18715,19015>,
<19015,18715,18607>,
<19015,18607,18859>,
<18984,19005,19016>,
<18984,19016,19017>,
<19017,19016,19018>,
<19017,19018,19019>,
<19019,19018,19020>,
<19019,19020,19021>,
<19021,19020,19022>,
<19021,19022,19023>,
<19005,19007,19024>,
<19005,19024,19016>,
<19016,19024,19025>,
<19016,19025,19018>,
<19018,19025,19026>,
<19018,19026,19020>,
<19020,19026,19027>,
<19020,19027,19022>,
<19007,19009,19028>,
<19007,19028,19024>,
<19024,19028,19029>,
<19024,19029,19025>,
<19025,19029,19030>,
<19025,19030,19026>,
<19026,19030,19031>,
<19026,19031,19027>,
<19009,18856,18899>,
<19009,18899,19028>,
<19028,18899,18903>,
<19028,18903,19029>,
<19029,18903,18907>,
<19029,18907,19030>,
<19030,18907,18911>,
<19030,18911,19031>,
<18984,19017,19032>,
<18984,19032,18985>,
<18985,19032,19033>,
<18985,19033,18992>,
<18992,19033,19034>,
<18992,19034,18996>,
<18996,19034,19035>,
<18996,19035,19000>,
<19017,19019,19036>,
<19017,19036,19032>,
<19032,19036,19037>,
<19032,19037,19033>,
<19033,19037,19038>,
<19033,19038,19034>,
<19034,19038,19039>,
<19034,19039,19035>,
<19019,19021,19040>,
<19019,19040,19036>,
<19036,19040,19041>,
<19036,19041,19037>,
<19037,19041,19042>,
<19037,19042,19038>,
<19038,19042,19043>,
<19038,19043,19039>,
<19021,19023,19044>,
<19021,19044,19040>,
<19040,19044,19045>,
<19040,19045,19041>,
<19041,19045,19046>,
<19041,19046,19042>,
<19042,19046,19047>,
<19042,19047,19043>,
<19048,19049,19050>,
<19048,19050,19051>,
<19051,19050,19052>,
<19051,19052,19053>,
<19053,19052,19054>,
<19053,19054,19055>,
<19055,19054,18781>,
<19055,18781,18763>,
<19049,19056,19057>,
<19049,19057,19050>,
<19050,19057,19058>,
<19050,19058,19052>,
<19052,19058,19059>,
<19052,19059,19054>,
<19054,19059,18782>,
<19054,18782,18781>,
<19056,19060,19061>,
<19056,19061,19057>,
<19057,19061,19062>,
<19057,19062,19058>,
<19058,19062,19063>,
<19058,19063,19059>,
<19059,19063,18783>,
<19059,18783,18782>,
<19060,19064,19065>,
<19060,19065,19061>,
<19061,19065,19066>,
<19061,19066,19062>,
<19062,19066,19067>,
<19062,19067,19063>,
<19063,19067,18073>,
<19063,18073,18783>,
<19048,19051,19068>,
<19048,19068,19069>,
<19069,19068,19070>,
<19069,19070,19071>,
<19071,19070,19072>,
<19071,19072,19073>,
<19073,19072,18929>,
<19073,18929,18928>,
<19051,19053,19074>,
<19051,19074,19068>,
<19068,19074,19075>,
<19068,19075,19070>,
<19070,19075,19076>,
<19070,19076,19072>,
<19072,19076,18930>,
<19072,18930,18929>,
<19053,19055,19077>,
<19053,19077,19074>,
<19074,19077,19078>,
<19074,19078,19075>,
<19075,19078,19079>,
<19075,19079,19076>,
<19076,19079,18931>,
<19076,18931,18930>,
<19055,18763,18762>,
<19055,18762,19077>,
<19077,18762,18767>,
<19077,18767,19078>,
<19078,18767,18771>,
<19078,18771,19079>,
<19079,18771,18671>,
<19079,18671,18931>,
<19048,19069,19080>,
<19048,19080,19081>,
<19081,19080,19082>,
<19081,19082,19083>,
<19083,19082,19084>,
<19083,19084,19085>,
<19085,19084,19086>,
<19085,19086,19087>,
<19069,19071,19088>,
<19069,19088,19080>,
<19080,19088,19089>,
<19080,19089,19082>,
<19082,19089,19090>,
<19082,19090,19084>,
<19084,19090,19091>,
<19084,19091,19086>,
<19071,19073,19092>,
<19071,19092,19088>,
<19088,19092,19093>,
<19088,19093,19089>,
<19089,19093,19094>,
<19089,19094,19090>,
<19090,19094,19095>,
<19090,19095,19091>,
<19073,18928,18971>,
<19073,18971,19092>,
<19092,18971,18975>,
<19092,18975,19093>,
<19093,18975,18979>,
<19093,18979,19094>,
<19094,18979,18983>,
<19094,18983,19095>,
<19048,19081,19096>,
<19048,19096,19049>,
<19049,19096,19097>,
<19049,19097,19056>,
<19056,19097,19098>,
<19056,19098,19060>,
<19060,19098,19099>,
<19060,19099,19064>,
<19081,19083,19100>,
<19081,19100,19096>,
<19096,19100,19101>,
<19096,19101,19097>,
<19097,19101,19102>,
<19097,19102,19098>,
<19098,19102,19103>,
<19098,19103,19099>,
<19083,19085,19104>,
<19083,19104,19100>,
<19100,19104,19105>,
<19100,19105,19101>,
<19101,19105,19106>,
<19101,19106,19102>,
<19102,19106,19107>,
<19102,19107,19103>,
<19085,19087,19108>,
<19085,19108,19104>,
<19104,19108,19109>,
<19104,19109,19105>,
<19105,19109,19110>,
<19105,19110,19106>,
<19106,19110,19111>,
<19106,19111,19107>,
<19112,19113,19114>,
<19112,19114,19115>,
<19115,19114,19116>,
<19115,19116,19117>,
<19117,19116,19118>,
<19117,19118,19119>,
<19119,19118,19120>,
<19119,19120,19121>,
<19113,19122,19123>,
<19113,19123,19114>,
<19114,19123,19124>,
<19114,19124,19116>,
<19116,19124,19125>,
<19116,19125,19118>,
<19118,19125,19126>,
<19118,19126,19120>,
<19122,19127,19128>,
<19122,19128,19123>,
<19123,19128,19129>,
<19123,19129,19124>,
<19124,19129,19130>,
<19124,19130,19125>,
<19125,19130,19131>,
<19125,19131,19126>,
<19127,14481,14480>,
<19127,14480,19128>,
<19128,14480,14485>,
<19128,14485,19129>,
<19129,14485,14489>,
<19129,14489,19130>,
<19130,14489,14253>,
<19130,14253,19131>,
<19112,19115,19132>,
<19112,19132,19133>,
<19133,19132,19134>,
<19133,19134,19135>,
<19135,19134,19136>,
<19135,19136,19137>,
<19137,19136,15255>,
<19137,15255,15254>,
<19115,19117,19138>,
<19115,19138,19132>,
<19132,19138,19139>,
<19132,19139,19134>,
<19134,19139,19140>,
<19134,19140,19136>,
<19136,19140,15256>,
<19136,15256,15255>,
<19117,19119,19141>,
<19117,19141,19138>,
<19138,19141,19142>,
<19138,19142,19139>,
<19139,19142,19143>,
<19139,19143,19140>,
<19140,19143,15257>,
<19140,15257,15256>,
<19119,19121,19144>,
<19119,19144,19141>,
<19141,19144,19145>,
<19141,19145,19142>,
<19142,19145,19146>,
<19142,19146,19143>,
<19143,19146,14133>,
<19143,14133,15257>,
<19112,19133,19147>,
<19112,19147,19148>,
<19148,19147,19149>,
<19148,19149,19150>,
<19150,19149,19151>,
<19150,19151,19152>,
<19152,19151,16467>,
<19152,16467,16444>,
<19133,19135,19153>,
<19133,19153,19147>,
<19147,19153,19154>,
<19147,19154,19149>,
<19149,19154,19155>,
<19149,19155,19151>,
<19151,19155,16468>,
<19151,16468,16467>,
<19135,19137,19156>,
<19135,19156,19153>,
<19153,19156,19157>,
<19153,19157,19154>,
<19154,19157,19158>,
<19154,19158,19155>,
<19155,19158,16469>,
<19155,16469,16468>,
<19137,15254,15289>,
<19137,15289,19156>,
<19156,15289,15293>,
<19156,15293,19157>,
<19157,15293,15297>,
<19157,15297,19158>,
<19158,15297,15301>,
<19158,15301,16469>,
<19112,19148,19159>,
<19112,19159,19113>,
<19113,19159,19160>,
<19113,19160,19122>,
<19122,19160,19161>,
<19122,19161,19127>,
<19127,19161,14506>,
<19127,14506,14481>,
<19148,19150,19162>,
<19148,19162,19159>,
<19159,19162,19163>,
<19159,19163,19160>,
<19160,19163,19164>,
<19160,19164,19161>,
<19161,19164,14507>,
<19161,14507,14506>,
<19150,19152,19165>,
<19150,19165,19162>,
<19162,19165,19166>,
<19162,19166,19163>,
<19163,19166,19167>,
<19163,19167,19164>,
<19164,19167,14508>,
<19164,14508,14507>,
<19152,16444,16443>,
<19152,16443,19165>,
<19165,16443,16449>,
<19165,16449,19166>,
<19166,16449,16454>,
<19166,16454,19167>,
<19167,16454,14509>,
<19167,14509,14508>,
<19168,19169,19170>,
<19168,19170,19171>,
<19171,19170,19172>,
<19171,19172,19173>,
<19173,19172,19174>,
<19173,19174,19175>,
<19175,19174,18014>,
<19175,18014,17989>,
<19169,19176,19177>,
<19169,19177,19170>,
<19170,19177,19178>,
<19170,19178,19172>,
<19172,19178,19179>,
<19172,19179,19174>,
<19174,19179,18015>,
<19174,18015,18014>,
<19176,19180,19181>,
<19176,19181,19177>,
<19177,19181,19182>,
<19177,19182,19178>,
<19178,19182,19183>,
<19178,19183,19179>,
<19179,19183,18016>,
<19179,18016,18015>,
<19180,19184,19185>,
<19180,19185,19181>,
<19181,19185,19186>,
<19181,19186,19182>,
<19182,19186,19187>,
<19182,19187,19183>,
<19183,19187,18017>,
<19183,18017,18016>,
<19168,19171,19188>,
<19168,19188,19189>,
<19189,19188,19190>,
<19189,19190,19191>,
<19191,19190,19192>,
<19191,19192,19193>,
<19193,19192,19001>,
<19193,19001,19000>,
<19171,19173,19194>,
<19171,19194,19188>,
<19188,19194,19195>,
<19188,19195,19190>,
<19190,19195,19196>,
<19190,19196,19192>,
<19192,19196,19002>,
<19192,19002,19001>,
<19173,19175,19197>,
<19173,19197,19194>,
<19194,19197,19198>,
<19194,19198,19195>,
<19195,19198,19199>,
<19195,19199,19196>,
<19196,19199,19003>,
<19196,19003,19002>,
<19175,17989,17988>,
<19175,17988,19197>,
<19197,17988,17993>,
<19197,17993,19198>,
<19198,17993,17997>,
<19198,17997,19199>,
<19199,17997,18001>,
<19199,18001,19003>,
<19168,19189,19200>,
<19168,19200,19201>,
<19201,19200,19202>,
<19201,19202,19203>,
<19203,19202,19204>,
<19203,19204,19205>,
<19205,19204,19206>,
<19205,19206,19207>,
<19189,19191,19208>,
<19189,19208,19200>,
<19200,19208,19209>,
<19200,19209,19202>,
<19202,19209,19210>,
<19202,19210,19204>,
<19204,19210,19211>,
<19204,19211,19206>,
<19191,19193,19212>,
<19191,19212,19208>,
<19208,19212,19213>,
<19208,19213,19209>,
<19209,19213,19214>,
<19209,19214,19210>,
<19210,19214,19215>,
<19210,19215,19211>,
<19193,19000,19035>,
<19193,19035,19212>,
<19212,19035,19039>,
<19212,19039,19213>,
<19213,19039,19043>,
<19213,19043,19214>,
<19214,19043,19047>,
<19214,19047,19215>,
<19168,19201,19216>,
<19168,19216,19169>,
<19169,19216,19217>,
<19169,19217,19176>,
<19176,19217,19218>,
<19176,19218,19180>,
<19180,19218,19219>,
<19180,19219,19184>,
<19201,19203,19220>,
<19201,19220,19216>,
<19216,19220,19221>,
<19216,19221,19217>,
<19217,19221,19222>,
<19217,19222,19218>,
<19218,19222,19223>,
<19218,19223,19219>,
<19203,19205,19224>,
<19203,19224,19220>,
<19220,19224,19225>,
<19220,19225,19221>,
<19221,19225,19226>,
<19221,19226,19222>,
<19222,19226,19227>,
<19222,19227,19223>,
<19205,19207,19228>,
<19205,19228,19224>,
<19224,19228,19229>,
<19224,19229,19225>,
<19225,19229,19230>,
<19225,19230,19226>,
<19226,19230,19231>,
<19226,19231,19227>,
<19232,19233,19234>,
<19232,19234,19235>,
<19235,19234,19236>,
<19235,19236,19237>,
<19237,19236,19238>,
<19237,19238,19239>,
<19239,19238,18086>,
<19239,18086,18061>,
<19233,19240,19241>,
<19233,19241,19234>,
<19234,19241,19242>,
<19234,19242,19236>,
<19236,19242,19243>,
<19236,19243,19238>,
<19238,19243,18087>,
<19238,18087,18086>,
<19240,19244,19245>,
<19240,19245,19241>,
<19241,19245,19246>,
<19241,19246,19242>,
<19242,19246,19247>,
<19242,19247,19243>,
<19243,19247,18088>,
<19243,18088,18087>,
<19244,19248,19249>,
<19244,19249,19245>,
<19245,19249,19250>,
<19245,19250,19246>,
<19246,19250,19251>,
<19246,19251,19247>,
<19247,19251,18089>,
<19247,18089,18088>,
<19232,19235,19252>,
<19232,19252,19253>,
<19253,19252,19254>,
<19253,19254,19255>,
<19255,19254,19256>,
<19255,19256,19257>,
<19257,19256,19065>,
<19257,19065,19064>,
<19235,19237,19258>,
<19235,19258,19252>,
<19252,19258,19259>,
<19252,19259,19254>,
<19254,19259,19260>,
<19254,19260,19256>,
<19256,19260,19066>,
<19256,19066,19065>,
<19237,19239,19261>,
<19237,19261,19258>,
<19258,19261,19262>,
<19258,19262,19259>,
<19259,19262,19263>,
<19259,19263,19260>,
<19260,19263,19067>,
<19260,19067,19066>,
<19239,18061,18060>,
<19239,18060,19261>,
<19261,18060,18065>,
<19261,18065,19262>,
<19262,18065,18069>,
<19262,18069,19263>,
<19263,18069,18073>,
<19263,18073,19067>,
<19232,19253,19264>,
<19232,19264,19265>,
<19265,19264,19266>,
<19265,19266,19267>,
<19267,19266,19268>,
<19267,19268,19269>,
<19269,19268,19270>,
<19269,19270,19271>,
<19253,19255,19272>,
<19253,19272,19264>,
<19264,19272,19273>,
<19264,19273,19266>,
<19266,19273,19274>,
<19266,19274,19268>,
<19268,19274,19275>,
<19268,19275,19270>,
<19255,19257,19276>,
<19255,19276,19272>,
<19272,19276,19277>,
<19272,19277,19273>,
<19273,19277,19278>,
<19273,19278,19274>,
<19274,19278,19279>,
<19274,19279,19275>,
<19257,19064,19099>,
<19257,19099,19276>,
<19276,19099,19103>,
<19276,19103,19277>,
<19277,19103,19107>,
<19277,19107,19278>,
<19278,19107,19111>,
<19278,19111,19279>,
<19232,19265,19280>,
<19232,19280,19233>,
<19233,19280,19281>,
<19233,19281,19240>,
<19240,19281,19282>,
<19240,19282,19244>,
<19244,19282,19283>,
<19244,19283,19248>,
<19265,19267,19284>,
<19265,19284,19280>,
<19280,19284,19285>,
<19280,19285,19281>,
<19281,19285,19286>,
<19281,19286,19282>,
<19282,19286,19287>,
<19282,19287,19283>,
<19267,19269,19288>,
<19267,19288,19284>,
<19284,19288,19289>,
<19284,19289,19285>,
<19285,19289,19290>,
<19285,19290,19286>,
<19286,19290,19291>,
<19286,19291,19287>,
<19269,19271,19292>,
<19269,19292,19288>,
<19288,19292,19293>,
<19288,19293,19289>,
<19289,19293,19294>,
<19289,19294,19290>,
<19290,19294,19295>,
<19290,19295,19291>,
<19296,19297,19298>,
<19296,19298,19299>,
<19299,19298,19300>,
<19299,19300,19301>,
<19301,19300,19302>,
<19301,19302,19303>,
<19303,19302,5551>,
<19303,5551,5526>,
<19297,19304,19305>,
<19297,19305,19298>,
<19298,19305,19306>,
<19298,19306,19300>,
<19300,19306,19307>,
<19300,19307,19302>,
<19302,19307,5552>,
<19302,5552,5551>,
<19304,19308,19309>,
<19304,19309,19305>,
<19305,19309,19310>,
<19305,19310,19306>,
<19306,19310,19311>,
<19306,19311,19307>,
<19307,19311,5553>,
<19307,5553,5552>,
<19308,17793,17792>,
<19308,17792,19309>,
<19309,17792,17797>,
<19309,17797,19310>,
<19310,17797,17801>,
<19310,17801,19311>,
<19311,17801,5554>,
<19311,5554,5553>,
<19296,19299,19312>,
<19296,19312,19313>,
<19313,19312,19314>,
<19313,19314,19315>,
<19315,19314,19316>,
<19315,19316,19317>,
<19317,19316,5392>,
<19317,5392,5391>,
<19299,19301,19318>,
<19299,19318,19312>,
<19312,19318,19319>,
<19312,19319,19314>,
<19314,19319,19320>,
<19314,19320,19316>,
<19316,19320,5393>,
<19316,5393,5392>,
<19301,19303,19321>,
<19301,19321,19318>,
<19318,19321,19322>,
<19318,19322,19319>,
<19319,19322,19323>,
<19319,19323,19320>,
<19320,19323,5394>,
<19320,5394,5393>,
<19303,5526,5525>,
<19303,5525,19321>,
<19321,5525,5530>,
<19321,5530,19322>,
<19322,5530,5534>,
<19322,5534,19323>,
<19323,5534,4401>,
<19323,4401,5394>,
<19296,19313,19324>,
<19296,19324,19325>,
<19325,19324,19326>,
<19325,19326,19327>,
<19327,19326,19328>,
<19327,19328,19329>,
<19329,19328,19330>,
<19329,19330,19331>,
<19313,19315,19332>,
<19313,19332,19324>,
<19324,19332,19333>,
<19324,19333,19326>,
<19326,19333,19334>,
<19326,19334,19328>,
<19328,19334,19335>,
<19328,19335,19330>,
<19315,19317,19336>,
<19315,19336,19332>,
<19332,19336,19337>,
<19332,19337,19333>,
<19333,19337,19338>,
<19333,19338,19334>,
<19334,19338,19339>,
<19334,19339,19335>,
<19317,5391,5434>,
<19317,5434,19336>,
<19336,5434,5438>,
<19336,5438,19337>,
<19337,5438,5442>,
<19337,5442,19338>,
<19338,5442,5446>,
<19338,5446,19339>,
<19296,19325,19340>,
<19296,19340,19297>,
<19297,19340,19341>,
<19297,19341,19304>,
<19304,19341,19342>,
<19304,19342,19308>,
<19308,19342,17818>,
<19308,17818,17793>,
<19325,19327,19343>,
<19325,19343,19340>,
<19340,19343,19344>,
<19340,19344,19341>,
<19341,19344,19345>,
<19341,19345,19342>,
<19342,19345,17819>,
<19342,17819,17818>,
<19327,19329,19346>,
<19327,19346,19343>,
<19343,19346,19347>,
<19343,19347,19344>,
<19344,19347,19348>,
<19344,19348,19345>,
<19345,19348,17820>,
<19345,17820,17819>,
<19329,19331,19349>,
<19329,19349,19346>,
<19346,19349,19350>,
<19346,19350,19347>,
<19347,19350,19351>,
<19347,19351,19348>,
<19348,19351,17821>,
<19348,17821,17820>,
<19352,19353,19354>,
<19352,19354,19355>,
<19355,19354,19356>,
<19355,19356,19357>,
<19357,19356,19358>,
<19357,19358,19359>,
<19359,19358,18214>,
<19359,18214,18193>,
<19353,19360,19361>,
<19353,19361,19354>,
<19354,19361,19362>,
<19354,19362,19356>,
<19356,19362,19363>,
<19356,19363,19358>,
<19358,19363,18215>,
<19358,18215,18214>,
<19360,19364,19365>,
<19360,19365,19361>,
<19361,19365,19366>,
<19361,19366,19362>,
<19362,19366,19367>,
<19362,19367,19363>,
<19363,19367,18216>,
<19363,18216,18215>,
<19364,19368,19369>,
<19364,19369,19365>,
<19365,19369,19370>,
<19365,19370,19366>,
<19366,19370,19371>,
<19366,19371,19367>,
<19367,19371,18217>,
<19367,18217,18216>,
<19352,19355,19372>,
<19352,19372,19373>,
<19373,19372,19374>,
<19373,19374,19375>,
<19375,19374,19376>,
<19375,19376,19377>,
<19377,19376,19249>,
<19377,19249,19248>,
<19355,19357,19378>,
<19355,19378,19372>,
<19372,19378,19379>,
<19372,19379,19374>,
<19374,19379,19380>,
<19374,19380,19376>,
<19376,19380,19250>,
<19376,19250,19249>,
<19357,19359,19381>,
<19357,19381,19378>,
<19378,19381,19382>,
<19378,19382,19379>,
<19379,19382,19383>,
<19379,19383,19380>,
<19380,19383,19251>,
<19380,19251,19250>,
<19359,18193,18192>,
<19359,18192,19381>,
<19381,18192,18197>,
<19381,18197,19382>,
<19382,18197,18201>,
<19382,18201,19383>,
<19383,18201,18089>,
<19383,18089,19251>,
<19352,19373,19384>,
<19352,19384,19385>,
<19385,19384,19386>,
<19385,19386,19387>,
<19387,19386,19388>,
<19387,19388,19389>,
<19389,19388,19390>,
<19389,19390,19391>,
<19373,19375,19392>,
<19373,19392,19384>,
<19384,19392,19393>,
<19384,19393,19386>,
<19386,19393,19394>,
<19386,19394,19388>,
<19388,19394,19395>,
<19388,19395,19390>,
<19375,19377,19396>,
<19375,19396,19392>,
<19392,19396,19397>,
<19392,19397,19393>,
<19393,19397,19398>,
<19393,19398,19394>,
<19394,19398,19399>,
<19394,19399,19395>,
<19377,19248,19283>,
<19377,19283,19396>,
<19396,19283,19287>,
<19396,19287,19397>,
<19397,19287,19291>,
<19397,19291,19398>,
<19398,19291,19295>,
<19398,19295,19399>,
<19352,19385,19400>,
<19352,19400,19353>,
<19353,19400,19401>,
<19353,19401,19360>,
<19360,19401,19402>,
<19360,19402,19364>,
<19364,19402,19403>,
<19364,19403,19368>,
<19385,19387,19404>,
<19385,19404,19400>,
<19400,19404,19405>,
<19400,19405,19401>,
<19401,19405,19406>,
<19401,19406,19402>,
<19402,19406,19407>,
<19402,19407,19403>,
<19387,19389,19408>,
<19387,19408,19404>,
<19404,19408,19409>,
<19404,19409,19405>,
<19405,19409,19410>,
<19405,19410,19406>,
<19406,19410,19411>,
<19406,19411,19407>,
<19389,19391,19412>,
<19389,19412,19408>,
<19408,19412,19413>,
<19408,19413,19409>,
<19409,19413,19414>,
<19409,19414,19410>,
<19410,19414,19415>,
<19410,19415,19411>,
<19416,19417,19418>,
<19416,19418,19419>,
<19419,19418,19420>,
<19419,19420,19421>,
<19421,19420,19422>,
<19421,19422,19423>,
<19423,19422,18278>,
<19423,18278,18257>,
<19417,19424,19425>,
<19417,19425,19418>,
<19418,19425,19426>,
<19418,19426,19420>,
<19420,19426,19427>,
<19420,19427,19422>,
<19422,19427,18279>,
<19422,18279,18278>,
<19424,19428,19429>,
<19424,19429,19425>,
<19425,19429,19430>,
<19425,19430,19426>,
<19426,19430,19431>,
<19426,19431,19427>,
<19427,19431,18280>,
<19427,18280,18279>,
<19428,19432,19433>,
<19428,19433,19429>,
<19429,19433,19434>,
<19429,19434,19430>,
<19430,19434,19435>,
<19430,19435,19431>,
<19431,19435,18281>,
<19431,18281,18280>,
<19416,19419,19436>,
<19416,19436,19437>,
<19437,19436,19438>,
<19437,19438,19439>,
<19439,19438,19440>,
<19439,19440,19441>,
<19441,19440,788>,
<19441,788,756>,
<19419,19421,19442>,
<19419,19442,19436>,
<19436,19442,19443>,
<19436,19443,19438>,
<19438,19443,19444>,
<19438,19444,19440>,
<19440,19444,789>,
<19440,789,788>,
<19421,19423,19445>,
<19421,19445,19442>,
<19442,19445,19446>,
<19442,19446,19443>,
<19443,19446,19447>,
<19443,19447,19444>,
<19444,19447,790>,
<19444,790,789>,
<19423,18257,18256>,
<19423,18256,19445>,
<19445,18256,18261>,
<19445,18261,19446>,
<19446,18261,18265>,
<19446,18265,19447>,
<19447,18265,791>,
<19447,791,790>,
<19416,19437,19448>,
<19416,19448,19449>,
<19449,19448,19450>,
<19449,19450,19451>,
<19451,19450,19452>,
<19451,19452,19453>,
<19453,19452,19454>,
<19453,19454,19455>,
<19437,19439,19456>,
<19437,19456,19448>,
<19448,19456,19457>,
<19448,19457,19450>,
<19450,19457,19458>,
<19450,19458,19452>,
<19452,19458,19459>,
<19452,19459,19454>,
<19439,19441,19460>,
<19439,19460,19456>,
<19456,19460,19461>,
<19456,19461,19457>,
<19457,19461,19462>,
<19457,19462,19458>,
<19458,19462,19463>,
<19458,19463,19459>,
<19441,756,755>,
<19441,755,19460>,
<19460,755,761>,
<19460,761,19461>,
<19461,761,766>,
<19461,766,19462>,
<19462,766,771>,
<19462,771,19463>,
<19416,19449,19464>,
<19416,19464,19417>,
<19417,19464,19465>,
<19417,19465,19424>,
<19424,19465,19466>,
<19424,19466,19428>,
<19428,19466,19467>,
<19428,19467,19432>,
<19449,19451,19468>,
<19449,19468,19464>,
<19464,19468,19469>,
<19464,19469,19465>,
<19465,19469,19470>,
<19465,19470,19466>,
<19466,19470,19471>,
<19466,19471,19467>,
<19451,19453,19472>,
<19451,19472,19468>,
<19468,19472,19473>,
<19468,19473,19469>,
<19469,19473,19474>,
<19469,19474,19470>,
<19470,19474,19475>,
<19470,19475,19471>,
<19453,19455,19476>,
<19453,19476,19472>,
<19472,19476,19477>,
<19472,19477,19473>,
<19473,19477,19478>,
<19473,19478,19474>,
<19474,19478,19479>,
<19474,19479,19475>,
<19480,19481,19482>,
<19480,19482,19483>,
<19483,19482,19484>,
<19483,19484,19485>,
<19485,19484,19486>,
<19485,19486,19487>,
<19487,19486,18342>,
<19487,18342,18321>,
<19481,19488,19489>,
<19481,19489,19482>,
<19482,19489,19490>,
<19482,19490,19484>,
<19484,19490,19491>,
<19484,19491,19486>,
<19486,19491,18343>,
<19486,18343,18342>,
<19488,19492,19493>,
<19488,19493,19489>,
<19489,19493,19494>,
<19489,19494,19490>,
<19490,19494,19495>,
<19490,19495,19491>,
<19491,19495,18344>,
<19491,18344,18343>,
<19492,19496,19497>,
<19492,19497,19493>,
<19493,19497,19498>,
<19493,19498,19494>,
<19494,19498,19499>,
<19494,19499,19495>,
<19495,19499,18345>,
<19495,18345,18344>,
<19480,19483,19500>,
<19480,19500,19501>,
<19501,19500,19502>,
<19501,19502,19503>,
<19503,19502,19504>,
<19503,19504,19505>,
<19505,19504,19369>,
<19505,19369,19368>,
<19483,19485,19506>,
<19483,19506,19500>,
<19500,19506,19507>,
<19500,19507,19502>,
<19502,19507,19508>,
<19502,19508,19504>,
<19504,19508,19370>,
<19504,19370,19369>,
<19485,19487,19509>,
<19485,19509,19506>,
<19506,19509,19510>,
<19506,19510,19507>,
<19507,19510,19511>,
<19507,19511,19508>,
<19508,19511,19371>,
<19508,19371,19370>,
<19487,18321,18320>,
<19487,18320,19509>,
<19509,18320,18325>,
<19509,18325,19510>,
<19510,18325,18329>,
<19510,18329,19511>,
<19511,18329,18217>,
<19511,18217,19371>,
<19480,19501,19512>,
<19480,19512,19513>,
<19513,19512,19514>,
<19513,19514,19515>,
<19515,19514,19516>,
<19515,19516,19517>,
<19517,19516,19518>,
<19517,19518,19519>,
<19501,19503,19520>,
<19501,19520,19512>,
<19512,19520,19521>,
<19512,19521,19514>,
<19514,19521,19522>,
<19514,19522,19516>,
<19516,19522,19523>,
<19516,19523,19518>,
<19503,19505,19524>,
<19503,19524,19520>,
<19520,19524,19525>,
<19520,19525,19521>,
<19521,19525,19526>,
<19521,19526,19522>,
<19522,19526,19527>,
<19522,19527,19523>,
<19505,19368,19403>,
<19505,19403,19524>,
<19524,19403,19407>,
<19524,19407,19525>,
<19525,19407,19411>,
<19525,19411,19526>,
<19526,19411,19415>,
<19526,19415,19527>,
<19480,19513,19528>,
<19480,19528,19481>,
<19481,19528,19529>,
<19481,19529,19488>,
<19488,19529,19530>,
<19488,19530,19492>,
<19492,19530,19531>,
<19492,19531,19496>,
<19513,19515,19532>,
<19513,19532,19528>,
<19528,19532,19533>,
<19528,19533,19529>,
<19529,19533,19534>,
<19529,19534,19530>,
<19530,19534,19535>,
<19530,19535,19531>,
<19515,19517,19536>,
<19515,19536,19532>,
<19532,19536,19537>,
<19532,19537,19533>,
<19533,19537,19538>,
<19533,19538,19534>,
<19534,19538,19539>,
<19534,19539,19535>,
<19517,19519,19540>,
<19517,19540,19536>,
<19536,19540,19541>,
<19536,19541,19537>,
<19537,19541,19542>,
<19537,19542,19538>,
<19538,19542,19543>,
<19538,19543,19539>,
<19544,19545,19546>,
<19544,19546,19547>,
<19547,19546,19548>,
<19547,19548,19549>,
<19549,19548,19550>,
<19549,19550,19551>,
<19551,19550,18406>,
<19551,18406,18385>,
<19545,19552,19553>,
<19545,19553,19546>,
<19546,19553,19554>,
<19546,19554,19548>,
<19548,19554,19555>,
<19548,19555,19550>,
<19550,19555,18407>,
<19550,18407,18406>,
<19552,19556,19557>,
<19552,19557,19553>,
<19553,19557,19558>,
<19553,19558,19554>,
<19554,19558,19559>,
<19554,19559,19555>,
<19555,19559,18408>,
<19555,18408,18407>,
<19556,2477,2476>,
<19556,2476,19557>,
<19557,2476,2481>,
<19557,2481,19558>,
<19558,2481,2485>,
<19558,2485,19559>,
<19559,2485,2489>,
<19559,2489,18408>,
<19544,19547,19560>,
<19544,19560,19561>,
<19561,19560,19562>,
<19561,19562,19563>,
<19563,19562,19564>,
<19563,19564,19565>,
<19565,19564,19433>,
<19565,19433,19432>,
<19547,19549,19566>,
<19547,19566,19560>,
<19560,19566,19567>,
<19560,19567,19562>,
<19562,19567,19568>,
<19562,19568,19564>,
<19564,19568,19434>,
<19564,19434,19433>,
<19549,19551,19569>,
<19549,19569,19566>,
<19566,19569,19570>,
<19566,19570,19567>,
<19567,19570,19571>,
<19567,19571,19568>,
<19568,19571,19435>,
<19568,19435,19434>,
<19551,18385,18384>,
<19551,18384,19569>,
<19569,18384,18389>,
<19569,18389,19570>,
<19570,18389,18393>,
<19570,18393,19571>,
<19571,18393,18281>,
<19571,18281,19435>,
<19544,19561,19572>,
<19544,19572,19573>,
<19573,19572,19574>,
<19573,19574,19575>,
<19575,19574,19576>,
<19575,19576,19577>,
<19577,19576,19578>,
<19577,19578,19579>,
<19561,19563,19580>,
<19561,19580,19572>,
<19572,19580,19581>,
<19572,19581,19574>,
<19574,19581,19582>,
<19574,19582,19576>,
<19576,19582,19583>,
<19576,19583,19578>,
<19563,19565,19584>,
<19563,19584,19580>,
<19580,19584,19585>,
<19580,19585,19581>,
<19581,19585,19586>,
<19581,19586,19582>,
<19582,19586,19587>,
<19582,19587,19583>,
<19565,19432,19467>,
<19565,19467,19584>,
<19584,19467,19471>,
<19584,19471,19585>,
<19585,19471,19475>,
<19585,19475,19586>,
<19586,19475,19479>,
<19586,19479,19587>,
<19544,19573,19588>,
<19544,19588,19545>,
<19545,19588,19589>,
<19545,19589,19552>,
<19552,19589,19590>,
<19552,19590,19556>,
<19556,19590,2506>,
<19556,2506,2477>,
<19573,19575,19591>,
<19573,19591,19588>,
<19588,19591,19592>,
<19588,19592,19589>,
<19589,19592,19593>,
<19589,19593,19590>,
<19590,19593,2507>,
<19590,2507,2506>,
<19575,19577,19594>,
<19575,19594,19591>,
<19591,19594,19595>,
<19591,19595,19592>,
<19592,19595,19596>,
<19592,19596,19593>,
<19593,19596,2508>,
<19593,2508,2507>,
<19577,19579,19597>,
<19577,19597,19594>,
<19594,19597,19598>,
<19594,19598,19595>,
<19595,19598,19599>,
<19595,19599,19596>,
<19596,19599,2509>,
<19596,2509,2508>,
<19600,19601,19602>,
<19600,19602,19603>,
<19603,19602,19604>,
<19603,19604,19605>,
<19605,19604,19606>,
<19605,19606,19607>,
<19607,19606,18469>,
<19607,18469,18448>,
<19601,19608,19609>,
<19601,19609,19602>,
<19602,19609,19610>,
<19602,19610,19604>,
<19604,19610,19611>,
<19604,19611,19606>,
<19606,19611,18470>,
<19606,18470,18469>,
<19608,19612,19613>,
<19608,19613,19609>,
<19609,19613,19614>,
<19609,19614,19610>,
<19610,19614,19615>,
<19610,19615,19611>,
<19611,19615,18471>,
<19611,18471,18470>,
<19612,18867,18866>,
<19612,18866,19613>,
<19613,18866,18871>,
<19613,18871,19614>,
<19614,18871,18875>,
<19614,18875,19615>,
<19615,18875,18472>,
<19615,18472,18471>,
<19600,19603,19616>,
<19600,19616,19617>,
<19617,19616,19618>,
<19617,19618,19619>,
<19619,19618,19620>,
<19619,19620,19621>,
<19621,19620,19497>,
<19621,19497,19496>,
<19603,19605,19622>,
<19603,19622,19616>,
<19616,19622,19623>,
<19616,19623,19618>,
<19618,19623,19624>,
<19618,19624,19620>,
<19620,19624,19498>,
<19620,19498,19497>,
<19605,19607,19625>,
<19605,19625,19622>,
<19622,19625,19626>,
<19622,19626,19623>,
<19623,19626,19627>,
<19623,19627,19624>,
<19624,19627,19499>,
<19624,19499,19498>,
<19607,18448,18447>,
<19607,18447,19625>,
<19625,18447,18452>,
<19625,18452,19626>,
<19626,18452,18456>,
<19626,18456,19627>,
<19627,18456,18345>,
<19627,18345,19499>,
<19600,19617,19628>,
<19600,19628,19629>,
<19629,19628,19630>,
<19629,19630,19631>,
<19631,19630,19632>,
<19631,19632,19633>,
<19633,19632,19634>,
<19633,19634,19635>,
<19617,19619,19636>,
<19617,19636,19628>,
<19628,19636,19637>,
<19628,19637,19630>,
<19630,19637,19638>,
<19630,19638,19632>,
<19632,19638,19639>,
<19632,19639,19634>,
<19619,19621,19640>,
<19619,19640,19636>,
<19636,19640,19641>,
<19636,19641,19637>,
<19637,19641,19642>,
<19637,19642,19638>,
<19638,19642,19643>,
<19638,19643,19639>,
<19621,19496,19531>,
<19621,19531,19640>,
<19640,19531,19535>,
<19640,19535,19641>,
<19641,19535,19539>,
<19641,19539,19642>,
<19642,19539,19543>,
<19642,19543,19643>,
<19600,19629,19644>,
<19600,19644,19601>,
<19601,19644,19645>,
<19601,19645,19608>,
<19608,19645,19646>,
<19608,19646,19612>,
<19612,19646,18892>,
<19612,18892,18867>,
<19629,19631,19647>,
<19629,19647,19644>,
<19644,19647,19648>,
<19644,19648,19645>,
<19645,19648,19649>,
<19645,19649,19646>,
<19646,19649,18893>,
<19646,18893,18892>,
<19631,19633,19650>,
<19631,19650,19647>,
<19647,19650,19651>,
<19647,19651,19648>,
<19648,19651,19652>,
<19648,19652,19649>,
<19649,19652,18894>,
<19649,18894,18893>,
<19633,19635,19653>,
<19633,19653,19650>,
<19650,19653,19654>,
<19650,19654,19651>,
<19651,19654,19655>,
<19651,19655,19652>,
<19652,19655,18895>,
<19652,18895,18894>,
<19656,19657,19658>,
<19656,19658,19659>,
<19659,19658,19660>,
<19659,19660,19661>,
<19661,19660,19662>,
<19661,19662,19663>,
<19663,19662,18540>,
<19663,18540,18516>,
<19657,19664,19665>,
<19657,19665,19658>,
<19658,19665,19666>,
<19658,19666,19660>,
<19660,19666,19667>,
<19660,19667,19662>,
<19662,19667,18541>,
<19662,18541,18540>,
<19664,19668,19669>,
<19664,19669,19665>,
<19665,19669,19670>,
<19665,19670,19666>,
<19666,19670,19671>,
<19666,19671,19667>,
<19667,19671,18542>,
<19667,18542,18541>,
<19668,18939,18938>,
<19668,18938,19669>,
<19669,18938,18943>,
<19669,18943,19670>,
<19670,18943,18947>,
<19670,18947,19671>,
<19671,18947,18543>,
<19671,18543,18542>,
<19656,19659,19672>,
<19656,19672,19673>,
<19673,19672,19674>,
<19673,19674,19675>,
<19675,19674,19676>,
<19675,19676,19677>,
<19677,19676,2466>,
<19677,2466,2465>,
<19659,19661,19678>,
<19659,19678,19672>,
<19672,19678,19679>,
<19672,19679,19674>,
<19674,19679,19680>,
<19674,19680,19676>,
<19676,19680,2467>,
<19676,2467,2466>,
<19661,19663,19681>,
<19661,19681,19678>,
<19678,19681,19682>,
<19678,19682,19679>,
<19679,19682,19683>,
<19679,19683,19680>,
<19680,19683,2468>,
<19680,2468,2467>,
<19663,18516,18515>,
<19663,18515,19681>,
<19681,18515,18520>,
<19681,18520,19682>,
<19682,18520,18524>,
<19682,18524,19683>,
<19683,18524,2469>,
<19683,2469,2468>,
<19656,19673,19684>,
<19656,19684,19685>,
<19685,19684,19686>,
<19685,19686,19687>,
<19687,19686,19688>,
<19687,19688,19689>,
<19689,19688,19690>,
<19689,19690,19691>,
<19673,19675,19692>,
<19673,19692,19684>,
<19684,19692,19693>,
<19684,19693,19686>,
<19686,19693,19694>,
<19686,19694,19688>,
<19688,19694,19695>,
<19688,19695,19690>,
<19675,19677,19696>,
<19675,19696,19692>,
<19692,19696,19697>,
<19692,19697,19693>,
<19693,19697,19698>,
<19693,19698,19694>,
<19694,19698,19699>,
<19694,19699,19695>,
<19677,2465,2513>,
<19677,2513,19696>,
<19696,2513,2517>,
<19696,2517,19697>,
<19697,2517,2521>,
<19697,2521,19698>,
<19698,2521,2525>,
<19698,2525,19699>,
<19656,19685,19700>,
<19656,19700,19657>,
<19657,19700,19701>,
<19657,19701,19664>,
<19664,19701,19702>,
<19664,19702,19668>,
<19668,19702,18964>,
<19668,18964,18939>,
<19685,19687,19703>,
<19685,19703,19700>,
<19700,19703,19704>,
<19700,19704,19701>,
<19701,19704,19705>,
<19701,19705,19702>,
<19702,19705,18965>,
<19702,18965,18964>,
<19687,19689,19706>,
<19687,19706,19703>,
<19703,19706,19707>,
<19703,19707,19704>,
<19704,19707,19708>,
<19704,19708,19705>,
<19705,19708,18966>,
<19705,18966,18965>,
<19689,19691,19709>,
<19689,19709,19706>,
<19706,19709,19710>,
<19706,19710,19707>,
<19707,19710,19711>,
<19707,19711,19708>,
<19708,19711,18967>,
<19708,18967,18966>,
<19712,19713,19714>,
<19712,19714,19715>,
<19715,19714,19716>,
<19715,19716,19717>,
<19717,19716,19718>,
<19717,19718,19719>,
<19719,19718,19540>,
<19719,19540,19519>,
<19713,19720,19721>,
<19713,19721,19714>,
<19714,19721,19722>,
<19714,19722,19716>,
<19716,19722,19723>,
<19716,19723,19718>,
<19718,19723,19541>,
<19718,19541,19540>,
<19720,19724,19725>,
<19720,19725,19721>,
<19721,19725,19726>,
<19721,19726,19722>,
<19722,19726,19727>,
<19722,19727,19723>,
<19723,19727,19542>,
<19723,19542,19541>,
<19724,19728,19729>,
<19724,19729,19725>,
<19725,19729,19730>,
<19725,19730,19726>,
<19726,19730,19731>,
<19726,19731,19727>,
<19727,19731,19543>,
<19727,19543,19542>,
<19712,19715,19732>,
<19712,19732,19733>,
<19733,19732,19734>,
<19733,19734,19735>,
<19735,19734,19736>,
<19735,19736,19737>,
<19737,19736,19738>,
<19737,19738,19739>,
<19715,19717,19740>,
<19715,19740,19732>,
<19732,19740,19741>,
<19732,19741,19734>,
<19734,19741,19742>,
<19734,19742,19736>,
<19736,19742,19743>,
<19736,19743,19738>,
<19717,19719,19744>,
<19717,19744,19740>,
<19740,19744,19745>,
<19740,19745,19741>,
<19741,19745,19746>,
<19741,19746,19742>,
<19742,19746,19747>,
<19742,19747,19743>,
<19719,19519,19518>,
<19719,19518,19744>,
<19744,19518,19523>,
<19744,19523,19745>,
<19745,19523,19527>,
<19745,19527,19746>,
<19746,19527,19415>,
<19746,19415,19747>,
<19712,19733,19748>,
<19712,19748,19749>,
<19749,19748,19750>,
<19749,19750,19751>,
<19751,19750,19752>,
<19751,19752,19753>,
<19753,19752,19754>,
<19753,19754,19755>,
<19733,19735,19756>,
<19733,19756,19748>,
<19748,19756,19757>,
<19748,19757,19750>,
<19750,19757,19758>,
<19750,19758,19752>,
<19752,19758,19759>,
<19752,19759,19754>,
<19735,19737,19760>,
<19735,19760,19756>,
<19756,19760,19761>,
<19756,19761,19757>,
<19757,19761,19762>,
<19757,19762,19758>,
<19758,19762,19763>,
<19758,19763,19759>,
<19737,19739,19764>,
<19737,19764,19760>,
<19760,19764,19765>,
<19760,19765,19761>,
<19761,19765,19766>,
<19761,19766,19762>,
<19762,19766,19767>,
<19762,19767,19763>,
<19712,19749,19768>,
<19712,19768,19713>,
<19713,19768,19769>,
<19713,19769,19720>,
<19720,19769,19770>,
<19720,19770,19724>,
<19724,19770,19771>,
<19724,19771,19728>,
<19749,19751,19772>,
<19749,19772,19768>,
<19768,19772,19773>,
<19768,19773,19769>,
<19769,19773,19774>,
<19769,19774,19770>,
<19770,19774,19775>,
<19770,19775,19771>,
<19751,19753,19776>,
<19751,19776,19772>,
<19772,19776,19777>,
<19772,19777,19773>,
<19773,19777,19778>,
<19773,19778,19774>,
<19774,19778,19779>,
<19774,19779,19775>,
<19753,19755,19780>,
<19753,19780,19776>,
<19776,19780,19781>,
<19776,19781,19777>,
<19777,19781,19782>,
<19777,19782,19778>,
<19778,19782,19783>,
<19778,19783,19779>,
<19784,19785,19786>,
<19784,19786,19787>,
<19787,19786,19788>,
<19787,19788,19789>,
<19789,19788,19790>,
<19789,19790,19791>,
<19791,19790,19597>,
<19791,19597,19579>,
<19785,19792,19793>,
<19785,19793,19786>,
<19786,19793,19794>,
<19786,19794,19788>,
<19788,19794,19795>,
<19788,19795,19790>,
<19790,19795,19598>,
<19790,19598,19597>,
<19792,19796,19797>,
<19792,19797,19793>,
<19793,19797,19798>,
<19793,19798,19794>,
<19794,19798,19799>,
<19794,19799,19795>,
<19795,19799,19599>,
<19795,19599,19598>,
<19796,19800,19801>,
<19796,19801,19797>,
<19797,19801,19802>,
<19797,19802,19798>,
<19798,19802,19803>,
<19798,19803,19799>,
<19799,19803,2509>,
<19799,2509,19599>,
<19784,19787,19804>,
<19784,19804,19805>,
<19805,19804,19806>,
<19805,19806,19807>,
<19807,19806,19808>,
<19807,19808,19809>,
<19809,19808,19810>,
<19809,19810,19811>,
<19787,19789,19812>,
<19787,19812,19804>,
<19804,19812,19813>,
<19804,19813,19806>,
<19806,19813,19814>,
<19806,19814,19808>,
<19808,19814,19815>,
<19808,19815,19810>,
<19789,19791,19816>,
<19789,19816,19812>,
<19812,19816,19817>,
<19812,19817,19813>,
<19813,19817,19818>,
<19813,19818,19814>,
<19814,19818,19819>,
<19814,19819,19815>,
<19791,19579,19578>,
<19791,19578,19816>,
<19816,19578,19583>,
<19816,19583,19817>,
<19817,19583,19587>,
<19817,19587,19818>,
<19818,19587,19479>,
<19818,19479,19819>,
<19784,19805,19820>,
<19784,19820,19821>,
<19821,19820,19822>,
<19821,19822,19823>,
<19823,19822,19824>,
<19823,19824,19825>,
<19825,19824,19826>,
<19825,19826,19827>,
<19805,19807,19828>,
<19805,19828,19820>,
<19820,19828,19829>,
<19820,19829,19822>,
<19822,19829,19830>,
<19822,19830,19824>,
<19824,19830,19831>,
<19824,19831,19826>,
<19807,19809,19832>,
<19807,19832,19828>,
<19828,19832,19833>,
<19828,19833,19829>,
<19829,19833,19834>,
<19829,19834,19830>,
<19830,19834,19835>,
<19830,19835,19831>,
<19809,19811,19836>,
<19809,19836,19832>,
<19832,19836,19837>,
<19832,19837,19833>,
<19833,19837,19838>,
<19833,19838,19834>,
<19834,19838,19839>,
<19834,19839,19835>,
<19784,19821,19840>,
<19784,19840,19785>,
<19785,19840,19841>,
<19785,19841,19792>,
<19792,19841,19842>,
<19792,19842,19796>,
<19796,19842,19843>,
<19796,19843,19800>,
<19821,19823,19844>,
<19821,19844,19840>,
<19840,19844,19845>,
<19840,19845,19841>,
<19841,19845,19846>,
<19841,19846,19842>,
<19842,19846,19847>,
<19842,19847,19843>,
<19823,19825,19848>,
<19823,19848,19844>,
<19844,19848,19849>,
<19844,19849,19845>,
<19845,19849,19850>,
<19845,19850,19846>,
<19846,19850,19851>,
<19846,19851,19847>,
<19825,19827,19852>,
<19825,19852,19848>,
<19848,19852,19853>,
<19848,19853,19849>,
<19849,19853,19854>,
<19849,19854,19850>,
<19850,19854,13643>,
<19850,13643,19851>,
<19855,19856,19857>,
<19855,19857,19858>,
<19858,19857,19859>,
<19858,19859,19860>,
<19860,19859,19861>,
<19860,19861,19862>,
<19862,19861,19653>,
<19862,19653,19635>,
<19856,19863,19864>,
<19856,19864,19857>,
<19857,19864,19865>,
<19857,19865,19859>,
<19859,19865,19866>,
<19859,19866,19861>,
<19861,19866,19654>,
<19861,19654,19653>,
<19863,19867,19868>,
<19863,19868,19864>,
<19864,19868,19869>,
<19864,19869,19865>,
<19865,19869,19870>,
<19865,19870,19866>,
<19866,19870,19655>,
<19866,19655,19654>,
<19867,19871,19872>,
<19867,19872,19868>,
<19868,19872,19873>,
<19868,19873,19869>,
<19869,19873,19874>,
<19869,19874,19870>,
<19870,19874,18895>,
<19870,18895,19655>,
<19855,19858,19875>,
<19855,19875,19876>,
<19876,19875,19877>,
<19876,19877,19878>,
<19878,19877,19879>,
<19878,19879,19880>,
<19880,19879,19729>,
<19880,19729,19728>,
<19858,19860,19881>,
<19858,19881,19875>,
<19875,19881,19882>,
<19875,19882,19877>,
<19877,19882,19883>,
<19877,19883,19879>,
<19879,19883,19730>,
<19879,19730,19729>,
<19860,19862,19884>,
<19860,19884,19881>,
<19881,19884,19885>,
<19881,19885,19882>,
<19882,19885,19886>,
<19882,19886,19883>,
<19883,19886,19731>,
<19883,19731,19730>,
<19862,19635,19634>,
<19862,19634,19884>,
<19884,19634,19639>,
<19884,19639,19885>,
<19885,19639,19643>,
<19885,19643,19886>,
<19886,19643,19543>,
<19886,19543,19731>,
<19855,19876,19887>,
<19855,19887,19888>,
<19888,19887,19889>,
<19888,19889,19890>,
<19890,19889,19891>,
<19890,19891,19892>,
<19892,19891,19893>,
<19892,19893,19894>,
<19876,19878,19895>,
<19876,19895,19887>,
<19887,19895,19896>,
<19887,19896,19889>,
<19889,19896,19897>,
<19889,19897,19891>,
<19891,19897,19898>,
<19891,19898,19893>,
<19878,19880,19899>,
<19878,19899,19895>,
<19895,19899,19900>,
<19895,19900,19896>,
<19896,19900,19901>,
<19896,19901,19897>,
<19897,19901,19902>,
<19897,19902,19898>,
<19880,19728,19771>,
<19880,19771,19899>,
<19899,19771,19775>,
<19899,19775,19900>,
<19900,19775,19779>,
<19900,19779,19901>,
<19901,19779,19783>,
<19901,19783,19902>,
<19855,19888,19903>,
<19855,19903,19856>,
<19856,19903,19904>,
<19856,19904,19863>,
<19863,19904,19905>,
<19863,19905,19867>,
<19867,19905,19906>,
<19867,19906,19871>,
<19888,19890,19907>,
<19888,19907,19903>,
<19903,19907,19908>,
<19903,19908,19904>,
<19904,19908,19909>,
<19904,19909,19905>,
<19905,19909,19910>,
<19905,19910,19906>,
<19890,19892,19911>,
<19890,19911,19907>,
<19907,19911,19912>,
<19907,19912,19908>,
<19908,19912,19913>,
<19908,19913,19909>,
<19909,19913,19914>,
<19909,19914,19910>,
<19892,19894,19915>,
<19892,19915,19911>,
<19911,19915,19916>,
<19911,19916,19912>,
<19912,19916,19917>,
<19912,19917,19913>,
<19913,19917,19918>,
<19913,19918,19914>,
<19919,19920,19921>,
<19919,19921,19922>,
<19922,19921,19923>,
<19922,19923,19924>,
<19924,19923,19925>,
<19924,19925,19926>,
<19926,19925,19709>,
<19926,19709,19691>,
<19920,19927,19928>,
<19920,19928,19921>,
<19921,19928,19929>,
<19921,19929,19923>,
<19923,19929,19930>,
<19923,19930,19925>,
<19925,19930,19710>,
<19925,19710,19709>,
<19927,19931,19932>,
<19927,19932,19928>,
<19928,19932,19933>,
<19928,19933,19929>,
<19929,19933,19934>,
<19929,19934,19930>,
<19930,19934,19711>,
<19930,19711,19710>,
<19931,19935,19936>,
<19931,19936,19932>,
<19932,19936,19937>,
<19932,19937,19933>,
<19933,19937,19938>,
<19933,19938,19934>,
<19934,19938,18967>,
<19934,18967,19711>,
<19919,19922,19939>,
<19919,19939,19940>,
<19940,19939,19941>,
<19940,19941,19942>,
<19942,19941,19943>,
<19942,19943,19944>,
<19944,19943,19945>,
<19944,19945,19946>,
<19922,19924,19947>,
<19922,19947,19939>,
<19939,19947,19948>,
<19939,19948,19941>,
<19941,19948,19949>,
<19941,19949,19943>,
<19943,19949,19950>,
<19943,19950,19945>,
<19924,19926,19951>,
<19924,19951,19947>,
<19947,19951,19952>,
<19947,19952,19948>,
<19948,19952,19953>,
<19948,19953,19949>,
<19949,19953,19954>,
<19949,19954,19950>,
<19926,19691,19690>,
<19926,19690,19951>,
<19951,19690,19695>,
<19951,19695,19952>,
<19952,19695,19699>,
<19952,19699,19953>,
<19953,19699,2525>,
<19953,2525,19954>,
<19919,19940,19955>,
<19919,19955,19956>,
<19956,19955,19957>,
<19956,19957,19958>,
<19958,19957,19959>,
<19958,19959,19960>,
<19960,19959,19961>,
<19960,19961,19962>,
<19940,19942,19963>,
<19940,19963,19955>,
<19955,19963,19964>,
<19955,19964,19957>,
<19957,19964,19965>,
<19957,19965,19959>,
<19959,19965,19966>,
<19959,19966,19961>,
<19942,19944,19967>,
<19942,19967,19963>,
<19963,19967,19968>,
<19963,19968,19964>,
<19964,19968,19969>,
<19964,19969,19965>,
<19965,19969,19970>,
<19965,19970,19966>,
<19944,19946,19971>,
<19944,19971,19967>,
<19967,19971,19972>,
<19967,19972,19968>,
<19968,19972,19973>,
<19968,19973,19969>,
<19969,19973,13623>,
<19969,13623,19970>,
<19919,19956,19974>,
<19919,19974,19920>,
<19920,19974,19975>,
<19920,19975,19927>,
<19927,19975,19976>,
<19927,19976,19931>,
<19931,19976,19977>,
<19931,19977,19935>,
<19956,19958,19978>,
<19956,19978,19974>,
<19974,19978,19979>,
<19974,19979,19975>,
<19975,19979,19980>,
<19975,19980,19976>,
<19976,19980,19981>,
<19976,19981,19977>,
<19958,19960,19982>,
<19958,19982,19978>,
<19978,19982,19983>,
<19978,19983,19979>,
<19979,19983,19984>,
<19979,19984,19980>,
<19980,19984,19985>,
<19980,19985,19981>,
<19960,19962,19986>,
<19960,19986,19982>,
<19982,19986,19987>,
<19982,19987,19983>,
<19983,19987,19988>,
<19983,19988,19984>,
<19984,19988,19989>,
<19984,19989,19985>,
<19990,19991,19992>,
<19990,19992,19993>,
<19993,19992,19994>,
<19993,19994,19995>,
<19995,19994,19996>,
<19995,19996,19997>,
<19997,19996,18908>,
<19997,18908,18883>,
<19991,19998,19999>,
<19991,19999,19992>,
<19992,19999,20000>,
<19992,20000,19994>,
<19994,20000,20001>,
<19994,20001,19996>,
<19996,20001,18909>,
<19996,18909,18908>,
<19998,20002,20003>,
<19998,20003,19999>,
<19999,20003,20004>,
<19999,20004,20000>,
<20000,20004,20005>,
<20000,20005,20001>,
<20001,20005,18910>,
<20001,18910,18909>,
<20002,20006,20007>,
<20002,20007,20003>,
<20003,20007,20008>,
<20003,20008,20004>,
<20004,20008,20009>,
<20004,20009,20005>,
<20005,20009,18911>,
<20005,18911,18910>,
<19990,19993,20010>,
<19990,20010,20011>,
<20011,20010,20012>,
<20011,20012,20013>,
<20013,20012,20014>,
<20013,20014,20015>,
<20015,20014,19872>,
<20015,19872,19871>,
<19993,19995,20016>,
<19993,20016,20010>,
<20010,20016,20017>,
<20010,20017,20012>,
<20012,20017,20018>,
<20012,20018,20014>,
<20014,20018,19873>,
<20014,19873,19872>,
<19995,19997,20019>,
<19995,20019,20016>,
<20016,20019,20020>,
<20016,20020,20017>,
<20017,20020,20021>,
<20017,20021,20018>,
<20018,20021,19874>,
<20018,19874,19873>,
<19997,18883,18882>,
<19997,18882,20019>,
<20019,18882,18887>,
<20019,18887,20020>,
<20020,18887,18891>,
<20020,18891,20021>,
<20021,18891,18895>,
<20021,18895,19874>,
<19990,20011,20022>,
<19990,20022,20023>,
<20023,20022,20024>,
<20023,20024,20025>,
<20025,20024,20026>,
<20025,20026,20027>,
<20027,20026,20028>,
<20027,20028,20029>,
<20011,20013,20030>,
<20011,20030,20022>,
<20022,20030,20031>,
<20022,20031,20024>,
<20024,20031,20032>,
<20024,20032,20026>,
<20026,20032,20033>,
<20026,20033,20028>,
<20013,20015,20034>,
<20013,20034,20030>,
<20030,20034,20035>,
<20030,20035,20031>,
<20031,20035,20036>,
<20031,20036,20032>,
<20032,20036,20037>,
<20032,20037,20033>,
<20015,19871,19906>,
<20015,19906,20034>,
<20034,19906,19910>,
<20034,19910,20035>,
<20035,19910,19914>,
<20035,19914,20036>,
<20036,19914,19918>,
<20036,19918,20037>,
<19990,20023,20038>,
<19990,20038,19991>,
<19991,20038,20039>,
<19991,20039,19998>,
<19998,20039,20040>,
<19998,20040,20002>,
<20002,20040,20041>,
<20002,20041,20006>,
<20023,20025,20042>,
<20023,20042,20038>,
<20038,20042,20043>,
<20038,20043,20039>,
<20039,20043,20044>,
<20039,20044,20040>,
<20040,20044,20045>,
<20040,20045,20041>,
<20025,20027,20046>,
<20025,20046,20042>,
<20042,20046,20047>,
<20042,20047,20043>,
<20043,20047,20048>,
<20043,20048,20044>,
<20044,20048,20049>,
<20044,20049,20045>,
<20027,20029,20050>,
<20027,20050,20046>,
<20046,20050,20051>,
<20046,20051,20047>,
<20047,20051,20052>,
<20047,20052,20048>,
<20048,20052,20053>,
<20048,20053,20049>,
<20054,20055,20056>,
<20054,20056,20057>,
<20057,20056,20058>,
<20057,20058,20059>,
<20059,20058,20060>,
<20059,20060,20061>,
<20061,20060,18980>,
<20061,18980,18955>,
<20055,20062,20063>,
<20055,20063,20056>,
<20056,20063,20064>,
<20056,20064,20058>,
<20058,20064,20065>,
<20058,20065,20060>,
<20060,20065,18981>,
<20060,18981,18980>,
<20062,20066,20067>,
<20062,20067,20063>,
<20063,20067,20068>,
<20063,20068,20064>,
<20064,20068,20069>,
<20064,20069,20065>,
<20065,20069,18982>,
<20065,18982,18981>,
<20066,20070,20071>,
<20066,20071,20067>,
<20067,20071,20072>,
<20067,20072,20068>,
<20068,20072,20073>,
<20068,20073,20069>,
<20069,20073,18983>,
<20069,18983,18982>,
<20054,20057,20074>,
<20054,20074,20075>,
<20075,20074,20076>,
<20075,20076,20077>,
<20077,20076,20078>,
<20077,20078,20079>,
<20079,20078,19936>,
<20079,19936,19935>,
<20057,20059,20080>,
<20057,20080,20074>,
<20074,20080,20081>,
<20074,20081,20076>,
<20076,20081,20082>,
<20076,20082,20078>,
<20078,20082,19937>,
<20078,19937,19936>,
<20059,20061,20083>,
<20059,20083,20080>,
<20080,20083,20084>,
<20080,20084,20081>,
<20081,20084,20085>,
<20081,20085,20082>,
<20082,20085,19938>,
<20082,19938,19937>,
<20061,18955,18954>,
<20061,18954,20083>,
<20083,18954,18959>,
<20083,18959,20084>,
<20084,18959,18963>,
<20084,18963,20085>,
<20085,18963,18967>,
<20085,18967,19938>,
<20054,20075,20086>,
<20054,20086,20087>,
<20087,20086,20088>,
<20087,20088,20089>,
<20089,20088,20090>,
<20089,20090,20091>,
<20091,20090,20092>,
<20091,20092,20093>,
<20075,20077,20094>,
<20075,20094,20086>,
<20086,20094,20095>,
<20086,20095,20088>,
<20088,20095,20096>,
<20088,20096,20090>,
<20090,20096,20097>,
<20090,20097,20092>,
<20077,20079,20098>,
<20077,20098,20094>,
<20094,20098,20099>,
<20094,20099,20095>,
<20095,20099,20100>,
<20095,20100,20096>,
<20096,20100,20101>,
<20096,20101,20097>,
<20079,19935,19977>,
<20079,19977,20098>,
<20098,19977,19981>,
<20098,19981,20099>,
<20099,19981,19985>,
<20099,19985,20100>,
<20100,19985,19989>,
<20100,19989,20101>,
<20054,20087,20102>,
<20054,20102,20055>,
<20055,20102,20103>,
<20055,20103,20062>,
<20062,20103,20104>,
<20062,20104,20066>,
<20066,20104,20105>,
<20066,20105,20070>,
<20087,20089,20106>,
<20087,20106,20102>,
<20102,20106,20107>,
<20102,20107,20103>,
<20103,20107,20108>,
<20103,20108,20104>,
<20104,20108,20109>,
<20104,20109,20105>,
<20089,20091,20110>,
<20089,20110,20106>,
<20106,20110,20111>,
<20106,20111,20107>,
<20107,20111,20112>,
<20107,20112,20108>,
<20108,20112,20113>,
<20108,20113,20109>,
<20091,20093,20114>,
<20091,20114,20110>,
<20110,20114,20115>,
<20110,20115,20111>,
<20111,20115,20116>,
<20111,20116,20112>,
<20112,20116,20117>,
<20112,20117,20113>,
<20118,20119,20120>,
<20118,20120,20121>,
<20121,20120,20122>,
<20121,20122,20123>,
<20123,20122,20124>,
<20123,20124,20125>,
<20125,20124,19044>,
<20125,19044,19023>,
<20119,20126,20127>,
<20119,20127,20120>,
<20120,20127,20128>,
<20120,20128,20122>,
<20122,20128,20129>,
<20122,20129,20124>,
<20124,20129,19045>,
<20124,19045,19044>,
<20126,20130,20131>,
<20126,20131,20127>,
<20127,20131,20132>,
<20127,20132,20128>,
<20128,20132,20133>,
<20128,20133,20129>,
<20129,20133,19046>,
<20129,19046,19045>,
<20130,20134,20135>,
<20130,20135,20131>,
<20131,20135,20136>,
<20131,20136,20132>,
<20132,20136,20137>,
<20132,20137,20133>,
<20133,20137,19047>,
<20133,19047,19046>,
<20118,20121,20138>,
<20118,20138,20139>,
<20139,20138,20140>,
<20139,20140,20141>,
<20141,20140,20142>,
<20141,20142,20143>,
<20143,20142,20007>,
<20143,20007,20006>,
<20121,20123,20144>,
<20121,20144,20138>,
<20138,20144,20145>,
<20138,20145,20140>,
<20140,20145,20146>,
<20140,20146,20142>,
<20142,20146,20008>,
<20142,20008,20007>,
<20123,20125,20147>,
<20123,20147,20144>,
<20144,20147,20148>,
<20144,20148,20145>,
<20145,20148,20149>,
<20145,20149,20146>,
<20146,20149,20009>,
<20146,20009,20008>,
<20125,19023,19022>,
<20125,19022,20147>,
<20147,19022,19027>,
<20147,19027,20148>,
<20148,19027,19031>,
<20148,19031,20149>,
<20149,19031,18911>,
<20149,18911,20009>,
<20118,20139,20150>,
<20118,20150,20151>,
<20151,20150,20152>,
<20151,20152,20153>,
<20153,20152,20154>,
<20153,20154,20155>,
<20155,20154,20156>,
<20155,20156,20157>,
<20139,20141,20158>,
<20139,20158,20150>,
<20150,20158,20159>,
<20150,20159,20152>,
<20152,20159,20160>,
<20152,20160,20154>,
<20154,20160,20161>,
<20154,20161,20156>,
<20141,20143,20162>,
<20141,20162,20158>,
<20158,20162,20163>,
<20158,20163,20159>,
<20159,20163,20164>,
<20159,20164,20160>,
<20160,20164,20165>,
<20160,20165,20161>,
<20143,20006,20041>,
<20143,20041,20162>,
<20162,20041,20045>,
<20162,20045,20163>,
<20163,20045,20049>,
<20163,20049,20164>,
<20164,20049,20053>,
<20164,20053,20165>,
<20118,20151,20166>,
<20118,20166,20119>,
<20119,20166,20167>,
<20119,20167,20126>,
<20126,20167,20168>,
<20126,20168,20130>,
<20130,20168,20169>,
<20130,20169,20134>,
<20151,20153,20170>,
<20151,20170,20166>,
<20166,20170,20171>,
<20166,20171,20167>,
<20167,20171,20172>,
<20167,20172,20168>,
<20168,20172,20173>,
<20168,20173,20169>,
<20153,20155,20174>,
<20153,20174,20170>,
<20170,20174,20175>,
<20170,20175,20171>,
<20171,20175,20176>,
<20171,20176,20172>,
<20172,20176,20177>,
<20172,20177,20173>,
<20155,20157,20178>,
<20155,20178,20174>,
<20174,20178,20179>,
<20174,20179,20175>,
<20175,20179,20180>,
<20175,20180,20176>,
<20176,20180,20181>,
<20176,20181,20177>,
<20182,20183,20184>,
<20182,20184,20185>,
<20185,20184,20186>,
<20185,20186,20187>,
<20187,20186,20188>,
<20187,20188,20189>,
<20189,20188,19108>,
<20189,19108,19087>,
<20183,20190,20191>,
<20183,20191,20184>,
<20184,20191,20192>,
<20184,20192,20186>,
<20186,20192,20193>,
<20186,20193,20188>,
<20188,20193,19109>,
<20188,19109,19108>,
<20190,20194,20195>,
<20190,20195,20191>,
<20191,20195,20196>,
<20191,20196,20192>,
<20192,20196,20197>,
<20192,20197,20193>,
<20193,20197,19110>,
<20193,19110,19109>,
<20194,20198,20199>,
<20194,20199,20195>,
<20195,20199,20200>,
<20195,20200,20196>,
<20196,20200,20201>,
<20196,20201,20197>,
<20197,20201,19111>,
<20197,19111,19110>,
<20182,20185,20202>,
<20182,20202,20203>,
<20203,20202,20204>,
<20203,20204,20205>,
<20205,20204,20206>,
<20205,20206,20207>,
<20207,20206,20071>,
<20207,20071,20070>,
<20185,20187,20208>,
<20185,20208,20202>,
<20202,20208,20209>,
<20202,20209,20204>,
<20204,20209,20210>,
<20204,20210,20206>,
<20206,20210,20072>,
<20206,20072,20071>,
<20187,20189,20211>,
<20187,20211,20208>,
<20208,20211,20212>,
<20208,20212,20209>,
<20209,20212,20213>,
<20209,20213,20210>,
<20210,20213,20073>,
<20210,20073,20072>,
<20189,19087,19086>,
<20189,19086,20211>,
<20211,19086,19091>,
<20211,19091,20212>,
<20212,19091,19095>,
<20212,19095,20213>,
<20213,19095,18983>,
<20213,18983,20073>,
<20182,20203,20214>,
<20182,20214,20215>,
<20215,20214,20216>,
<20215,20216,20217>,
<20217,20216,20218>,
<20217,20218,20219>,
<20219,20218,20220>,
<20219,20220,20221>,
<20203,20205,20222>,
<20203,20222,20214>,
<20214,20222,20223>,
<20214,20223,20216>,
<20216,20223,20224>,
<20216,20224,20218>,
<20218,20224,20225>,
<20218,20225,20220>,
<20205,20207,20226>,
<20205,20226,20222>,
<20222,20226,20227>,
<20222,20227,20223>,
<20223,20227,20228>,
<20223,20228,20224>,
<20224,20228,20229>,
<20224,20229,20225>,
<20207,20070,20105>,
<20207,20105,20226>,
<20226,20105,20109>,
<20226,20109,20227>,
<20227,20109,20113>,
<20227,20113,20228>,
<20228,20113,20117>,
<20228,20117,20229>,
<20182,20215,20230>,
<20182,20230,20183>,
<20183,20230,20231>,
<20183,20231,20190>,
<20190,20231,20232>,
<20190,20232,20194>,
<20194,20232,20233>,
<20194,20233,20198>,
<20215,20217,20234>,
<20215,20234,20230>,
<20230,20234,20235>,
<20230,20235,20231>,
<20231,20235,20236>,
<20231,20236,20232>,
<20232,20236,20237>,
<20232,20237,20233>,
<20217,20219,20238>,
<20217,20238,20234>,
<20234,20238,20239>,
<20234,20239,20235>,
<20235,20239,20240>,
<20235,20240,20236>,
<20236,20240,20241>,
<20236,20241,20237>,
<20219,20221,20242>,
<20219,20242,20238>,
<20238,20242,20243>,
<20238,20243,20239>,
<20239,20243,20244>,
<20239,20244,20240>,
<20240,20244,20245>,
<20240,20245,20241>,
<20246,20247,20248>,
<20246,20248,20249>,
<20249,20248,20250>,
<20249,20250,20251>,
<20251,20250,20252>,
<20251,20252,20253>,
<20253,20252,19228>,
<20253,19228,19207>,
<20247,20254,20255>,
<20247,20255,20248>,
<20248,20255,20256>,
<20248,20256,20250>,
<20250,20256,20257>,
<20250,20257,20252>,
<20252,20257,19229>,
<20252,19229,19228>,
<20254,20258,20259>,
<20254,20259,20255>,
<20255,20259,20260>,
<20255,20260,20256>,
<20256,20260,20261>,
<20256,20261,20257>,
<20257,20261,19230>,
<20257,19230,19229>,
<20258,20262,20263>,
<20258,20263,20259>,
<20259,20263,20264>,
<20259,20264,20260>,
<20260,20264,20265>,
<20260,20265,20261>,
<20261,20265,19231>,
<20261,19231,19230>,
<20246,20249,20266>,
<20246,20266,20267>,
<20267,20266,20268>,
<20267,20268,20269>,
<20269,20268,20270>,
<20269,20270,20271>,
<20271,20270,20135>,
<20271,20135,20134>,
<20249,20251,20272>,
<20249,20272,20266>,
<20266,20272,20273>,
<20266,20273,20268>,
<20268,20273,20274>,
<20268,20274,20270>,
<20270,20274,20136>,
<20270,20136,20135>,
<20251,20253,20275>,
<20251,20275,20272>,
<20272,20275,20276>,
<20272,20276,20273>,
<20273,20276,20277>,
<20273,20277,20274>,
<20274,20277,20137>,
<20274,20137,20136>,
<20253,19207,19206>,
<20253,19206,20275>,
<20275,19206,19211>,
<20275,19211,20276>,
<20276,19211,19215>,
<20276,19215,20277>,
<20277,19215,19047>,
<20277,19047,20137>,
<20246,20267,20278>,
<20246,20278,20279>,
<20279,20278,20280>,
<20279,20280,20281>,
<20281,20280,20282>,
<20281,20282,20283>,
<20283,20282,20284>,
<20283,20284,20285>,
<20267,20269,20286>,
<20267,20286,20278>,
<20278,20286,20287>,
<20278,20287,20280>,
<20280,20287,20288>,
<20280,20288,20282>,
<20282,20288,20289>,
<20282,20289,20284>,
<20269,20271,20290>,
<20269,20290,20286>,
<20286,20290,20291>,
<20286,20291,20287>,
<20287,20291,20292>,
<20287,20292,20288>,
<20288,20292,20293>,
<20288,20293,20289>,
<20271,20134,20169>,
<20271,20169,20290>,
<20290,20169,20173>,
<20290,20173,20291>,
<20291,20173,20177>,
<20291,20177,20292>,
<20292,20177,20181>,
<20292,20181,20293>,
<20246,20279,20294>,
<20246,20294,20247>,
<20247,20294,20295>,
<20247,20295,20254>,
<20254,20295,20296>,
<20254,20296,20258>,
<20258,20296,20297>,
<20258,20297,20262>,
<20279,20281,20298>,
<20279,20298,20294>,
<20294,20298,20299>,
<20294,20299,20295>,
<20295,20299,20300>,
<20295,20300,20296>,
<20296,20300,20301>,
<20296,20301,20297>,
<20281,20283,20302>,
<20281,20302,20298>,
<20298,20302,20303>,
<20298,20303,20299>,
<20299,20303,20304>,
<20299,20304,20300>,
<20300,20304,20305>,
<20300,20305,20301>,
<20283,20285,20306>,
<20283,20306,20302>,
<20302,20306,20307>,
<20302,20307,20303>,
<20303,20307,20308>,
<20303,20308,20304>,
<20304,20308,20309>,
<20304,20309,20305>,
<20310,20311,20312>,
<20310,20312,20313>,
<20313,20312,20314>,
<20313,20314,20315>,
<20315,20314,20316>,
<20315,20316,20317>,
<20317,20316,19292>,
<20317,19292,19271>,
<20311,20318,20319>,
<20311,20319,20312>,
<20312,20319,20320>,
<20312,20320,20314>,
<20314,20320,20321>,
<20314,20321,20316>,
<20316,20321,19293>,
<20316,19293,19292>,
<20318,20322,20323>,
<20318,20323,20319>,
<20319,20323,20324>,
<20319,20324,20320>,
<20320,20324,20325>,
<20320,20325,20321>,
<20321,20325,19294>,
<20321,19294,19293>,
<20322,20326,20327>,
<20322,20327,20323>,
<20323,20327,20328>,
<20323,20328,20324>,
<20324,20328,20329>,
<20324,20329,20325>,
<20325,20329,19295>,
<20325,19295,19294>,
<20310,20313,20330>,
<20310,20330,20331>,
<20331,20330,20332>,
<20331,20332,20333>,
<20333,20332,20334>,
<20333,20334,20335>,
<20335,20334,20199>,
<20335,20199,20198>,
<20313,20315,20336>,
<20313,20336,20330>,
<20330,20336,20337>,
<20330,20337,20332>,
<20332,20337,20338>,
<20332,20338,20334>,
<20334,20338,20200>,
<20334,20200,20199>,
<20315,20317,20339>,
<20315,20339,20336>,
<20336,20339,20340>,
<20336,20340,20337>,
<20337,20340,20341>,
<20337,20341,20338>,
<20338,20341,20201>,
<20338,20201,20200>,
<20317,19271,19270>,
<20317,19270,20339>,
<20339,19270,19275>,
<20339,19275,20340>,
<20340,19275,19279>,
<20340,19279,20341>,
<20341,19279,19111>,
<20341,19111,20201>,
<20310,20331,20342>,
<20310,20342,20343>,
<20343,20342,20344>,
<20343,20344,20345>,
<20345,20344,20346>,
<20345,20346,20347>,
<20347,20346,20348>,
<20347,20348,20349>,
<20331,20333,20350>,
<20331,20350,20342>,
<20342,20350,20351>,
<20342,20351,20344>,
<20344,20351,20352>,
<20344,20352,20346>,
<20346,20352,20353>,
<20346,20353,20348>,
<20333,20335,20354>,
<20333,20354,20350>,
<20350,20354,20355>,
<20350,20355,20351>,
<20351,20355,20356>,
<20351,20356,20352>,
<20352,20356,20357>,
<20352,20357,20353>,
<20335,20198,20233>,
<20335,20233,20354>,
<20354,20233,20237>,
<20354,20237,20355>,
<20355,20237,20241>,
<20355,20241,20356>,
<20356,20241,20245>,
<20356,20245,20357>,
<20310,20343,20358>,
<20310,20358,20311>,
<20311,20358,20359>,
<20311,20359,20318>,
<20318,20359,20360>,
<20318,20360,20322>,
<20322,20360,20361>,
<20322,20361,20326>,
<20343,20345,20362>,
<20343,20362,20358>,
<20358,20362,20363>,
<20358,20363,20359>,
<20359,20363,20364>,
<20359,20364,20360>,
<20360,20364,20365>,
<20360,20365,20361>,
<20345,20347,20366>,
<20345,20366,20362>,
<20362,20366,20367>,
<20362,20367,20363>,
<20363,20367,20368>,
<20363,20368,20364>,
<20364,20368,20369>,
<20364,20369,20365>,
<20347,20349,20370>,
<20347,20370,20366>,
<20366,20370,20371>,
<20366,20371,20367>,
<20367,20371,20372>,
<20367,20372,20368>,
<20368,20372,20373>,
<20368,20373,20369>,
<20374,20375,20376>,
<20374,20376,20377>,
<20377,20376,20378>,
<20377,20378,20379>,
<20379,20378,20380>,
<20379,20380,20381>,
<20381,20380,15497>,
<20381,15497,15472>,
<20375,20382,20383>,
<20375,20383,20376>,
<20376,20383,20384>,
<20376,20384,20378>,
<20378,20384,20385>,
<20378,20385,20380>,
<20380,20385,15498>,
<20380,15498,15497>,
<20382,20386,20387>,
<20382,20387,20383>,
<20383,20387,20388>,
<20383,20388,20384>,
<20384,20388,20389>,
<20384,20389,20385>,
<20385,20389,15499>,
<20385,15499,15498>,
<20386,20390,20391>,
<20386,20391,20387>,
<20387,20391,20392>,
<20387,20392,20388>,
<20388,20392,20393>,
<20388,20393,20389>,
<20389,20393,15500>,
<20389,15500,15499>,
<20374,20377,20394>,
<20374,20394,20395>,
<20395,20394,20396>,
<20395,20396,20397>,
<20397,20396,20398>,
<20397,20398,20399>,
<20399,20398,4222>,
<20399,4222,4221>,
<20377,20379,20400>,
<20377,20400,20394>,
<20394,20400,20401>,
<20394,20401,20396>,
<20396,20401,20402>,
<20396,20402,20398>,
<20398,20402,4223>,
<20398,4223,4222>,
<20379,20381,20403>,
<20379,20403,20400>,
<20400,20403,20404>,
<20400,20404,20401>,
<20401,20404,20405>,
<20401,20405,20402>,
<20402,20405,4224>,
<20402,4224,4223>,
<20381,15472,15471>,
<20381,15471,20403>,
<20403,15471,15476>,
<20403,15476,20404>,
<20404,15476,15480>,
<20404,15480,20405>,
<20405,15480,4225>,
<20405,4225,4224>,
<20374,20395,20406>,
<20374,20406,20407>,
<20407,20406,20408>,
<20407,20408,20409>,
<20409,20408,20410>,
<20409,20410,20411>,
<20411,20410,20412>,
<20411,20412,20413>,
<20395,20397,20414>,
<20395,20414,20406>,
<20406,20414,20415>,
<20406,20415,20408>,
<20408,20415,20416>,
<20408,20416,20410>,
<20410,20416,20417>,
<20410,20417,20412>,
<20397,20399,20418>,
<20397,20418,20414>,
<20414,20418,20419>,
<20414,20419,20415>,
<20415,20419,20420>,
<20415,20420,20416>,
<20416,20420,20421>,
<20416,20421,20417>,
<20399,4221,4269>,
<20399,4269,20418>,
<20418,4269,4273>,
<20418,4273,20419>,
<20419,4273,4277>,
<20419,4277,20420>,
<20420,4277,4281>,
<20420,4281,20421>,
<20374,20407,20422>,
<20374,20422,20375>,
<20375,20422,20423>,
<20375,20423,20382>,
<20382,20423,20424>,
<20382,20424,20386>,
<20386,20424,20425>,
<20386,20425,20390>,
<20407,20409,20426>,
<20407,20426,20422>,
<20422,20426,20427>,
<20422,20427,20423>,
<20423,20427,20428>,
<20423,20428,20424>,
<20424,20428,20429>,
<20424,20429,20425>,
<20409,20411,20430>,
<20409,20430,20426>,
<20426,20430,20431>,
<20426,20431,20427>,
<20427,20431,20432>,
<20427,20432,20428>,
<20428,20432,20433>,
<20428,20433,20429>,
<20411,20413,20434>,
<20411,20434,20430>,
<20430,20434,20435>,
<20430,20435,20431>,
<20431,20435,20436>,
<20431,20436,20432>,
<20432,20436,20437>,
<20432,20437,20433>,
<20438,20439,20440>,
<20438,20440,20441>,
<20441,20440,20442>,
<20441,20442,20443>,
<20443,20442,20444>,
<20443,20444,20445>,
<20445,20444,19412>,
<20445,19412,19391>,
<20439,20446,20447>,
<20439,20447,20440>,
<20440,20447,20448>,
<20440,20448,20442>,
<20442,20448,20449>,
<20442,20449,20444>,
<20444,20449,19413>,
<20444,19413,19412>,
<20446,20450,20451>,
<20446,20451,20447>,
<20447,20451,20452>,
<20447,20452,20448>,
<20448,20452,20453>,
<20448,20453,20449>,
<20449,20453,19414>,
<20449,19414,19413>,
<20450,19739,19738>,
<20450,19738,20451>,
<20451,19738,19743>,
<20451,19743,20452>,
<20452,19743,19747>,
<20452,19747,20453>,
<20453,19747,19415>,
<20453,19415,19414>,
<20438,20441,20454>,
<20438,20454,20455>,
<20455,20454,20456>,
<20455,20456,20457>,
<20457,20456,20458>,
<20457,20458,20459>,
<20459,20458,20327>,
<20459,20327,20326>,
<20441,20443,20460>,
<20441,20460,20454>,
<20454,20460,20461>,
<20454,20461,20456>,
<20456,20461,20462>,
<20456,20462,20458>,
<20458,20462,20328>,
<20458,20328,20327>,
<20443,20445,20463>,
<20443,20463,20460>,
<20460,20463,20464>,
<20460,20464,20461>,
<20461,20464,20465>,
<20461,20465,20462>,
<20462,20465,20329>,
<20462,20329,20328>,
<20445,19391,19390>,
<20445,19390,20463>,
<20463,19390,19395>,
<20463,19395,20464>,
<20464,19395,19399>,
<20464,19399,20465>,
<20465,19399,19295>,
<20465,19295,20329>,
<20438,20455,20466>,
<20438,20466,20467>,
<20467,20466,20468>,
<20467,20468,20469>,
<20469,20468,20470>,
<20469,20470,20471>,
<20471,20470,20472>,
<20471,20472,20473>,
<20455,20457,20474>,
<20455,20474,20466>,
<20466,20474,20475>,
<20466,20475,20468>,
<20468,20475,20476>,
<20468,20476,20470>,
<20470,20476,20477>,
<20470,20477,20472>,
<20457,20459,20478>,
<20457,20478,20474>,
<20474,20478,20479>,
<20474,20479,20475>,
<20475,20479,20480>,
<20475,20480,20476>,
<20476,20480,20481>,
<20476,20481,20477>,
<20459,20326,20361>,
<20459,20361,20478>,
<20478,20361,20365>,
<20478,20365,20479>,
<20479,20365,20369>,
<20479,20369,20480>,
<20480,20369,20373>,
<20480,20373,20481>,
<20438,20467,20482>,
<20438,20482,20439>,
<20439,20482,20483>,
<20439,20483,20446>,
<20446,20483,20484>,
<20446,20484,20450>,
<20450,20484,19764>,
<20450,19764,19739>,
<20467,20469,20485>,
<20467,20485,20482>,
<20482,20485,20486>,
<20482,20486,20483>,
<20483,20486,20487>,
<20483,20487,20484>,
<20484,20487,19765>,
<20484,19765,19764>,
<20469,20471,20488>,
<20469,20488,20485>,
<20485,20488,20489>,
<20485,20489,20486>,
<20486,20489,20490>,
<20486,20490,20487>,
<20487,20490,19766>,
<20487,19766,19765>,
<20471,20473,20491>,
<20471,20491,20488>,
<20488,20491,20492>,
<20488,20492,20489>,
<20489,20492,20493>,
<20489,20493,20490>,
<20490,20493,19767>,
<20490,19767,19766>,
<20494,20495,20496>,
<20494,20496,20497>,
<20497,20496,20498>,
<20497,20498,20499>,
<20499,20498,20500>,
<20499,20500,20501>,
<20501,20500,19476>,
<20501,19476,19455>,
<20495,20502,20503>,
<20495,20503,20496>,
<20496,20503,20504>,
<20496,20504,20498>,
<20498,20504,20505>,
<20498,20505,20500>,
<20500,20505,19477>,
<20500,19477,19476>,
<20502,20506,20507>,
<20502,20507,20503>,
<20503,20507,20508>,
<20503,20508,20504>,
<20504,20508,20509>,
<20504,20509,20505>,
<20505,20509,19478>,
<20505,19478,19477>,
<20506,19811,19810>,
<20506,19810,20507>,
<20507,19810,19815>,
<20507,19815,20508>,
<20508,19815,19819>,
<20508,19819,20509>,
<20509,19819,19479>,
<20509,19479,19478>,
<20494,20497,20510>,
<20494,20510,20511>,
<20511,20510,20512>,
<20511,20512,20513>,
<20513,20512,20514>,
<20513,20514,20515>,
<20515,20514,13840>,
<20515,13840,13817>,
<20497,20499,20516>,
<20497,20516,20510>,
<20510,20516,20517>,
<20510,20517,20512>,
<20512,20517,20518>,
<20512,20518,20514>,
<20514,20518,13841>,
<20514,13841,13840>,
<20499,20501,20519>,
<20499,20519,20516>,
<20516,20519,20520>,
<20516,20520,20517>,
<20517,20520,20521>,
<20517,20521,20518>,
<20518,20521,13842>,
<20518,13842,13841>,
<20501,19455,19454>,
<20501,19454,20519>,
<20519,19454,19459>,
<20519,19459,20520>,
<20520,19459,19463>,
<20520,19463,20521>,
<20521,19463,771>,
<20521,771,13842>,
<20494,20511,20522>,
<20494,20522,20523>,
<20523,20522,20524>,
<20523,20524,20525>,
<20525,20524,20526>,
<20525,20526,20527>,
<20527,20526,20528>,
<20527,20528,20529>,
<20511,20513,20530>,
<20511,20530,20522>,
<20522,20530,20531>,
<20522,20531,20524>,
<20524,20531,20532>,
<20524,20532,20526>,
<20526,20532,20533>,
<20526,20533,20528>,
<20513,20515,20534>,
<20513,20534,20530>,
<20530,20534,20535>,
<20530,20535,20531>,
<20531,20535,20536>,
<20531,20536,20532>,
<20532,20536,20537>,
<20532,20537,20533>,
<20515,13817,13816>,
<20515,13816,20534>,
<20534,13816,13822>,
<20534,13822,20535>,
<20535,13822,13827>,
<20535,13827,20536>,
<20536,13827,10819>,
<20536,10819,20537>,
<20494,20523,20538>,
<20494,20538,20495>,
<20495,20538,20539>,
<20495,20539,20502>,
<20502,20539,20540>,
<20502,20540,20506>,
<20506,20540,19836>,
<20506,19836,19811>,
<20523,20525,20541>,
<20523,20541,20538>,
<20538,20541,20542>,
<20538,20542,20539>,
<20539,20542,20543>,
<20539,20543,20540>,
<20540,20543,19837>,
<20540,19837,19836>,
<20525,20527,20544>,
<20525,20544,20541>,
<20541,20544,20545>,
<20541,20545,20542>,
<20542,20545,20546>,
<20542,20546,20543>,
<20543,20546,19838>,
<20543,19838,19837>,
<20527,20529,20547>,
<20527,20547,20544>,
<20544,20547,20548>,
<20544,20548,20545>,
<20545,20548,20549>,
<20545,20549,20546>,
<20546,20549,19839>,
<20546,19839,19838>,
<20550,20551,20552>,
<20550,20552,20553>,
<20553,20552,20554>,
<20553,20554,20555>,
<20555,20554,20556>,
<20555,20556,20557>,
<20557,20556,20306>,
<20557,20306,20285>,
<20551,20558,20559>,
<20551,20559,20552>,
<20552,20559,20560>,
<20552,20560,20554>,
<20554,20560,20561>,
<20554,20561,20556>,
<20556,20561,20307>,
<20556,20307,20306>,
<20558,20562,20563>,
<20558,20563,20559>,
<20559,20563,20564>,
<20559,20564,20560>,
<20560,20564,20565>,
<20560,20565,20561>,
<20561,20565,20308>,
<20561,20308,20307>,
<20562,20566,20567>,
<20562,20567,20563>,
<20563,20567,20568>,
<20563,20568,20564>,
<20564,20568,20569>,
<20564,20569,20565>,
<20565,20569,20309>,
<20565,20309,20308>,
<20550,20553,20570>,
<20550,20570,20571>,
<20571,20570,20572>,
<20571,20572,20573>,
<20573,20572,20574>,
<20573,20574,20575>,
<20575,20574,20576>,
<20575,20576,20577>,
<20553,20555,20578>,
<20553,20578,20570>,
<20570,20578,20579>,
<20570,20579,20572>,
<20572,20579,20580>,
<20572,20580,20574>,
<20574,20580,20581>,
<20574,20581,20576>,
<20555,20557,20582>,
<20555,20582,20578>,
<20578,20582,20583>,
<20578,20583,20579>,
<20579,20583,20584>,
<20579,20584,20580>,
<20580,20584,20585>,
<20580,20585,20581>,
<20557,20285,20284>,
<20557,20284,20582>,
<20582,20284,20289>,
<20582,20289,20583>,
<20583,20289,20293>,
<20583,20293,20584>,
<20584,20293,20181>,
<20584,20181,20585>,
<20550,20571,20586>,
<20550,20586,20587>,
<20587,20586,20588>,
<20587,20588,20589>,
<20589,20588,20590>,
<20589,20590,20591>,
<20591,20590,20592>,
<20591,20592,20593>,
<20571,20573,20594>,
<20571,20594,20586>,
<20586,20594,20595>,
<20586,20595,20588>,
<20588,20595,20596>,
<20588,20596,20590>,
<20590,20596,20597>,
<20590,20597,20592>,
<20573,20575,20598>,
<20573,20598,20594>,
<20594,20598,20599>,
<20594,20599,20595>,
<20595,20599,20600>,
<20595,20600,20596>,
<20596,20600,20601>,
<20596,20601,20597>,
<20575,20577,20602>,
<20575,20602,20598>,
<20598,20602,20603>,
<20598,20603,20599>,
<20599,20603,20604>,
<20599,20604,20600>,
<20600,20604,20605>,
<20600,20605,20601>,
<20550,20587,20606>,
<20550,20606,20551>,
<20551,20606,20607>,
<20551,20607,20558>,
<20558,20607,20608>,
<20558,20608,20562>,
<20562,20608,20609>,
<20562,20609,20566>,
<20587,20589,20610>,
<20587,20610,20606>,
<20606,20610,20611>,
<20606,20611,20607>,
<20607,20611,20612>,
<20607,20612,20608>,
<20608,20612,20613>,
<20608,20613,20609>,
<20589,20591,20614>,
<20589,20614,20610>,
<20610,20614,20615>,
<20610,20615,20611>,
<20611,20615,20616>,
<20611,20616,20612>,
<20612,20616,20617>,
<20612,20617,20613>,
<20591,20593,20618>,
<20591,20618,20614>,
<20614,20618,20619>,
<20614,20619,20615>,
<20615,20619,20620>,
<20615,20620,20616>,
<20616,20620,20621>,
<20616,20621,20617>,
<20622,20623,20624>,
<20622,20624,20625>,
<20625,20624,20626>,
<20625,20626,20627>,
<20627,20626,20628>,
<20627,20628,20629>,
<20629,20628,20370>,
<20629,20370,20349>,
<20623,20630,20631>,
<20623,20631,20624>,
<20624,20631,20632>,
<20624,20632,20626>,
<20626,20632,20633>,
<20626,20633,20628>,
<20628,20633,20371>,
<20628,20371,20370>,
<20630,20634,20635>,
<20630,20635,20631>,
<20631,20635,20636>,
<20631,20636,20632>,
<20632,20636,20637>,
<20632,20637,20633>,
<20633,20637,20372>,
<20633,20372,20371>,
<20634,20638,20639>,
<20634,20639,20635>,
<20635,20639,20640>,
<20635,20640,20636>,
<20636,20640,20641>,
<20636,20641,20637>,
<20637,20641,20373>,
<20637,20373,20372>,
<20622,20625,20642>,
<20622,20642,20643>,
<20643,20642,20644>,
<20643,20644,20645>,
<20645,20644,20646>,
<20645,20646,20647>,
<20647,20646,20648>,
<20647,20648,20649>,
<20625,20627,20650>,
<20625,20650,20642>,
<20642,20650,20651>,
<20642,20651,20644>,
<20644,20651,20652>,
<20644,20652,20646>,
<20646,20652,20653>,
<20646,20653,20648>,
<20627,20629,20654>,
<20627,20654,20650>,
<20650,20654,20655>,
<20650,20655,20651>,
<20651,20655,20656>,
<20651,20656,20652>,
<20652,20656,20657>,
<20652,20657,20653>,
<20629,20349,20348>,
<20629,20348,20654>,
<20654,20348,20353>,
<20654,20353,20655>,
<20655,20353,20357>,
<20655,20357,20656>,
<20656,20357,20245>,
<20656,20245,20657>,
<20622,20643,20658>,
<20622,20658,20659>,
<20659,20658,20660>,
<20659,20660,20661>,
<20661,20660,20662>,
<20661,20662,20663>,
<20663,20662,20664>,
<20663,20664,20665>,
<20643,20645,20666>,
<20643,20666,20658>,
<20658,20666,20667>,
<20658,20667,20660>,
<20660,20667,20668>,
<20660,20668,20662>,
<20662,20668,20669>,
<20662,20669,20664>,
<20645,20647,20670>,
<20645,20670,20666>,
<20666,20670,20671>,
<20666,20671,20667>,
<20667,20671,20672>,
<20667,20672,20668>,
<20668,20672,20673>,
<20668,20673,20669>,
<20647,20649,20674>,
<20647,20674,20670>,
<20670,20674,20675>,
<20670,20675,20671>,
<20671,20675,20676>,
<20671,20676,20672>,
<20672,20676,20677>,
<20672,20677,20673>,
<20622,20659,20678>,
<20622,20678,20623>,
<20623,20678,20679>,
<20623,20679,20630>,
<20630,20679,20680>,
<20630,20680,20634>,
<20634,20680,20681>,
<20634,20681,20638>,
<20659,20661,20682>,
<20659,20682,20678>,
<20678,20682,20683>,
<20678,20683,20679>,
<20679,20683,20684>,
<20679,20684,20680>,
<20680,20684,20685>,
<20680,20685,20681>,
<20661,20663,20686>,
<20661,20686,20682>,
<20682,20686,20687>,
<20682,20687,20683>,
<20683,20687,20688>,
<20683,20688,20684>,
<20684,20688,20689>,
<20684,20689,20685>,
<20663,20665,20690>,
<20663,20690,20686>,
<20686,20690,20691>,
<20686,20691,20687>,
<20687,20691,20692>,
<20687,20692,20688>,
<20688,20692,20693>,
<20688,20693,20689>,
<20694,20695,20696>,
<20694,20696,20697>,
<20697,20696,20698>,
<20697,20698,20699>,
<20699,20698,20700>,
<20699,20700,20701>,
<20701,20700,13987>,
<20701,13987,13962>,
<20695,20702,20703>,
<20695,20703,20696>,
<20696,20703,20704>,
<20696,20704,20698>,
<20698,20704,20705>,
<20698,20705,20700>,
<20700,20705,13988>,
<20700,13988,13987>,
<20702,20706,20707>,
<20702,20707,20703>,
<20703,20707,20708>,
<20703,20708,20704>,
<20704,20708,20709>,
<20704,20709,20705>,
<20705,20709,13989>,
<20705,13989,13988>,
<20706,4233,4232>,
<20706,4232,20707>,
<20707,4232,4237>,
<20707,4237,20708>,
<20708,4237,4241>,
<20708,4241,20709>,
<20709,4241,4245>,
<20709,4245,13989>,
<20694,20697,20710>,
<20694,20710,20711>,
<20711,20710,20712>,
<20711,20712,20713>,
<20713,20712,20714>,
<20713,20714,20715>,
<20715,20714,3020>,
<20715,3020,3019>,
<20697,20699,20716>,
<20697,20716,20710>,
<20710,20716,20717>,
<20710,20717,20712>,
<20712,20717,20718>,
<20712,20718,20714>,
<20714,20718,3021>,
<20714,3021,3020>,
<20699,20701,20719>,
<20699,20719,20716>,
<20716,20719,20720>,
<20716,20720,20717>,
<20717,20720,20721>,
<20717,20721,20718>,
<20718,20721,3022>,
<20718,3022,3021>,
<20701,13962,13961>,
<20701,13961,20719>,
<20719,13961,13966>,
<20719,13966,20720>,
<20720,13966,13970>,
<20720,13970,20721>,
<20721,13970,3023>,
<20721,3023,3022>,
<20694,20711,20722>,
<20694,20722,20723>,
<20723,20722,20724>,
<20723,20724,20725>,
<20725,20724,20726>,
<20725,20726,20727>,
<20727,20726,20728>,
<20727,20728,20729>,
<20711,20713,20730>,
<20711,20730,20722>,
<20722,20730,20731>,
<20722,20731,20724>,
<20724,20731,20732>,
<20724,20732,20726>,
<20726,20732,20733>,
<20726,20733,20728>,
<20713,20715,20734>,
<20713,20734,20730>,
<20730,20734,20735>,
<20730,20735,20731>,
<20731,20735,20736>,
<20731,20736,20732>,
<20732,20736,20737>,
<20732,20737,20733>,
<20715,3019,3067>,
<20715,3067,20734>,
<20734,3067,3071>,
<20734,3071,20735>,
<20735,3071,3075>,
<20735,3075,20736>,
<20736,3075,3079>,
<20736,3079,20737>,
<20694,20723,20738>,
<20694,20738,20695>,
<20695,20738,20739>,
<20695,20739,20702>,
<20702,20739,20740>,
<20702,20740,20706>,
<20706,20740,4262>,
<20706,4262,4233>,
<20723,20725,20741>,
<20723,20741,20738>,
<20738,20741,20742>,
<20738,20742,20739>,
<20739,20742,20743>,
<20739,20743,20740>,
<20740,20743,4263>,
<20740,4263,4262>,
<20725,20727,20744>,
<20725,20744,20741>,
<20741,20744,20745>,
<20741,20745,20742>,
<20742,20745,20746>,
<20742,20746,20743>,
<20743,20746,4264>,
<20743,4264,4263>,
<20727,20729,20747>,
<20727,20747,20744>,
<20744,20747,20748>,
<20744,20748,20745>,
<20745,20748,20749>,
<20745,20749,20746>,
<20746,20749,4265>,
<20746,4265,4264>,
<20750,20751,20752>,
<20750,20752,20753>,
<20753,20752,20754>,
<20753,20754,20755>,
<20755,20754,20756>,
<20755,20756,20757>,
<20757,20756,20491>,
<20757,20491,20473>,
<20751,20758,20759>,
<20751,20759,20752>,
<20752,20759,20760>,
<20752,20760,20754>,
<20754,20760,20761>,
<20754,20761,20756>,
<20756,20761,20492>,
<20756,20492,20491>,
<20758,20762,20763>,
<20758,20763,20759>,
<20759,20763,20764>,
<20759,20764,20760>,
<20760,20764,20765>,
<20760,20765,20761>,
<20761,20765,20493>,
<20761,20493,20492>,
<20762,20766,20767>,
<20762,20767,20763>,
<20763,20767,20768>,
<20763,20768,20764>,
<20764,20768,20769>,
<20764,20769,20765>,
<20765,20769,19767>,
<20765,19767,20493>,
<20750,20753,20770>,
<20750,20770,20771>,
<20771,20770,20772>,
<20771,20772,20773>,
<20773,20772,20774>,
<20773,20774,20775>,
<20775,20774,20639>,
<20775,20639,20638>,
<20753,20755,20776>,
<20753,20776,20770>,
<20770,20776,20777>,
<20770,20777,20772>,
<20772,20777,20778>,
<20772,20778,20774>,
<20774,20778,20640>,
<20774,20640,20639>,
<20755,20757,20779>,
<20755,20779,20776>,
<20776,20779,20780>,
<20776,20780,20777>,
<20777,20780,20781>,
<20777,20781,20778>,
<20778,20781,20641>,
<20778,20641,20640>,
<20757,20473,20472>,
<20757,20472,20779>,
<20779,20472,20477>,
<20779,20477,20780>,
<20780,20477,20481>,
<20780,20481,20781>,
<20781,20481,20373>,
<20781,20373,20641>,
<20750,20771,20782>,
<20750,20782,20783>,
<20783,20782,20784>,
<20783,20784,20785>,
<20785,20784,20786>,
<20785,20786,20787>,
<20787,20786,20788>,
<20787,20788,20789>,
<20771,20773,20790>,
<20771,20790,20782>,
<20782,20790,20791>,
<20782,20791,20784>,
<20784,20791,20792>,
<20784,20792,20786>,
<20786,20792,20793>,
<20786,20793,20788>,
<20773,20775,20794>,
<20773,20794,20790>,
<20790,20794,20795>,
<20790,20795,20791>,
<20791,20795,20796>,
<20791,20796,20792>,
<20792,20796,20797>,
<20792,20797,20793>,
<20775,20638,20681>,
<20775,20681,20794>,
<20794,20681,20685>,
<20794,20685,20795>,
<20795,20685,20689>,
<20795,20689,20796>,
<20796,20689,20693>,
<20796,20693,20797>,
<20750,20783,20798>,
<20750,20798,20751>,
<20751,20798,20799>,
<20751,20799,20758>,
<20758,20799,20800>,
<20758,20800,20762>,
<20762,20800,20801>,
<20762,20801,20766>,
<20783,20785,20802>,
<20783,20802,20798>,
<20798,20802,20803>,
<20798,20803,20799>,
<20799,20803,20804>,
<20799,20804,20800>,
<20800,20804,20805>,
<20800,20805,20801>,
<20785,20787,20806>,
<20785,20806,20802>,
<20802,20806,20807>,
<20802,20807,20803>,
<20803,20807,20808>,
<20803,20808,20804>,
<20804,20808,20809>,
<20804,20809,20805>,
<20787,20789,20810>,
<20787,20810,20806>,
<20806,20810,20811>,
<20806,20811,20807>,
<20807,20811,20812>,
<20807,20812,20808>,
<20808,20812,20813>,
<20808,20813,20809>,
<20814,20815,20816>,
<20814,20816,20817>,
<20817,20816,20818>,
<20817,20818,20819>,
<20819,20818,20820>,
<20819,20820,20821>,
<20821,20820,20547>,
<20821,20547,20529>,
<20815,20822,20823>,
<20815,20823,20816>,
<20816,20823,20824>,
<20816,20824,20818>,
<20818,20824,20825>,
<20818,20825,20820>,
<20820,20825,20548>,
<20820,20548,20547>,
<20822,20826,20827>,
<20822,20827,20823>,
<20823,20827,20828>,
<20823,20828,20824>,
<20824,20828,20829>,
<20824,20829,20825>,
<20825,20829,20549>,
<20825,20549,20548>,
<20826,20830,20831>,
<20826,20831,20827>,
<20827,20831,20832>,
<20827,20832,20828>,
<20828,20832,20833>,
<20828,20833,20829>,
<20829,20833,19839>,
<20829,19839,20549>,
<20814,20817,20834>,
<20814,20834,20835>,
<20835,20834,20836>,
<20835,20836,20837>,
<20837,20836,20838>,
<20837,20838,20839>,
<20839,20838,10816>,
<20839,10816,10784>,
<20817,20819,20840>,
<20817,20840,20834>,
<20834,20840,20841>,
<20834,20841,20836>,
<20836,20841,20842>,
<20836,20842,20838>,
<20838,20842,10817>,
<20838,10817,10816>,
<20819,20821,20843>,
<20819,20843,20840>,
<20840,20843,20844>,
<20840,20844,20841>,
<20841,20844,20845>,
<20841,20845,20842>,
<20842,20845,10818>,
<20842,10818,10817>,
<20821,20529,20528>,
<20821,20528,20843>,
<20843,20528,20533>,
<20843,20533,20844>,
<20844,20533,20537>,
<20844,20537,20845>,
<20845,20537,10819>,
<20845,10819,10818>,
<20814,20835,20846>,
<20814,20846,20847>,
<20847,20846,20848>,
<20847,20848,20849>,
<20849,20848,20850>,
<20849,20850,20851>,
<20851,20850,20852>,
<20851,20852,20853>,
<20835,20837,20854>,
<20835,20854,20846>,
<20846,20854,20855>,
<20846,20855,20848>,
<20848,20855,20856>,
<20848,20856,20850>,
<20850,20856,20857>,
<20850,20857,20852>,
<20837,20839,20858>,
<20837,20858,20854>,
<20854,20858,20859>,
<20854,20859,20855>,
<20855,20859,20860>,
<20855,20860,20856>,
<20856,20860,20861>,
<20856,20861,20857>,
<20839,10784,10783>,
<20839,10783,20858>,
<20858,10783,10789>,
<20858,10789,20859>,
<20859,10789,10794>,
<20859,10794,20860>,
<20860,10794,10799>,
<20860,10799,20861>,
<20814,20847,20862>,
<20814,20862,20815>,
<20815,20862,20863>,
<20815,20863,20822>,
<20822,20863,20864>,
<20822,20864,20826>,
<20826,20864,20865>,
<20826,20865,20830>,
<20847,20849,20866>,
<20847,20866,20862>,
<20862,20866,20867>,
<20862,20867,20863>,
<20863,20867,20868>,
<20863,20868,20864>,
<20864,20868,20869>,
<20864,20869,20865>,
<20849,20851,20870>,
<20849,20870,20866>,
<20866,20870,20871>,
<20866,20871,20867>,
<20867,20871,20872>,
<20867,20872,20868>,
<20868,20872,20873>,
<20868,20873,20869>,
<20851,20853,20874>,
<20851,20874,20870>,
<20870,20874,20875>,
<20870,20875,20871>,
<20871,20875,20876>,
<20871,20876,20872>,
<20872,20876,20877>,
<20872,20877,20873>,
<20878,20879,20880>,
<20878,20880,20881>,
<20881,20880,20882>,
<20881,20882,20883>,
<20883,20882,20884>,
<20883,20884,20885>,
<20885,20884,19780>,
<20885,19780,19755>,
<20879,20886,20887>,
<20879,20887,20880>,
<20880,20887,20888>,
<20880,20888,20882>,
<20882,20888,20889>,
<20882,20889,20884>,
<20884,20889,19781>,
<20884,19781,19780>,
<20886,20890,20891>,
<20886,20891,20887>,
<20887,20891,20892>,
<20887,20892,20888>,
<20888,20892,20893>,
<20888,20893,20889>,
<20889,20893,19782>,
<20889,19782,19781>,
<20890,20894,20895>,
<20890,20895,20891>,
<20891,20895,20896>,
<20891,20896,20892>,
<20892,20896,20897>,
<20892,20897,20893>,
<20893,20897,19783>,
<20893,19783,19782>,
<20878,20881,20898>,
<20878,20898,20899>,
<20899,20898,20900>,
<20899,20900,20901>,
<20901,20900,20902>,
<20901,20902,20903>,
<20903,20902,20767>,
<20903,20767,20766>,
<20881,20883,20904>,
<20881,20904,20898>,
<20898,20904,20905>,
<20898,20905,20900>,
<20900,20905,20906>,
<20900,20906,20902>,
<20902,20906,20768>,
<20902,20768,20767>,
<20883,20885,20907>,
<20883,20907,20904>,
<20904,20907,20908>,
<20904,20908,20905>,
<20905,20908,20909>,
<20905,20909,20906>,
<20906,20909,20769>,
<20906,20769,20768>,
<20885,19755,19754>,
<20885,19754,20907>,
<20907,19754,19759>,
<20907,19759,20908>,
<20908,19759,19763>,
<20908,19763,20909>,
<20909,19763,19767>,
<20909,19767,20769>,
<20878,20899,20910>,
<20878,20910,20911>,
<20911,20910,20912>,
<20911,20912,20913>,
<20913,20912,20914>,
<20913,20914,20915>,
<20915,20914,20916>,
<20915,20916,20917>,
<20899,20901,20918>,
<20899,20918,20910>,
<20910,20918,20919>,
<20910,20919,20912>,
<20912,20919,20920>,
<20912,20920,20914>,
<20914,20920,20921>,
<20914,20921,20916>,
<20901,20903,20922>,
<20901,20922,20918>,
<20918,20922,20923>,
<20918,20923,20919>,
<20919,20923,20924>,
<20919,20924,20920>,
<20920,20924,20925>,
<20920,20925,20921>,
<20903,20766,20801>,
<20903,20801,20922>,
<20922,20801,20805>,
<20922,20805,20923>,
<20923,20805,20809>,
<20923,20809,20924>,
<20924,20809,20813>,
<20924,20813,20925>,
<20878,20911,20926>,
<20878,20926,20879>,
<20879,20926,20927>,
<20879,20927,20886>,
<20886,20927,20928>,
<20886,20928,20890>,
<20890,20928,20929>,
<20890,20929,20894>,
<20911,20913,20930>,
<20911,20930,20926>,
<20926,20930,20931>,
<20926,20931,20927>,
<20927,20931,20932>,
<20927,20932,20928>,
<20928,20932,20933>,
<20928,20933,20929>,
<20913,20915,20934>,
<20913,20934,20930>,
<20930,20934,20935>,
<20930,20935,20931>,
<20931,20935,20936>,
<20931,20936,20932>,
<20932,20936,20937>,
<20932,20937,20933>,
<20915,20917,20938>,
<20915,20938,20934>,
<20934,20938,20939>,
<20934,20939,20935>,
<20935,20939,20940>,
<20935,20940,20936>,
<20936,20940,20941>,
<20936,20941,20937>,
<20942,20943,20944>,
<20942,20944,20945>,
<20945,20944,20946>,
<20945,20946,20947>,
<20947,20946,20948>,
<20947,20948,20949>,
<20949,20948,19852>,
<20949,19852,19827>,
<20943,20950,20951>,
<20943,20951,20944>,
<20944,20951,20952>,
<20944,20952,20946>,
<20946,20952,20953>,
<20946,20953,20948>,
<20948,20953,19853>,
<20948,19853,19852>,
<20950,20954,20955>,
<20950,20955,20951>,
<20951,20955,20956>,
<20951,20956,20952>,
<20952,20956,20957>,
<20952,20957,20953>,
<20953,20957,19854>,
<20953,19854,19853>,
<20954,13631,13630>,
<20954,13630,20955>,
<20955,13630,13635>,
<20955,13635,20956>,
<20956,13635,13639>,
<20956,13639,20957>,
<20957,13639,13643>,
<20957,13643,19854>,
<20942,20945,20958>,
<20942,20958,20959>,
<20959,20958,20960>,
<20959,20960,20961>,
<20961,20960,20962>,
<20961,20962,20963>,
<20963,20962,20831>,
<20963,20831,20830>,
<20945,20947,20964>,
<20945,20964,20958>,
<20958,20964,20965>,
<20958,20965,20960>,
<20960,20965,20966>,
<20960,20966,20962>,
<20962,20966,20832>,
<20962,20832,20831>,
<20947,20949,20967>,
<20947,20967,20964>,
<20964,20967,20968>,
<20964,20968,20965>,
<20965,20968,20969>,
<20965,20969,20966>,
<20966,20969,20833>,
<20966,20833,20832>,
<20949,19827,19826>,
<20949,19826,20967>,
<20967,19826,19831>,
<20967,19831,20968>,
<20968,19831,19835>,
<20968,19835,20969>,
<20969,19835,19839>,
<20969,19839,20833>,
<20942,20959,20970>,
<20942,20970,20971>,
<20971,20970,20972>,
<20971,20972,20973>,
<20973,20972,20974>,
<20973,20974,20975>,
<20975,20974,20976>,
<20975,20976,20977>,
<20959,20961,20978>,
<20959,20978,20970>,
<20970,20978,20979>,
<20970,20979,20972>,
<20972,20979,20980>,
<20972,20980,20974>,
<20974,20980,20981>,
<20974,20981,20976>,
<20961,20963,20982>,
<20961,20982,20978>,
<20978,20982,20983>,
<20978,20983,20979>,
<20979,20983,20984>,
<20979,20984,20980>,
<20980,20984,20985>,
<20980,20985,20981>,
<20963,20830,20865>,
<20963,20865,20982>,
<20982,20865,20869>,
<20982,20869,20983>,
<20983,20869,20873>,
<20983,20873,20984>,
<20984,20873,20877>,
<20984,20877,20985>,
<20942,20971,20986>,
<20942,20986,20943>,
<20943,20986,20987>,
<20943,20987,20950>,
<20950,20987,20988>,
<20950,20988,20954>,
<20954,20988,13660>,
<20954,13660,13631>,
<20971,20973,20989>,
<20971,20989,20986>,
<20986,20989,20990>,
<20986,20990,20987>,
<20987,20990,20991>,
<20987,20991,20988>,
<20988,20991,13661>,
<20988,13661,13660>,
<20973,20975,20992>,
<20973,20992,20989>,
<20989,20992,20993>,
<20989,20993,20990>,
<20990,20993,20994>,
<20990,20994,20991>,
<20991,20994,13662>,
<20991,13662,13661>,
<20975,20977,20995>,
<20975,20995,20992>,
<20992,20995,20996>,
<20992,20996,20993>,
<20993,20996,20997>,
<20993,20997,20994>,
<20994,20997,13663>,
<20994,13663,13662>,
<20998,20999,21000>,
<20998,21000,21001>,
<21001,21000,21002>,
<21001,21002,21003>,
<21003,21002,21004>,
<21003,21004,21005>,
<21005,21004,19915>,
<21005,19915,19894>,
<20999,21006,21007>,
<20999,21007,21000>,
<21000,21007,21008>,
<21000,21008,21002>,
<21002,21008,21009>,
<21002,21009,21004>,
<21004,21009,19916>,
<21004,19916,19915>,
<21006,21010,21011>,
<21006,21011,21007>,
<21007,21011,21012>,
<21007,21012,21008>,
<21008,21012,21013>,
<21008,21013,21009>,
<21009,21013,19917>,
<21009,19917,19916>,
<21010,21014,21015>,
<21010,21015,21011>,
<21011,21015,21016>,
<21011,21016,21012>,
<21012,21016,21017>,
<21012,21017,21013>,
<21013,21017,19918>,
<21013,19918,19917>,
<20998,21001,21018>,
<20998,21018,21019>,
<21019,21018,21020>,
<21019,21020,21021>,
<21021,21020,21022>,
<21021,21022,21023>,
<21023,21022,20895>,
<21023,20895,20894>,
<21001,21003,21024>,
<21001,21024,21018>,
<21018,21024,21025>,
<21018,21025,21020>,
<21020,21025,21026>,
<21020,21026,21022>,
<21022,21026,20896>,
<21022,20896,20895>,
<21003,21005,21027>,
<21003,21027,21024>,
<21024,21027,21028>,
<21024,21028,21025>,
<21025,21028,21029>,
<21025,21029,21026>,
<21026,21029,20897>,
<21026,20897,20896>,
<21005,19894,19893>,
<21005,19893,21027>,
<21027,19893,19898>,
<21027,19898,21028>,
<21028,19898,19902>,
<21028,19902,21029>,
<21029,19902,19783>,
<21029,19783,20897>,
<20998,21019,21030>,
<20998,21030,21031>,
<21031,21030,21032>,
<21031,21032,21033>,
<21033,21032,21034>,
<21033,21034,21035>,
<21035,21034,21036>,
<21035,21036,21037>,
<21019,21021,21038>,
<21019,21038,21030>,
<21030,21038,21039>,
<21030,21039,21032>,
<21032,21039,21040>,
<21032,21040,21034>,
<21034,21040,21041>,
<21034,21041,21036>,
<21021,21023,21042>,
<21021,21042,21038>,
<21038,21042,21043>,
<21038,21043,21039>,
<21039,21043,21044>,
<21039,21044,21040>,
<21040,21044,21045>,
<21040,21045,21041>,
<21023,20894,20929>,
<21023,20929,21042>,
<21042,20929,20933>,
<21042,20933,21043>,
<21043,20933,20937>,
<21043,20937,21044>,
<21044,20937,20941>,
<21044,20941,21045>,
<20998,21031,21046>,
<20998,21046,20999>,
<20999,21046,21047>,
<20999,21047,21006>,
<21006,21047,21048>,
<21006,21048,21010>,
<21010,21048,21049>,
<21010,21049,21014>,
<21031,21033,21050>,
<21031,21050,21046>,
<21046,21050,21051>,
<21046,21051,21047>,
<21047,21051,21052>,
<21047,21052,21048>,
<21048,21052,21053>,
<21048,21053,21049>,
<21033,21035,21054>,
<21033,21054,21050>,
<21050,21054,21055>,
<21050,21055,21051>,
<21051,21055,21056>,
<21051,21056,21052>,
<21052,21056,21057>,
<21052,21057,21053>,
<21035,21037,21058>,
<21035,21058,21054>,
<21054,21058,21059>,
<21054,21059,21055>,
<21055,21059,21060>,
<21055,21060,21056>,
<21056,21060,21061>,
<21056,21061,21057>,
<21062,21063,21064>,
<21062,21064,21065>,
<21065,21064,21066>,
<21065,21066,21067>,
<21067,21066,21068>,
<21067,21068,21069>,
<21069,21068,19986>,
<21069,19986,19962>,
<21063,21070,21071>,
<21063,21071,21064>,
<21064,21071,21072>,
<21064,21072,21066>,
<21066,21072,21073>,
<21066,21073,21068>,
<21068,21073,19987>,
<21068,19987,19986>,
<21070,21074,21075>,
<21070,21075,21071>,
<21071,21075,21076>,
<21071,21076,21072>,
<21072,21076,21077>,
<21072,21077,21073>,
<21073,21077,19988>,
<21073,19988,19987>,
<21074,21078,21079>,
<21074,21079,21075>,
<21075,21079,21080>,
<21075,21080,21076>,
<21076,21080,21081>,
<21076,21081,21077>,
<21077,21081,19989>,
<21077,19989,19988>,
<21062,21065,21082>,
<21062,21082,21083>,
<21083,21082,21084>,
<21083,21084,21085>,
<21085,21084,21086>,
<21085,21086,21087>,
<21087,21086,13620>,
<21087,13620,13619>,
<21065,21067,21088>,
<21065,21088,21082>,
<21082,21088,21089>,
<21082,21089,21084>,
<21084,21089,21090>,
<21084,21090,21086>,
<21086,21090,13621>,
<21086,13621,13620>,
<21067,21069,21091>,
<21067,21091,21088>,
<21088,21091,21092>,
<21088,21092,21089>,
<21089,21092,21093>,
<21089,21093,21090>,
<21090,21093,13622>,
<21090,13622,13621>,
<21069,19962,19961>,
<21069,19961,21091>,
<21091,19961,19966>,
<21091,19966,21092>,
<21092,19966,19970>,
<21092,19970,21093>,
<21093,19970,13623>,
<21093,13623,13622>,
<21062,21083,21094>,
<21062,21094,21095>,
<21095,21094,21096>,
<21095,21096,21097>,
<21097,21096,21098>,
<21097,21098,21099>,
<21099,21098,21100>,
<21099,21100,21101>,
<21083,21085,21102>,
<21083,21102,21094>,
<21094,21102,21103>,
<21094,21103,21096>,
<21096,21103,21104>,
<21096,21104,21098>,
<21098,21104,21105>,
<21098,21105,21100>,
<21085,21087,21106>,
<21085,21106,21102>,
<21102,21106,21107>,
<21102,21107,21103>,
<21103,21107,21108>,
<21103,21108,21104>,
<21104,21108,21109>,
<21104,21109,21105>,
<21087,13619,13667>,
<21087,13667,21106>,
<21106,13667,13671>,
<21106,13671,21107>,
<21107,13671,13675>,
<21107,13675,21108>,
<21108,13675,13679>,
<21108,13679,21109>,
<21062,21095,21110>,
<21062,21110,21063>,
<21063,21110,21111>,
<21063,21111,21070>,
<21070,21111,21112>,
<21070,21112,21074>,
<21074,21112,21113>,
<21074,21113,21078>,
<21095,21097,21114>,
<21095,21114,21110>,
<21110,21114,21115>,
<21110,21115,21111>,
<21111,21115,21116>,
<21111,21116,21112>,
<21112,21116,21117>,
<21112,21117,21113>,
<21097,21099,21118>,
<21097,21118,21114>,
<21114,21118,21119>,
<21114,21119,21115>,
<21115,21119,21120>,
<21115,21120,21116>,
<21116,21120,21121>,
<21116,21121,21117>,
<21099,21101,21122>,
<21099,21122,21118>,
<21118,21122,21123>,
<21118,21123,21119>,
<21119,21123,21124>,
<21119,21124,21120>,
<21120,21124,21125>,
<21120,21125,21121>,
<21126,21127,21128>,
<21126,21128,21129>,
<21129,21128,21130>,
<21129,21130,21131>,
<21131,21130,21132>,
<21131,21132,21133>,
<21133,21132,20050>,
<21133,20050,20029>,
<21127,21134,21135>,
<21127,21135,21128>,
<21128,21135,21136>,
<21128,21136,21130>,
<21130,21136,21137>,
<21130,21137,21132>,
<21132,21137,20051>,
<21132,20051,20050>,
<21134,21138,21139>,
<21134,21139,21135>,
<21135,21139,21140>,
<21135,21140,21136>,
<21136,21140,21141>,
<21136,21141,21137>,
<21137,21141,20052>,
<21137,20052,20051>,
<21138,21142,21143>,
<21138,21143,21139>,
<21139,21143,21144>,
<21139,21144,21140>,
<21140,21144,21145>,
<21140,21145,21141>,
<21141,21145,20053>,
<21141,20053,20052>,
<21126,21129,21146>,
<21126,21146,21147>,
<21147,21146,21148>,
<21147,21148,21149>,
<21149,21148,21150>,
<21149,21150,21151>,
<21151,21150,21015>,
<21151,21015,21014>,
<21129,21131,21152>,
<21129,21152,21146>,
<21146,21152,21153>,
<21146,21153,21148>,
<21148,21153,21154>,
<21148,21154,21150>,
<21150,21154,21016>,
<21150,21016,21015>,
<21131,21133,21155>,
<21131,21155,21152>,
<21152,21155,21156>,
<21152,21156,21153>,
<21153,21156,21157>,
<21153,21157,21154>,
<21154,21157,21017>,
<21154,21017,21016>,
<21133,20029,20028>,
<21133,20028,21155>,
<21155,20028,20033>,
<21155,20033,21156>,
<21156,20033,20037>,
<21156,20037,21157>,
<21157,20037,19918>,
<21157,19918,21017>,
<21126,21147,21158>,
<21126,21158,21159>,
<21159,21158,21160>,
<21159,21160,21161>,
<21161,21160,21162>,
<21161,21162,21163>,
<21163,21162,21164>,
<21163,21164,21165>,
<21147,21149,21166>,
<21147,21166,21158>,
<21158,21166,21167>,
<21158,21167,21160>,
<21160,21167,21168>,
<21160,21168,21162>,
<21162,21168,21169>,
<21162,21169,21164>,
<21149,21151,21170>,
<21149,21170,21166>,
<21166,21170,21171>,
<21166,21171,21167>,
<21167,21171,21172>,
<21167,21172,21168>,
<21168,21172,21173>,
<21168,21173,21169>,
<21151,21014,21049>,
<21151,21049,21170>,
<21170,21049,21053>,
<21170,21053,21171>,
<21171,21053,21057>,
<21171,21057,21172>,
<21172,21057,21061>,
<21172,21061,21173>,
<21126,21159,21174>,
<21126,21174,21127>,
<21127,21174,21175>,
<21127,21175,21134>,
<21134,21175,21176>,
<21134,21176,21138>,
<21138,21176,21177>,
<21138,21177,21142>,
<21159,21161,21178>,
<21159,21178,21174>,
<21174,21178,21179>,
<21174,21179,21175>,
<21175,21179,21180>,
<21175,21180,21176>,
<21176,21180,21181>,
<21176,21181,21177>,
<21161,21163,21182>,
<21161,21182,21178>,
<21178,21182,21183>,
<21178,21183,21179>,
<21179,21183,21184>,
<21179,21184,21180>,
<21180,21184,21185>,
<21180,21185,21181>,
<21163,21165,21186>,
<21163,21186,21182>,
<21182,21186,21187>,
<21182,21187,21183>,
<21183,21187,21188>,
<21183,21188,21184>,
<21184,21188,21189>,
<21184,21189,21185>,
<21190,21191,21192>,
<21190,21192,21193>,
<21193,21192,21194>,
<21193,21194,21195>,
<21195,21194,21196>,
<21195,21196,21197>,
<21197,21196,20114>,
<21197,20114,20093>,
<21191,21198,21199>,
<21191,21199,21192>,
<21192,21199,21200>,
<21192,21200,21194>,
<21194,21200,21201>,
<21194,21201,21196>,
<21196,21201,20115>,
<21196,20115,20114>,
<21198,21202,21203>,
<21198,21203,21199>,
<21199,21203,21204>,
<21199,21204,21200>,
<21200,21204,21205>,
<21200,21205,21201>,
<21201,21205,20116>,
<21201,20116,20115>,
<21202,21206,21207>,
<21202,21207,21203>,
<21203,21207,21208>,
<21203,21208,21204>,
<21204,21208,21209>,
<21204,21209,21205>,
<21205,21209,20117>,
<21205,20117,20116>,
<21190,21193,21210>,
<21190,21210,21211>,
<21211,21210,21212>,
<21211,21212,21213>,
<21213,21212,21214>,
<21213,21214,21215>,
<21215,21214,21079>,
<21215,21079,21078>,
<21193,21195,21216>,
<21193,21216,21210>,
<21210,21216,21217>,
<21210,21217,21212>,
<21212,21217,21218>,
<21212,21218,21214>,
<21214,21218,21080>,
<21214,21080,21079>,
<21195,21197,21219>,
<21195,21219,21216>,
<21216,21219,21220>,
<21216,21220,21217>,
<21217,21220,21221>,
<21217,21221,21218>,
<21218,21221,21081>,
<21218,21081,21080>,
<21197,20093,20092>,
<21197,20092,21219>,
<21219,20092,20097>,
<21219,20097,21220>,
<21220,20097,20101>,
<21220,20101,21221>,
<21221,20101,19989>,
<21221,19989,21081>,
<21190,21211,21222>,
<21190,21222,21223>,
<21223,21222,21224>,
<21223,21224,21225>,
<21225,21224,21226>,
<21225,21226,21227>,
<21227,21226,21228>,
<21227,21228,21229>,
<21211,21213,21230>,
<21211,21230,21222>,
<21222,21230,21231>,
<21222,21231,21224>,
<21224,21231,21232>,
<21224,21232,21226>,
<21226,21232,21233>,
<21226,21233,21228>,
<21213,21215,21234>,
<21213,21234,21230>,
<21230,21234,21235>,
<21230,21235,21231>,
<21231,21235,21236>,
<21231,21236,21232>,
<21232,21236,21237>,
<21232,21237,21233>,
<21215,21078,21113>,
<21215,21113,21234>,
<21234,21113,21117>,
<21234,21117,21235>,
<21235,21117,21121>,
<21235,21121,21236>,
<21236,21121,21125>,
<21236,21125,21237>,
<21190,21223,21238>,
<21190,21238,21191>,
<21191,21238,21239>,
<21191,21239,21198>,
<21198,21239,21240>,
<21198,21240,21202>,
<21202,21240,21241>,
<21202,21241,21206>,
<21223,21225,21242>,
<21223,21242,21238>,
<21238,21242,21243>,
<21238,21243,21239>,
<21239,21243,21244>,
<21239,21244,21240>,
<21240,21244,21245>,
<21240,21245,21241>,
<21225,21227,21246>,
<21225,21246,21242>,
<21242,21246,21247>,
<21242,21247,21243>,
<21243,21247,21248>,
<21243,21248,21244>,
<21244,21248,21249>,
<21244,21249,21245>,
<21227,21229,21250>,
<21227,21250,21246>,
<21246,21250,21251>,
<21246,21251,21247>,
<21247,21251,21252>,
<21247,21252,21248>,
<21248,21252,21253>,
<21248,21253,21249>,
<21254,21255,21256>,
<21254,21256,21257>,
<21257,21256,21258>,
<21257,21258,21259>,
<21259,21258,21260>,
<21259,21260,21261>,
<21261,21260,20178>,
<21261,20178,20157>,
<21255,21262,21263>,
<21255,21263,21256>,
<21256,21263,21264>,
<21256,21264,21258>,
<21258,21264,21265>,
<21258,21265,21260>,
<21260,21265,20179>,
<21260,20179,20178>,
<21262,21266,21267>,
<21262,21267,21263>,
<21263,21267,21268>,
<21263,21268,21264>,
<21264,21268,21269>,
<21264,21269,21265>,
<21265,21269,20180>,
<21265,20180,20179>,
<21266,20577,20576>,
<21266,20576,21267>,
<21267,20576,20581>,
<21267,20581,21268>,
<21268,20581,20585>,
<21268,20585,21269>,
<21269,20585,20181>,
<21269,20181,20180>,
<21254,21257,21270>,
<21254,21270,21271>,
<21271,21270,21272>,
<21271,21272,21273>,
<21273,21272,21274>,
<21273,21274,21275>,
<21275,21274,21143>,
<21275,21143,21142>,
<21257,21259,21276>,
<21257,21276,21270>,
<21270,21276,21277>,
<21270,21277,21272>,
<21272,21277,21278>,
<21272,21278,21274>,
<21274,21278,21144>,
<21274,21144,21143>,
<21259,21261,21279>,
<21259,21279,21276>,
<21276,21279,21280>,
<21276,21280,21277>,
<21277,21280,21281>,
<21277,21281,21278>,
<21278,21281,21145>,
<21278,21145,21144>,
<21261,20157,20156>,
<21261,20156,21279>,
<21279,20156,20161>,
<21279,20161,21280>,
<21280,20161,20165>,
<21280,20165,21281>,
<21281,20165,20053>,
<21281,20053,21145>,
<21254,21271,21282>,
<21254,21282,21283>,
<21283,21282,21284>,
<21283,21284,21285>,
<21285,21284,21286>,
<21285,21286,21287>,
<21287,21286,21288>,
<21287,21288,21289>,
<21271,21273,21290>,
<21271,21290,21282>,
<21282,21290,21291>,
<21282,21291,21284>,
<21284,21291,21292>,
<21284,21292,21286>,
<21286,21292,21293>,
<21286,21293,21288>,
<21273,21275,21294>,
<21273,21294,21290>,
<21290,21294,21295>,
<21290,21295,21291>,
<21291,21295,21296>,
<21291,21296,21292>,
<21292,21296,21297>,
<21292,21297,21293>,
<21275,21142,21177>,
<21275,21177,21294>,
<21294,21177,21181>,
<21294,21181,21295>,
<21295,21181,21185>,
<21295,21185,21296>,
<21296,21185,21189>,
<21296,21189,21297>,
<21254,21283,21298>,
<21254,21298,21255>,
<21255,21298,21299>,
<21255,21299,21262>,
<21262,21299,21300>,
<21262,21300,21266>,
<21266,21300,20602>,
<21266,20602,20577>,
<21283,21285,21301>,
<21283,21301,21298>,
<21298,21301,21302>,
<21298,21302,21299>,
<21299,21302,21303>,
<21299,21303,21300>,
<21300,21303,20603>,
<21300,20603,20602>,
<21285,21287,21304>,
<21285,21304,21301>,
<21301,21304,21305>,
<21301,21305,21302>,
<21302,21305,21306>,
<21302,21306,21303>,
<21303,21306,20604>,
<21303,20604,20603>,
<21287,21289,21307>,
<21287,21307,21304>,
<21304,21307,21308>,
<21304,21308,21305>,
<21305,21308,21309>,
<21305,21309,21306>,
<21306,21309,20605>,
<21306,20605,20604>,
<21310,21311,21312>,
<21310,21312,21313>,
<21313,21312,21314>,
<21313,21314,21315>,
<21315,21314,21316>,
<21315,21316,21317>,
<21317,21316,20242>,
<21317,20242,20221>,
<21311,21318,21319>,
<21311,21319,21312>,
<21312,21319,21320>,
<21312,21320,21314>,
<21314,21320,21321>,
<21314,21321,21316>,
<21316,21321,20243>,
<21316,20243,20242>,
<21318,21322,21323>,
<21318,21323,21319>,
<21319,21323,21324>,
<21319,21324,21320>,
<21320,21324,21325>,
<21320,21325,21321>,
<21321,21325,20244>,
<21321,20244,20243>,
<21322,20649,20648>,
<21322,20648,21323>,
<21323,20648,20653>,
<21323,20653,21324>,
<21324,20653,20657>,
<21324,20657,21325>,
<21325,20657,20245>,
<21325,20245,20244>,
<21310,21313,21326>,
<21310,21326,21327>,
<21327,21326,21328>,
<21327,21328,21329>,
<21329,21328,21330>,
<21329,21330,21331>,
<21331,21330,21207>,
<21331,21207,21206>,
<21313,21315,21332>,
<21313,21332,21326>,
<21326,21332,21333>,
<21326,21333,21328>,
<21328,21333,21334>,
<21328,21334,21330>,
<21330,21334,21208>,
<21330,21208,21207>,
<21315,21317,21335>,
<21315,21335,21332>,
<21332,21335,21336>,
<21332,21336,21333>,
<21333,21336,21337>,
<21333,21337,21334>,
<21334,21337,21209>,
<21334,21209,21208>,
<21317,20221,20220>,
<21317,20220,21335>,
<21335,20220,20225>,
<21335,20225,21336>,
<21336,20225,20229>,
<21336,20229,21337>,
<21337,20229,20117>,
<21337,20117,21209>,
<21310,21327,21338>,
<21310,21338,21339>,
<21339,21338,21340>,
<21339,21340,21341>,
<21341,21340,21342>,
<21341,21342,21343>,
<21343,21342,21344>,
<21343,21344,21345>,
<21327,21329,21346>,
<21327,21346,21338>,
<21338,21346,21347>,
<21338,21347,21340>,
<21340,21347,21348>,
<21340,21348,21342>,
<21342,21348,21349>,
<21342,21349,21344>,
<21329,21331,21350>,
<21329,21350,21346>,
<21346,21350,21351>,
<21346,21351,21347>,
<21347,21351,21352>,
<21347,21352,21348>,
<21348,21352,21353>,
<21348,21353,21349>,
<21331,21206,21241>,
<21331,21241,21350>,
<21350,21241,21245>,
<21350,21245,21351>,
<21351,21245,21249>,
<21351,21249,21352>,
<21352,21249,21253>,
<21352,21253,21353>,
<21310,21339,21354>,
<21310,21354,21311>,
<21311,21354,21355>,
<21311,21355,21318>,
<21318,21355,21356>,
<21318,21356,21322>,
<21322,21356,20674>,
<21322,20674,20649>,
<21339,21341,21357>,
<21339,21357,21354>,
<21354,21357,21358>,
<21354,21358,21355>,
<21355,21358,21359>,
<21355,21359,21356>,
<21356,21359,20675>,
<21356,20675,20674>,
<21341,21343,21360>,
<21341,21360,21357>,
<21357,21360,21361>,
<21357,21361,21358>,
<21358,21361,21362>,
<21358,21362,21359>,
<21359,21362,20676>,
<21359,20676,20675>,
<21343,21345,21363>,
<21343,21363,21360>,
<21360,21363,21364>,
<21360,21364,21361>,
<21361,21364,21365>,
<21361,21365,21362>,
<21362,21365,20677>,
<21362,20677,20676>,
<21366,21367,21368>,
<21366,21368,21369>,
<21369,21368,21370>,
<21369,21370,21371>,
<21371,21370,21372>,
<21371,21372,21373>,
<21373,21372,21374>,
<21373,21374,21375>,
<21367,21376,21377>,
<21367,21377,21368>,
<21368,21377,21378>,
<21368,21378,21370>,
<21370,21378,21379>,
<21370,21379,21372>,
<21372,21379,21380>,
<21372,21380,21374>,
<21376,21381,21382>,
<21376,21382,21377>,
<21377,21382,21383>,
<21377,21383,21378>,
<21378,21383,21384>,
<21378,21384,21379>,
<21379,21384,21385>,
<21379,21385,21380>,
<21381,18500,18499>,
<21381,18499,21382>,
<21382,18499,18504>,
<21382,18504,21383>,
<21383,18504,18508>,
<21383,18508,21384>,
<21384,18508,17369>,
<21384,17369,21385>,
<21366,21369,21386>,
<21366,21386,21387>,
<21387,21386,21388>,
<21387,21388,21389>,
<21389,21388,21390>,
<21389,21390,21391>,
<21391,21390,18363>,
<21391,18363,18362>,
<21369,21371,21392>,
<21369,21392,21386>,
<21386,21392,21393>,
<21386,21393,21388>,
<21388,21393,21394>,
<21388,21394,21390>,
<21390,21394,18364>,
<21390,18364,18363>,
<21371,21373,21395>,
<21371,21395,21392>,
<21392,21395,21396>,
<21392,21396,21393>,
<21393,21396,21397>,
<21393,21397,21394>,
<21394,21397,18365>,
<21394,18365,18364>,
<21373,21375,21398>,
<21373,21398,21395>,
<21395,21398,21399>,
<21395,21399,21396>,
<21396,21399,21400>,
<21396,21400,21397>,
<21397,21400,17249>,
<21397,17249,18365>,
<21366,21387,21401>,
<21366,21401,21402>,
<21402,21401,21403>,
<21402,21403,21404>,
<21404,21403,21405>,
<21404,21405,21406>,
<21406,21405,2486>,
<21406,2486,2454>,
<21387,21389,21407>,
<21387,21407,21401>,
<21401,21407,21408>,
<21401,21408,21403>,
<21403,21408,21409>,
<21403,21409,21405>,
<21405,21409,2487>,
<21405,2487,2486>,
<21389,21391,21410>,
<21389,21410,21407>,
<21407,21410,21411>,
<21407,21411,21408>,
<21408,21411,21412>,
<21408,21412,21409>,
<21409,21412,2488>,
<21409,2488,2487>,
<21391,18362,18397>,
<21391,18397,21410>,
<21410,18397,18401>,
<21410,18401,21411>,
<21411,18401,18405>,
<21411,18405,21412>,
<21412,18405,2489>,
<21412,2489,2488>,
<21366,21402,21413>,
<21366,21413,21367>,
<21367,21413,21414>,
<21367,21414,21376>,
<21376,21414,21415>,
<21376,21415,21381>,
<21381,21415,18525>,
<21381,18525,18500>,
<21402,21404,21416>,
<21402,21416,21413>,
<21413,21416,21417>,
<21413,21417,21414>,
<21414,21417,21418>,
<21414,21418,21415>,
<21415,21418,18526>,
<21415,18526,18525>,
<21404,21406,21419>,
<21404,21419,21416>,
<21416,21419,21420>,
<21416,21420,21417>,
<21417,21420,21421>,
<21417,21421,21418>,
<21418,21421,18527>,
<21418,18527,18526>,
<21406,2454,2453>,
<21406,2453,21419>,
<21419,2453,2459>,
<21419,2459,21420>,
<21420,2459,2464>,
<21420,2464,21421>,
<21421,2464,2469>,
<21421,2469,18527>,
<21422,21423,21424>,
<21422,21424,21425>,
<21425,21424,21426>,
<21425,21426,21427>,
<21427,21426,21428>,
<21427,21428,21429>,
<21429,21428,21186>,
<21429,21186,21165>,
<21423,21430,21431>,
<21423,21431,21424>,
<21424,21431,21432>,
<21424,21432,21426>,
<21426,21432,21433>,
<21426,21433,21428>,
<21428,21433,21187>,
<21428,21187,21186>,
<21430,21434,21435>,
<21430,21435,21431>,
<21431,21435,21436>,
<21431,21436,21432>,
<21432,21436,21437>,
<21432,21437,21433>,
<21433,21437,21188>,
<21433,21188,21187>,
<21434,21438,21439>,
<21434,21439,21435>,
<21435,21439,21440>,
<21435,21440,21436>,
<21436,21440,21441>,
<21436,21441,21437>,
<21437,21441,21189>,
<21437,21189,21188>,
<21422,21425,21442>,
<21422,21442,21443>,
<21443,21442,21444>,
<21443,21444,21445>,
<21445,21444,21446>,
<21445,21446,21447>,
<21447,21446,21448>,
<21447,21448,21449>,
<21425,21427,21450>,
<21425,21450,21442>,
<21442,21450,21451>,
<21442,21451,21444>,
<21444,21451,21452>,
<21444,21452,21446>,
<21446,21452,21453>,
<21446,21453,21448>,
<21427,21429,21454>,
<21427,21454,21450>,
<21450,21454,21455>,
<21450,21455,21451>,
<21451,21455,21456>,
<21451,21456,21452>,
<21452,21456,21457>,
<21452,21457,21453>,
<21429,21165,21164>,
<21429,21164,21454>,
<21454,21164,21169>,
<21454,21169,21455>,
<21455,21169,21173>,
<21455,21173,21456>,
<21456,21173,21061>,
<21456,21061,21457>,
<21422,21443,21458>,
<21422,21458,21459>,
<21459,21458,21460>,
<21459,21460,21461>,
<21461,21460,21462>,
<21461,21462,21463>,
<21463,21462,21464>,
<21463,21464,21465>,
<21443,21445,21466>,
<21443,21466,21458>,
<21458,21466,21467>,
<21458,21467,21460>,
<21460,21467,21468>,
<21460,21468,21462>,
<21462,21468,21469>,
<21462,21469,21464>,
<21445,21447,21470>,
<21445,21470,21466>,
<21466,21470,21471>,
<21466,21471,21467>,
<21467,21471,21472>,
<21467,21472,21468>,
<21468,21472,21473>,
<21468,21473,21469>,
<21447,21449,21474>,
<21447,21474,21470>,
<21470,21474,21475>,
<21470,21475,21471>,
<21471,21475,21476>,
<21471,21476,21472>,
<21472,21476,21477>,
<21472,21477,21473>,
<21422,21459,21478>,
<21422,21478,21423>,
<21423,21478,21479>,
<21423,21479,21430>,
<21430,21479,21480>,
<21430,21480,21434>,
<21434,21480,21481>,
<21434,21481,21438>,
<21459,21461,21482>,
<21459,21482,21478>,
<21478,21482,21483>,
<21478,21483,21479>,
<21479,21483,21484>,
<21479,21484,21480>,
<21480,21484,21485>,
<21480,21485,21481>,
<21461,21463,21486>,
<21461,21486,21482>,
<21482,21486,21487>,
<21482,21487,21483>,
<21483,21487,21488>,
<21483,21488,21484>,
<21484,21488,21489>,
<21484,21489,21485>,
<21463,21465,21490>,
<21463,21490,21486>,
<21486,21490,21491>,
<21486,21491,21487>,
<21487,21491,21492>,
<21487,21492,21488>,
<21488,21492,21493>,
<21488,21493,21489>,
<21494,21495,21496>,
<21494,21496,21497>,
<21497,21496,21498>,
<21497,21498,21499>,
<21499,21498,21500>,
<21499,21500,21501>,
<21501,21500,21250>,
<21501,21250,21229>,
<21495,21502,21503>,
<21495,21503,21496>,
<21496,21503,21504>,
<21496,21504,21498>,
<21498,21504,21505>,
<21498,21505,21500>,
<21500,21505,21251>,
<21500,21251,21250>,
<21502,21506,21507>,
<21502,21507,21503>,
<21503,21507,21508>,
<21503,21508,21504>,
<21504,21508,21509>,
<21504,21509,21505>,
<21505,21509,21252>,
<21505,21252,21251>,
<21506,21510,21511>,
<21506,21511,21507>,
<21507,21511,21512>,
<21507,21512,21508>,
<21508,21512,21513>,
<21508,21513,21509>,
<21509,21513,21253>,
<21509,21253,21252>,
<21494,21497,21514>,
<21494,21514,21515>,
<21515,21514,21516>,
<21515,21516,21517>,
<21517,21516,21518>,
<21517,21518,21519>,
<21519,21518,21520>,
<21519,21520,21521>,
<21497,21499,21522>,
<21497,21522,21514>,
<21514,21522,21523>,
<21514,21523,21516>,
<21516,21523,21524>,
<21516,21524,21518>,
<21518,21524,21525>,
<21518,21525,21520>,
<21499,21501,21526>,
<21499,21526,21522>,
<21522,21526,21527>,
<21522,21527,21523>,
<21523,21527,21528>,
<21523,21528,21524>,
<21524,21528,21529>,
<21524,21529,21525>,
<21501,21229,21228>,
<21501,21228,21526>,
<21526,21228,21233>,
<21526,21233,21527>,
<21527,21233,21237>,
<21527,21237,21528>,
<21528,21237,21125>,
<21528,21125,21529>,
<21494,21515,21530>,
<21494,21530,21531>,
<21531,21530,21532>,
<21531,21532,21533>,
<21533,21532,21534>,
<21533,21534,21535>,
<21535,21534,21536>,
<21535,21536,21537>,
<21515,21517,21538>,
<21515,21538,21530>,
<21530,21538,21539>,
<21530,21539,21532>,
<21532,21539,21540>,
<21532,21540,21534>,
<21534,21540,21541>,
<21534,21541,21536>,
<21517,21519,21542>,
<21517,21542,21538>,
<21538,21542,21543>,
<21538,21543,21539>,
<21539,21543,21544>,
<21539,21544,21540>,
<21540,21544,21545>,
<21540,21545,21541>,
<21519,21521,21546>,
<21519,21546,21542>,
<21542,21546,21547>,
<21542,21547,21543>,
<21543,21547,21548>,
<21543,21548,21544>,
<21544,21548,21549>,
<21544,21549,21545>,
<21494,21531,21550>,
<21494,21550,21495>,
<21495,21550,21551>,
<21495,21551,21502>,
<21502,21551,21552>,
<21502,21552,21506>,
<21506,21552,21553>,
<21506,21553,21510>,
<21531,21533,21554>,
<21531,21554,21550>,
<21550,21554,21555>,
<21550,21555,21551>,
<21551,21555,21556>,
<21551,21556,21552>,
<21552,21556,21557>,
<21552,21557,21553>,
<21533,21535,21558>,
<21533,21558,21554>,
<21554,21558,21559>,
<21554,21559,21555>,
<21555,21559,21560>,
<21555,21560,21556>,
<21556,21560,21561>,
<21556,21561,21557>,
<21535,21537,21562>,
<21535,21562,21558>,
<21558,21562,21563>,
<21558,21563,21559>,
<21559,21563,21564>,
<21559,21564,21560>,
<21560,21564,21565>,
<21560,21565,21561>,
<21566,21567,21568>,
<21566,21568,21569>,
<21569,21568,21570>,
<21569,21570,21571>,
<21571,21570,21572>,
<21571,21572,21573>,
<21573,21572,21307>,
<21573,21307,21289>,
<21567,21574,21575>,
<21567,21575,21568>,
<21568,21575,21576>,
<21568,21576,21570>,
<21570,21576,21577>,
<21570,21577,21572>,
<21572,21577,21308>,
<21572,21308,21307>,
<21574,21578,21579>,
<21574,21579,21575>,
<21575,21579,21580>,
<21575,21580,21576>,
<21576,21580,21581>,
<21576,21581,21577>,
<21577,21581,21309>,
<21577,21309,21308>,
<21578,21582,21583>,
<21578,21583,21579>,
<21579,21583,21584>,
<21579,21584,21580>,
<21580,21584,21585>,
<21580,21585,21581>,
<21581,21585,20605>,
<21581,20605,21309>,
<21566,21569,21586>,
<21566,21586,21587>,
<21587,21586,21588>,
<21587,21588,21589>,
<21589,21588,21590>,
<21589,21590,21591>,
<21591,21590,21439>,
<21591,21439,21438>,
<21569,21571,21592>,
<21569,21592,21586>,
<21586,21592,21593>,
<21586,21593,21588>,
<21588,21593,21594>,
<21588,21594,21590>,
<21590,21594,21440>,
<21590,21440,21439>,
<21571,21573,21595>,
<21571,21595,21592>,
<21592,21595,21596>,
<21592,21596,21593>,
<21593,21596,21597>,
<21593,21597,21594>,
<21594,21597,21441>,
<21594,21441,21440>,
<21573,21289,21288>,
<21573,21288,21595>,
<21595,21288,21293>,
<21595,21293,21596>,
<21596,21293,21297>,
<21596,21297,21597>,
<21597,21297,21189>,
<21597,21189,21441>,
<21566,21587,21598>,
<21566,21598,21599>,
<21599,21598,21600>,
<21599,21600,21601>,
<21601,21600,21602>,
<21601,21602,21603>,
<21603,21602,21604>,
<21603,21604,21605>,
<21587,21589,21606>,
<21587,21606,21598>,
<21598,21606,21607>,
<21598,21607,21600>,
<21600,21607,21608>,
<21600,21608,21602>,
<21602,21608,21609>,
<21602,21609,21604>,
<21589,21591,21610>,
<21589,21610,21606>,
<21606,21610,21611>,
<21606,21611,21607>,
<21607,21611,21612>,
<21607,21612,21608>,
<21608,21612,21613>,
<21608,21613,21609>,
<21591,21438,21481>,
<21591,21481,21610>,
<21610,21481,21485>,
<21610,21485,21611>,
<21611,21485,21489>,
<21611,21489,21612>,
<21612,21489,21493>,
<21612,21493,21613>,
<21566,21599,21614>,
<21566,21614,21567>,
<21567,21614,21615>,
<21567,21615,21574>,
<21574,21615,21616>,
<21574,21616,21578>,
<21578,21616,21617>,
<21578,21617,21582>,
<21599,21601,21618>,
<21599,21618,21614>,
<21614,21618,21619>,
<21614,21619,21615>,
<21615,21619,21620>,
<21615,21620,21616>,
<21616,21620,21621>,
<21616,21621,21617>,
<21601,21603,21622>,
<21601,21622,21618>,
<21618,21622,21623>,
<21618,21623,21619>,
<21619,21623,21624>,
<21619,21624,21620>,
<21620,21624,21625>,
<21620,21625,21621>,
<21603,21605,21626>,
<21603,21626,21622>,
<21622,21626,21627>,
<21622,21627,21623>,
<21623,21627,21628>,
<21623,21628,21624>,
<21624,21628,21629>,
<21624,21629,21625>,
<21630,21631,21632>,
<21630,21632,21633>,
<21633,21632,21634>,
<21633,21634,21635>,
<21635,21634,21636>,
<21635,21636,21637>,
<21637,21636,21363>,
<21637,21363,21345>,
<21631,21638,21639>,
<21631,21639,21632>,
<21632,21639,21640>,
<21632,21640,21634>,
<21634,21640,21641>,
<21634,21641,21636>,
<21636,21641,21364>,
<21636,21364,21363>,
<21638,21642,21643>,
<21638,21643,21639>,
<21639,21643,21644>,
<21639,21644,21640>,
<21640,21644,21645>,
<21640,21645,21641>,
<21641,21645,21365>,
<21641,21365,21364>,
<21642,21646,21647>,
<21642,21647,21643>,
<21643,21647,21648>,
<21643,21648,21644>,
<21644,21648,21649>,
<21644,21649,21645>,
<21645,21649,20677>,
<21645,20677,21365>,
<21630,21633,21650>,
<21630,21650,21651>,
<21651,21650,21652>,
<21651,21652,21653>,
<21653,21652,21654>,
<21653,21654,21655>,
<21655,21654,21511>,
<21655,21511,21510>,
<21633,21635,21656>,
<21633,21656,21650>,
<21650,21656,21657>,
<21650,21657,21652>,
<21652,21657,21658>,
<21652,21658,21654>,
<21654,21658,21512>,
<21654,21512,21511>,
<21635,21637,21659>,
<21635,21659,21656>,
<21656,21659,21660>,
<21656,21660,21657>,
<21657,21660,21661>,
<21657,21661,21658>,
<21658,21661,21513>,
<21658,21513,21512>,
<21637,21345,21344>,
<21637,21344,21659>,
<21659,21344,21349>,
<21659,21349,21660>,
<21660,21349,21353>,
<21660,21353,21661>,
<21661,21353,21253>,
<21661,21253,21513>,
<21630,21651,21662>,
<21630,21662,21663>,
<21663,21662,21664>,
<21663,21664,21665>,
<21665,21664,21666>,
<21665,21666,21667>,
<21667,21666,21668>,
<21667,21668,21669>,
<21651,21653,21670>,
<21651,21670,21662>,
<21662,21670,21671>,
<21662,21671,21664>,
<21664,21671,21672>,
<21664,21672,21666>,
<21666,21672,21673>,
<21666,21673,21668>,
<21653,21655,21674>,
<21653,21674,21670>,
<21670,21674,21675>,
<21670,21675,21671>,
<21671,21675,21676>,
<21671,21676,21672>,
<21672,21676,21677>,
<21672,21677,21673>,
<21655,21510,21553>,
<21655,21553,21674>,
<21674,21553,21557>,
<21674,21557,21675>,
<21675,21557,21561>,
<21675,21561,21676>,
<21676,21561,21565>,
<21676,21565,21677>,
<21630,21663,21678>,
<21630,21678,21631>,
<21631,21678,21679>,
<21631,21679,21638>,
<21638,21679,21680>,
<21638,21680,21642>,
<21642,21680,21681>,
<21642,21681,21646>,
<21663,21665,21682>,
<21663,21682,21678>,
<21678,21682,21683>,
<21678,21683,21679>,
<21679,21683,21684>,
<21679,21684,21680>,
<21680,21684,21685>,
<21680,21685,21681>,
<21665,21667,21686>,
<21665,21686,21682>,
<21682,21686,21687>,
<21682,21687,21683>,
<21683,21687,21688>,
<21683,21688,21684>,
<21684,21688,21689>,
<21684,21689,21685>,
<21667,21669,21690>,
<21667,21690,21686>,
<21686,21690,21691>,
<21686,21691,21687>,
<21687,21691,21692>,
<21687,21692,21688>,
<21688,21692,21693>,
<21688,21693,21689>,
<21694,21695,21696>,
<21694,21696,21697>,
<21697,21696,21698>,
<21697,21698,21699>,
<21699,21698,21700>,
<21699,21700,21701>,
<21701,21700,20618>,
<21701,20618,20593>,
<21695,21702,21703>,
<21695,21703,21696>,
<21696,21703,21704>,
<21696,21704,21698>,
<21698,21704,21705>,
<21698,21705,21700>,
<21700,21705,20619>,
<21700,20619,20618>,
<21702,21706,21707>,
<21702,21707,21703>,
<21703,21707,21708>,
<21703,21708,21704>,
<21704,21708,21709>,
<21704,21709,21705>,
<21705,21709,20620>,
<21705,20620,20619>,
<21706,21710,21711>,
<21706,21711,21707>,
<21707,21711,21712>,
<21707,21712,21708>,
<21708,21712,21713>,
<21708,21713,21709>,
<21709,21713,20621>,
<21709,20621,20620>,
<21694,21697,21714>,
<21694,21714,21715>,
<21715,21714,21716>,
<21715,21716,21717>,
<21717,21716,21718>,
<21717,21718,21719>,
<21719,21718,21583>,
<21719,21583,21582>,
<21697,21699,21720>,
<21697,21720,21714>,
<21714,21720,21721>,
<21714,21721,21716>,
<21716,21721,21722>,
<21716,21722,21718>,
<21718,21722,21584>,
<21718,21584,21583>,
<21699,21701,21723>,
<21699,21723,21720>,
<21720,21723,21724>,
<21720,21724,21721>,
<21721,21724,21725>,
<21721,21725,21722>,
<21722,21725,21585>,
<21722,21585,21584>,
<21701,20593,20592>,
<21701,20592,21723>,
<21723,20592,20597>,
<21723,20597,21724>,
<21724,20597,20601>,
<21724,20601,21725>,
<21725,20601,20605>,
<21725,20605,21585>,
<21694,21715,21726>,
<21694,21726,21727>,
<21727,21726,21728>,
<21727,21728,21729>,
<21729,21728,21730>,
<21729,21730,21731>,
<21731,21730,21732>,
<21731,21732,21733>,
<21715,21717,21734>,
<21715,21734,21726>,
<21726,21734,21735>,
<21726,21735,21728>,
<21728,21735,21736>,
<21728,21736,21730>,
<21730,21736,21737>,
<21730,21737,21732>,
<21717,21719,21738>,
<21717,21738,21734>,
<21734,21738,21739>,
<21734,21739,21735>,
<21735,21739,21740>,
<21735,21740,21736>,
<21736,21740,21741>,
<21736,21741,21737>,
<21719,21582,21617>,
<21719,21617,21738>,
<21738,21617,21621>,
<21738,21621,21739>,
<21739,21621,21625>,
<21739,21625,21740>,
<21740,21625,21629>,
<21740,21629,21741>,
<21694,21727,21742>,
<21694,21742,21695>,
<21695,21742,21743>,
<21695,21743,21702>,
<21702,21743,21744>,
<21702,21744,21706>,
<21706,21744,21745>,
<21706,21745,21710>,
<21727,21729,21746>,
<21727,21746,21742>,
<21742,21746,21747>,
<21742,21747,21743>,
<21743,21747,21748>,
<21743,21748,21744>,
<21744,21748,21749>,
<21744,21749,21745>,
<21729,21731,21750>,
<21729,21750,21746>,
<21746,21750,21751>,
<21746,21751,21747>,
<21747,21751,21752>,
<21747,21752,21748>,
<21748,21752,21753>,
<21748,21753,21749>,
<21731,21733,21754>,
<21731,21754,21750>,
<21750,21754,21755>,
<21750,21755,21751>,
<21751,21755,21756>,
<21751,21756,21752>,
<21752,21756,21757>,
<21752,21757,21753>,
<21758,21759,21760>,
<21758,21760,21761>,
<21761,21760,21762>,
<21761,21762,21763>,
<21763,21762,21764>,
<21763,21764,21765>,
<21765,21764,20690>,
<21765,20690,20665>,
<21759,21766,21767>,
<21759,21767,21760>,
<21760,21767,21768>,
<21760,21768,21762>,
<21762,21768,21769>,
<21762,21769,21764>,
<21764,21769,20691>,
<21764,20691,20690>,
<21766,21770,21771>,
<21766,21771,21767>,
<21767,21771,21772>,
<21767,21772,21768>,
<21768,21772,21773>,
<21768,21773,21769>,
<21769,21773,20692>,
<21769,20692,20691>,
<21770,21774,21775>,
<21770,21775,21771>,
<21771,21775,21776>,
<21771,21776,21772>,
<21772,21776,21777>,
<21772,21777,21773>,
<21773,21777,20693>,
<21773,20693,20692>,
<21758,21761,21778>,
<21758,21778,21779>,
<21779,21778,21780>,
<21779,21780,21781>,
<21781,21780,21782>,
<21781,21782,21783>,
<21783,21782,21647>,
<21783,21647,21646>,
<21761,21763,21784>,
<21761,21784,21778>,
<21778,21784,21785>,
<21778,21785,21780>,
<21780,21785,21786>,
<21780,21786,21782>,
<21782,21786,21648>,
<21782,21648,21647>,
<21763,21765,21787>,
<21763,21787,21784>,
<21784,21787,21788>,
<21784,21788,21785>,
<21785,21788,21789>,
<21785,21789,21786>,
<21786,21789,21649>,
<21786,21649,21648>,
<21765,20665,20664>,
<21765,20664,21787>,
<21787,20664,20669>,
<21787,20669,21788>,
<21788,20669,20673>,
<21788,20673,21789>,
<21789,20673,20677>,
<21789,20677,21649>,
<21758,21779,21790>,
<21758,21790,21791>,
<21791,21790,21792>,
<21791,21792,21793>,
<21793,21792,21794>,
<21793,21794,21795>,
<21795,21794,21796>,
<21795,21796,21797>,
<21779,21781,21798>,
<21779,21798,21790>,
<21790,21798,21799>,
<21790,21799,21792>,
<21792,21799,21800>,
<21792,21800,21794>,
<21794,21800,21801>,
<21794,21801,21796>,
<21781,21783,21802>,
<21781,21802,21798>,
<21798,21802,21803>,
<21798,21803,21799>,
<21799,21803,21804>,
<21799,21804,21800>,
<21800,21804,21805>,
<21800,21805,21801>,
<21783,21646,21681>,
<21783,21681,21802>,
<21802,21681,21685>,
<21802,21685,21803>,
<21803,21685,21689>,
<21803,21689,21804>,
<21804,21689,21693>,
<21804,21693,21805>,
<21758,21791,21806>,
<21758,21806,21759>,
<21759,21806,21807>,
<21759,21807,21766>,
<21766,21807,21808>,
<21766,21808,21770>,
<21770,21808,21809>,
<21770,21809,21774>,
<21791,21793,21810>,
<21791,21810,21806>,
<21806,21810,21811>,
<21806,21811,21807>,
<21807,21811,21812>,
<21807,21812,21808>,
<21808,21812,21813>,
<21808,21813,21809>,
<21793,21795,21814>,
<21793,21814,21810>,
<21810,21814,21815>,
<21810,21815,21811>,
<21811,21815,21816>,
<21811,21816,21812>,
<21812,21816,21817>,
<21812,21817,21813>,
<21795,21797,21818>,
<21795,21818,21814>,
<21814,21818,21819>,
<21814,21819,21815>,
<21815,21819,21820>,
<21815,21820,21816>,
<21816,21820,21821>,
<21816,21821,21817>,
<21822,21823,21824>,
<21822,21824,21825>,
<21825,21824,21826>,
<21825,21826,21827>,
<21827,21826,21828>,
<21827,21828,21829>,
<21829,21828,2839>,
<21829,2839,2814>,
<21823,21830,21831>,
<21823,21831,21824>,
<21824,21831,21832>,
<21824,21832,21826>,
<21826,21832,21833>,
<21826,21833,21828>,
<21828,21833,2840>,
<21828,2840,2839>,
<21830,21834,21835>,
<21830,21835,21831>,
<21831,21835,21836>,
<21831,21836,21832>,
<21832,21836,21837>,
<21832,21837,21833>,
<21833,21837,2841>,
<21833,2841,2840>,
<21834,18113,18112>,
<21834,18112,21835>,
<21835,18112,18117>,
<21835,18117,21836>,
<21836,18117,18121>,
<21836,18121,21837>,
<21837,18121,2842>,
<21837,2842,2841>,
<21822,21825,21838>,
<21822,21838,21839>,
<21839,21838,21840>,
<21839,21840,21841>,
<21841,21840,21842>,
<21841,21842,21843>,
<21843,21842,8432>,
<21843,8432,8431>,
<21825,21827,21844>,
<21825,21844,21838>,
<21838,21844,21845>,
<21838,21845,21840>,
<21840,21845,21846>,
<21840,21846,21842>,
<21842,21846,8433>,
<21842,8433,8432>,
<21827,21829,21847>,
<21827,21847,21844>,
<21844,21847,21848>,
<21844,21848,21845>,
<21845,21848,21849>,
<21845,21849,21846>,
<21846,21849,8434>,
<21846,8434,8433>,
<21829,2814,2813>,
<21829,2813,21847>,
<21847,2813,2818>,
<21847,2818,21848>,
<21848,2818,2822>,
<21848,2822,21849>,
<21849,2822,1644>,
<21849,1644,8434>,
<21822,21839,21850>,
<21822,21850,21851>,
<21851,21850,21852>,
<21851,21852,21853>,
<21853,21852,21854>,
<21853,21854,21855>,
<21855,21854,21856>,
<21855,21856,21857>,
<21839,21841,21858>,
<21839,21858,21850>,
<21850,21858,21859>,
<21850,21859,21852>,
<21852,21859,21860>,
<21852,21860,21854>,
<21854,21860,21861>,
<21854,21861,21856>,
<21841,21843,21862>,
<21841,21862,21858>,
<21858,21862,21863>,
<21858,21863,21859>,
<21859,21863,21864>,
<21859,21864,21860>,
<21860,21864,21865>,
<21860,21865,21861>,
<21843,8431,8474>,
<21843,8474,21862>,
<21862,8474,8478>,
<21862,8478,21863>,
<21863,8478,8482>,
<21863,8482,21864>,
<21864,8482,8486>,
<21864,8486,21865>,
<21822,21851,21866>,
<21822,21866,21823>,
<21823,21866,21867>,
<21823,21867,21830>,
<21830,21867,21868>,
<21830,21868,21834>,
<21834,21868,18138>,
<21834,18138,18113>,
<21851,21853,21869>,
<21851,21869,21866>,
<21866,21869,21870>,
<21866,21870,21867>,
<21867,21870,21871>,
<21867,21871,21868>,
<21868,21871,18139>,
<21868,18139,18138>,
<21853,21855,21872>,
<21853,21872,21869>,
<21869,21872,21873>,
<21869,21873,21870>,
<21870,21873,21874>,
<21870,21874,21871>,
<21871,21874,18140>,
<21871,18140,18139>,
<21855,21857,21875>,
<21855,21875,21872>,
<21872,21875,21876>,
<21872,21876,21873>,
<21873,21876,21877>,
<21873,21877,21874>,
<21874,21877,18141>,
<21874,18141,18140>,
<21878,21879,21880>,
<21878,21880,21881>,
<21881,21880,21882>,
<21881,21882,21883>,
<21883,21882,21884>,
<21883,21884,21885>,
<21885,21884,20810>,
<21885,20810,20789>,
<21879,21886,21887>,
<21879,21887,21880>,
<21880,21887,21888>,
<21880,21888,21882>,
<21882,21888,21889>,
<21882,21889,21884>,
<21884,21889,20811>,
<21884,20811,20810>,
<21886,21890,21891>,
<21886,21891,21887>,
<21887,21891,21892>,
<21887,21892,21888>,
<21888,21892,21893>,
<21888,21893,21889>,
<21889,21893,20812>,
<21889,20812,20811>,
<21890,21894,21895>,
<21890,21895,21891>,
<21891,21895,21896>,
<21891,21896,21892>,
<21892,21896,21897>,
<21892,21897,21893>,
<21893,21897,20813>,
<21893,20813,20812>,
<21878,21881,21898>,
<21878,21898,21899>,
<21899,21898,21900>,
<21899,21900,21901>,
<21901,21900,21902>,
<21901,21902,21903>,
<21903,21902,21775>,
<21903,21775,21774>,
<21881,21883,21904>,
<21881,21904,21898>,
<21898,21904,21905>,
<21898,21905,21900>,
<21900,21905,21906>,
<21900,21906,21902>,
<21902,21906,21776>,
<21902,21776,21775>,
<21883,21885,21907>,
<21883,21907,21904>,
<21904,21907,21908>,
<21904,21908,21905>,
<21905,21908,21909>,
<21905,21909,21906>,
<21906,21909,21777>,
<21906,21777,21776>,
<21885,20789,20788>,
<21885,20788,21907>,
<21907,20788,20793>,
<21907,20793,21908>,
<21908,20793,20797>,
<21908,20797,21909>,
<21909,20797,20693>,
<21909,20693,21777>,
<21878,21899,21910>,
<21878,21910,21911>,
<21911,21910,21912>,
<21911,21912,21913>,
<21913,21912,21914>,
<21913,21914,21915>,
<21915,21914,21916>,
<21915,21916,21917>,
<21899,21901,21918>,
<21899,21918,21910>,
<21910,21918,21919>,
<21910,21919,21912>,
<21912,21919,21920>,
<21912,21920,21914>,
<21914,21920,21921>,
<21914,21921,21916>,
<21901,21903,21922>,
<21901,21922,21918>,
<21918,21922,21923>,
<21918,21923,21919>,
<21919,21923,21924>,
<21919,21924,21920>,
<21920,21924,21925>,
<21920,21925,21921>,
<21903,21774,21809>,
<21903,21809,21922>,
<21922,21809,21813>,
<21922,21813,21923>,
<21923,21813,21817>,
<21923,21817,21924>,
<21924,21817,21821>,
<21924,21821,21925>,
<21878,21911,21926>,
<21878,21926,21879>,
<21879,21926,21927>,
<21879,21927,21886>,
<21886,21927,21928>,
<21886,21928,21890>,
<21890,21928,21929>,
<21890,21929,21894>,
<21911,21913,21930>,
<21911,21930,21926>,
<21926,21930,21931>,
<21926,21931,21927>,
<21927,21931,21932>,
<21927,21932,21928>,
<21928,21932,21933>,
<21928,21933,21929>,
<21913,21915,21934>,
<21913,21934,21930>,
<21930,21934,21935>,
<21930,21935,21931>,
<21931,21935,21936>,
<21931,21936,21932>,
<21932,21936,21937>,
<21932,21937,21933>,
<21915,21917,21938>,
<21915,21938,21934>,
<21934,21938,21939>,
<21934,21939,21935>,
<21935,21939,21940>,
<21935,21940,21936>,
<21936,21940,21941>,
<21936,21941,21937>,
<21942,21943,21944>,
<21942,21944,21945>,
<21945,21944,21946>,
<21945,21946,21947>,
<21947,21946,21948>,
<21947,21948,21949>,
<21949,21948,20874>,
<21949,20874,20853>,
<21943,21950,21951>,
<21943,21951,21944>,
<21944,21951,21952>,
<21944,21952,21946>,
<21946,21952,21953>,
<21946,21953,21948>,
<21948,21953,20875>,
<21948,20875,20874>,
<21950,21954,21955>,
<21950,21955,21951>,
<21951,21955,21956>,
<21951,21956,21952>,
<21952,21956,21957>,
<21952,21957,21953>,
<21953,21957,20876>,
<21953,20876,20875>,
<21954,21958,21959>,
<21954,21959,21955>,
<21955,21959,21960>,
<21955,21960,21956>,
<21956,21960,21961>,
<21956,21961,21957>,
<21957,21961,20877>,
<21957,20877,20876>,
<21942,21945,21962>,
<21942,21962,21963>,
<21963,21962,21964>,
<21963,21964,21965>,
<21965,21964,21966>,
<21965,21966,21967>,
<21967,21966,21968>,
<21967,21968,21969>,
<21945,21947,21970>,
<21945,21970,21962>,
<21962,21970,21971>,
<21962,21971,21964>,
<21964,21971,21972>,
<21964,21972,21966>,
<21966,21972,21973>,
<21966,21973,21968>,
<21947,21949,21974>,
<21947,21974,21970>,
<21970,21974,21975>,
<21970,21975,21971>,
<21971,21975,21976>,
<21971,21976,21972>,
<21972,21976,21977>,
<21972,21977,21973>,
<21949,20853,20852>,
<21949,20852,21974>,
<21974,20852,20857>,
<21974,20857,21975>,
<21975,20857,20861>,
<21975,20861,21976>,
<21976,20861,10799>,
<21976,10799,21977>,
<21942,21963,21978>,
<21942,21978,21979>,
<21979,21978,21980>,
<21979,21980,21981>,
<21981,21980,21982>,
<21981,21982,21983>,
<21983,21982,21984>,
<21983,21984,21985>,
<21963,21965,21986>,
<21963,21986,21978>,
<21978,21986,21987>,
<21978,21987,21980>,
<21980,21987,21988>,
<21980,21988,21982>,
<21982,21988,21989>,
<21982,21989,21984>,
<21965,21967,21990>,
<21965,21990,21986>,
<21986,21990,21991>,
<21986,21991,21987>,
<21987,21991,21992>,
<21987,21992,21988>,
<21988,21992,21993>,
<21988,21993,21989>,
<21967,21969,21994>,
<21967,21994,21990>,
<21990,21994,21995>,
<21990,21995,21991>,
<21991,21995,21996>,
<21991,21996,21992>,
<21992,21996,9635>,
<21992,9635,21993>,
<21942,21979,21997>,
<21942,21997,21943>,
<21943,21997,21998>,
<21943,21998,21950>,
<21950,21998,21999>,
<21950,21999,21954>,
<21954,21999,22000>,
<21954,22000,21958>,
<21979,21981,22001>,
<21979,22001,21997>,
<21997,22001,22002>,
<21997,22002,21998>,
<21998,22002,22003>,
<21998,22003,21999>,
<21999,22003,22004>,
<21999,22004,22000>,
<21981,21983,22005>,
<21981,22005,22001>,
<22001,22005,22006>,
<22001,22006,22002>,
<22002,22006,22007>,
<22002,22007,22003>,
<22003,22007,22008>,
<22003,22008,22004>,
<21983,21985,22009>,
<21983,22009,22005>,
<22005,22009,22010>,
<22005,22010,22006>,
<22006,22010,22011>,
<22006,22011,22007>,
<22007,22011,22012>,
<22007,22012,22008>,
<22013,22014,22015>,
<22013,22015,22016>,
<22016,22015,22017>,
<22016,22017,22018>,
<22018,22017,22019>,
<22018,22019,22020>,
<22020,22019,20938>,
<22020,20938,20917>,
<22014,22021,22022>,
<22014,22022,22015>,
<22015,22022,22023>,
<22015,22023,22017>,
<22017,22023,22024>,
<22017,22024,22019>,
<22019,22024,20939>,
<22019,20939,20938>,
<22021,22025,22026>,
<22021,22026,22022>,
<22022,22026,22027>,
<22022,22027,22023>,
<22023,22027,22028>,
<22023,22028,22024>,
<22024,22028,20940>,
<22024,20940,20939>,
<22025,22029,22030>,
<22025,22030,22026>,
<22026,22030,22031>,
<22026,22031,22027>,
<22027,22031,22032>,
<22027,22032,22028>,
<22028,22032,20941>,
<22028,20941,20940>,
<22013,22016,22033>,
<22013,22033,22034>,
<22034,22033,22035>,
<22034,22035,22036>,
<22036,22035,22037>,
<22036,22037,22038>,
<22038,22037,21895>,
<22038,21895,21894>,
<22016,22018,22039>,
<22016,22039,22033>,
<22033,22039,22040>,
<22033,22040,22035>,
<22035,22040,22041>,
<22035,22041,22037>,
<22037,22041,21896>,
<22037,21896,21895>,
<22018,22020,22042>,
<22018,22042,22039>,
<22039,22042,22043>,
<22039,22043,22040>,
<22040,22043,22044>,
<22040,22044,22041>,
<22041,22044,21897>,
<22041,21897,21896>,
<22020,20917,20916>,
<22020,20916,22042>,
<22042,20916,20921>,
<22042,20921,22043>,
<22043,20921,20925>,
<22043,20925,22044>,
<22044,20925,20813>,
<22044,20813,21897>,
<22013,22034,22045>,
<22013,22045,22046>,
<22046,22045,22047>,
<22046,22047,22048>,
<22048,22047,22049>,
<22048,22049,22050>,
<22050,22049,22051>,
<22050,22051,22052>,
<22034,22036,22053>,
<22034,22053,22045>,
<22045,22053,22054>,
<22045,22054,22047>,
<22047,22054,22055>,
<22047,22055,22049>,
<22049,22055,22056>,
<22049,22056,22051>,
<22036,22038,22057>,
<22036,22057,22053>,
<22053,22057,22058>,
<22053,22058,22054>,
<22054,22058,22059>,
<22054,22059,22055>,
<22055,22059,22060>,
<22055,22060,22056>,
<22038,21894,21929>,
<22038,21929,22057>,
<22057,21929,21933>,
<22057,21933,22058>,
<22058,21933,21937>,
<22058,21937,22059>,
<22059,21937,21941>,
<22059,21941,22060>,
<22013,22046,22061>,
<22013,22061,22014>,
<22014,22061,22062>,
<22014,22062,22021>,
<22021,22062,22063>,
<22021,22063,22025>,
<22025,22063,22064>,
<22025,22064,22029>,
<22046,22048,22065>,
<22046,22065,22061>,
<22061,22065,22066>,
<22061,22066,22062>,
<22062,22066,22067>,
<22062,22067,22063>,
<22063,22067,22068>,
<22063,22068,22064>,
<22048,22050,22069>,
<22048,22069,22065>,
<22065,22069,22070>,
<22065,22070,22066>,
<22066,22070,22071>,
<22066,22071,22067>,
<22067,22071,22072>,
<22067,22072,22068>,
<22050,22052,22073>,
<22050,22073,22069>,
<22069,22073,22074>,
<22069,22074,22070>,
<22070,22074,22075>,
<22070,22075,22071>,
<22071,22075,22076>,
<22071,22076,22072>,
<22077,22078,22079>,
<22077,22079,22080>,
<22080,22079,22081>,
<22080,22081,22082>,
<22082,22081,22083>,
<22082,22083,22084>,
<22084,22083,20995>,
<22084,20995,20977>,
<22078,22085,22086>,
<22078,22086,22079>,
<22079,22086,22087>,
<22079,22087,22081>,
<22081,22087,22088>,
<22081,22088,22083>,
<22083,22088,20996>,
<22083,20996,20995>,
<22085,22089,22090>,
<22085,22090,22086>,
<22086,22090,22091>,
<22086,22091,22087>,
<22087,22091,22092>,
<22087,22092,22088>,
<22088,22092,20997>,
<22088,20997,20996>,
<22089,22093,22094>,
<22089,22094,22090>,
<22090,22094,22095>,
<22090,22095,22091>,
<22091,22095,22096>,
<22091,22096,22092>,
<22092,22096,13663>,
<22092,13663,20997>,
<22077,22080,22097>,
<22077,22097,22098>,
<22098,22097,22099>,
<22098,22099,22100>,
<22100,22099,22101>,
<22100,22101,22102>,
<22102,22101,21959>,
<22102,21959,21958>,
<22080,22082,22103>,
<22080,22103,22097>,
<22097,22103,22104>,
<22097,22104,22099>,
<22099,22104,22105>,
<22099,22105,22101>,
<22101,22105,21960>,
<22101,21960,21959>,
<22082,22084,22106>,
<22082,22106,22103>,
<22103,22106,22107>,
<22103,22107,22104>,
<22104,22107,22108>,
<22104,22108,22105>,
<22105,22108,21961>,
<22105,21961,21960>,
<22084,20977,20976>,
<22084,20976,22106>,
<22106,20976,20981>,
<22106,20981,22107>,
<22107,20981,20985>,
<22107,20985,22108>,
<22108,20985,20877>,
<22108,20877,21961>,
<22077,22098,22109>,
<22077,22109,22110>,
<22110,22109,22111>,
<22110,22111,22112>,
<22112,22111,22113>,
<22112,22113,22114>,
<22114,22113,22115>,
<22114,22115,22116>,
<22098,22100,22117>,
<22098,22117,22109>,
<22109,22117,22118>,
<22109,22118,22111>,
<22111,22118,22119>,
<22111,22119,22113>,
<22113,22119,22120>,
<22113,22120,22115>,
<22100,22102,22121>,
<22100,22121,22117>,
<22117,22121,22122>,
<22117,22122,22118>,
<22118,22122,22123>,
<22118,22123,22119>,
<22119,22123,22124>,
<22119,22124,22120>,
<22102,21958,22000>,
<22102,22000,22121>,
<22121,22000,22004>,
<22121,22004,22122>,
<22122,22004,22008>,
<22122,22008,22123>,
<22123,22008,22012>,
<22123,22012,22124>,
<22077,22110,22125>,
<22077,22125,22078>,
<22078,22125,22126>,
<22078,22126,22085>,
<22085,22126,22127>,
<22085,22127,22089>,
<22089,22127,22128>,
<22089,22128,22093>,
<22110,22112,22129>,
<22110,22129,22125>,
<22125,22129,22130>,
<22125,22130,22126>,
<22126,22130,22131>,
<22126,22131,22127>,
<22127,22131,22132>,
<22127,22132,22128>,
<22112,22114,22133>,
<22112,22133,22129>,
<22129,22133,22134>,
<22129,22134,22130>,
<22130,22134,22135>,
<22130,22135,22131>,
<22131,22135,22136>,
<22131,22136,22132>,
<22114,22116,22137>,
<22114,22137,22133>,
<22133,22137,22138>,
<22133,22138,22134>,
<22134,22138,22139>,
<22134,22139,22135>,
<22135,22139,22140>,
<22135,22140,22136>,
<22141,22142,22143>,
<22141,22143,22144>,
<22144,22143,22145>,
<22144,22145,22146>,
<22146,22145,22147>,
<22146,22147,22148>,
<22148,22147,21058>,
<22148,21058,21037>,
<22142,22149,22150>,
<22142,22150,22143>,
<22143,22150,22151>,
<22143,22151,22145>,
<22145,22151,22152>,
<22145,22152,22147>,
<22147,22152,21059>,
<22147,21059,21058>,
<22149,22153,22154>,
<22149,22154,22150>,
<22150,22154,22155>,
<22150,22155,22151>,
<22151,22155,22156>,
<22151,22156,22152>,
<22152,22156,21060>,
<22152,21060,21059>,
<22153,21449,21448>,
<22153,21448,22154>,
<22154,21448,21453>,
<22154,21453,22155>,
<22155,21453,21457>,
<22155,21457,22156>,
<22156,21457,21061>,
<22156,21061,21060>,
<22141,22144,22157>,
<22141,22157,22158>,
<22158,22157,22159>,
<22158,22159,22160>,
<22160,22159,22161>,
<22160,22161,22162>,
<22162,22161,22030>,
<22162,22030,22029>,
<22144,22146,22163>,
<22144,22163,22157>,
<22157,22163,22164>,
<22157,22164,22159>,
<22159,22164,22165>,
<22159,22165,22161>,
<22161,22165,22031>,
<22161,22031,22030>,
<22146,22148,22166>,
<22146,22166,22163>,
<22163,22166,22167>,
<22163,22167,22164>,
<22164,22167,22168>,
<22164,22168,22165>,
<22165,22168,22032>,
<22165,22032,22031>,
<22148,21037,21036>,
<22148,21036,22166>,
<22166,21036,21041>,
<22166,21041,22167>,
<22167,21041,21045>,
<22167,21045,22168>,
<22168,21045,20941>,
<22168,20941,22032>,
<22141,22158,22169>,
<22141,22169,22170>,
<22170,22169,22171>,
<22170,22171,22172>,
<22172,22171,22173>,
<22172,22173,22174>,
<22174,22173,22175>,
<22174,22175,22176>,
<22158,22160,22177>,
<22158,22177,22169>,
<22169,22177,22178>,
<22169,22178,22171>,
<22171,22178,22179>,
<22171,22179,22173>,
<22173,22179,22180>,
<22173,22180,22175>,
<22160,22162,22181>,
<22160,22181,22177>,
<22177,22181,22182>,
<22177,22182,22178>,
<22178,22182,22183>,
<22178,22183,22179>,
<22179,22183,22184>,
<22179,22184,22180>,
<22162,22029,22064>,
<22162,22064,22181>,
<22181,22064,22068>,
<22181,22068,22182>,
<22182,22068,22072>,
<22182,22072,22183>,
<22183,22072,22076>,
<22183,22076,22184>,
<22141,22170,22185>,
<22141,22185,22142>,
<22142,22185,22186>,
<22142,22186,22149>,
<22149,22186,22187>,
<22149,22187,22153>,
<22153,22187,21474>,
<22153,21474,21449>,
<22170,22172,22188>,
<22170,22188,22185>,
<22185,22188,22189>,
<22185,22189,22186>,
<22186,22189,22190>,
<22186,22190,22187>,
<22187,22190,21475>,
<22187,21475,21474>,
<22172,22174,22191>,
<22172,22191,22188>,
<22188,22191,22192>,
<22188,22192,22189>,
<22189,22192,22193>,
<22189,22193,22190>,
<22190,22193,21476>,
<22190,21476,21475>,
<22174,22176,22194>,
<22174,22194,22191>,
<22191,22194,22195>,
<22191,22195,22192>,
<22192,22195,22196>,
<22192,22196,22193>,
<22193,22196,21477>,
<22193,21477,21476>,
<22197,22198,22199>,
<22197,22199,22200>,
<22200,22199,22201>,
<22200,22201,22202>,
<22202,22201,22203>,
<22202,22203,22204>,
<22204,22203,21122>,
<22204,21122,21101>,
<22198,22205,22206>,
<22198,22206,22199>,
<22199,22206,22207>,
<22199,22207,22201>,
<22201,22207,22208>,
<22201,22208,22203>,
<22203,22208,21123>,
<22203,21123,21122>,
<22205,22209,22210>,
<22205,22210,22206>,
<22206,22210,22211>,
<22206,22211,22207>,
<22207,22211,22212>,
<22207,22212,22208>,
<22208,22212,21124>,
<22208,21124,21123>,
<22209,21521,21520>,
<22209,21520,22210>,
<22210,21520,21525>,
<22210,21525,22211>,
<22211,21525,21529>,
<22211,21529,22212>,
<22212,21529,21125>,
<22212,21125,21124>,
<22197,22200,22213>,
<22197,22213,22214>,
<22214,22213,22215>,
<22214,22215,22216>,
<22216,22215,22217>,
<22216,22217,22218>,
<22218,22217,22219>,
<22218,22219,22220>,
<22200,22202,22221>,
<22200,22221,22213>,
<22213,22221,22222>,
<22213,22222,22215>,
<22215,22222,22223>,
<22215,22223,22217>,
<22217,22223,22224>,
<22217,22224,22219>,
<22202,22204,22225>,
<22202,22225,22221>,
<22221,22225,22226>,
<22221,22226,22222>,
<22222,22226,22227>,
<22222,22227,22223>,
<22223,22227,22228>,
<22223,22228,22224>,
<22204,21101,21100>,
<22204,21100,22225>,
<22225,21100,21105>,
<22225,21105,22226>,
<22226,21105,21109>,
<22226,21109,22227>,
<22227,21109,13679>,
<22227,13679,22228>,
<22197,22214,22229>,
<22197,22229,22230>,
<22230,22229,22231>,
<22230,22231,22232>,
<22232,22231,22233>,
<22232,22233,22234>,
<22234,22233,22235>,
<22234,22235,22236>,
<22214,22216,22237>,
<22214,22237,22229>,
<22229,22237,22238>,
<22229,22238,22231>,
<22231,22238,22239>,
<22231,22239,22233>,
<22233,22239,22240>,
<22233,22240,22235>,
<22216,22218,22241>,
<22216,22241,22237>,
<22237,22241,22242>,
<22237,22242,22238>,
<22238,22242,22243>,
<22238,22243,22239>,
<22239,22243,22244>,
<22239,22244,22240>,
<22218,22220,22245>,
<22218,22245,22241>,
<22241,22245,22246>,
<22241,22246,22242>,
<22242,22246,22247>,
<22242,22247,22243>,
<22243,22247,22248>,
<22243,22248,22244>,
<22197,22230,22249>,
<22197,22249,22198>,
<22198,22249,22250>,
<22198,22250,22205>,
<22205,22250,22251>,
<22205,22251,22209>,
<22209,22251,21546>,
<22209,21546,21521>,
<22230,22232,22252>,
<22230,22252,22249>,
<22249,22252,22253>,
<22249,22253,22250>,
<22250,22253,22254>,
<22250,22254,22251>,
<22251,22254,21547>,
<22251,21547,21546>,
<22232,22234,22255>,
<22232,22255,22252>,
<22252,22255,22256>,
<22252,22256,22253>,
<22253,22256,22257>,
<22253,22257,22254>,
<22254,22257,21548>,
<22254,21548,21547>,
<22234,22236,22258>,
<22234,22258,22255>,
<22255,22258,22259>,
<22255,22259,22256>,
<22256,22259,22260>,
<22256,22260,22257>,
<22257,22260,21549>,
<22257,21549,21548>,
<22261,22262,22263>,
<22261,22263,22264>,
<22264,22263,22265>,
<22264,22265,22266>,
<22266,22265,22267>,
<22266,22267,22268>,
<22268,22267,22073>,
<22268,22073,22052>,
<22262,22269,22270>,
<22262,22270,22263>,
<22263,22270,22271>,
<22263,22271,22265>,
<22265,22271,22272>,
<22265,22272,22267>,
<22267,22272,22074>,
<22267,22074,22073>,
<22269,22273,22274>,
<22269,22274,22270>,
<22270,22274,22275>,
<22270,22275,22271>,
<22271,22275,22276>,
<22271,22276,22272>,
<22272,22276,22075>,
<22272,22075,22074>,
<22273,22277,22278>,
<22273,22278,22274>,
<22274,22278,22279>,
<22274,22279,22275>,
<22275,22279,22280>,
<22275,22280,22276>,
<22276,22280,22076>,
<22276,22076,22075>,
<22261,22264,22281>,
<22261,22281,22282>,
<22282,22281,22283>,
<22282,22283,22284>,
<22284,22283,22285>,
<22284,22285,22286>,
<22286,22285,22287>,
<22286,22287,22288>,
<22264,22266,22289>,
<22264,22289,22281>,
<22281,22289,22290>,
<22281,22290,22283>,
<22283,22290,22291>,
<22283,22291,22285>,
<22285,22291,22292>,
<22285,22292,22287>,
<22266,22268,22293>,
<22266,22293,22289>,
<22289,22293,22294>,
<22289,22294,22290>,
<22290,22294,22295>,
<22290,22295,22291>,
<22291,22295,22296>,
<22291,22296,22292>,
<22268,22052,22051>,
<22268,22051,22293>,
<22293,22051,22056>,
<22293,22056,22294>,
<22294,22056,22060>,
<22294,22060,22295>,
<22295,22060,21941>,
<22295,21941,22296>,
<22261,22282,22297>,
<22261,22297,22298>,
<22298,22297,22299>,
<22298,22299,22300>,
<22300,22299,22301>,
<22300,22301,22302>,
<22302,22301,22303>,
<22302,22303,22304>,
<22282,22284,22305>,
<22282,22305,22297>,
<22297,22305,22306>,
<22297,22306,22299>,
<22299,22306,22307>,
<22299,22307,22301>,
<22301,22307,22308>,
<22301,22308,22303>,
<22284,22286,22309>,
<22284,22309,22305>,
<22305,22309,22310>,
<22305,22310,22306>,
<22306,22310,22311>,
<22306,22311,22307>,
<22307,22311,22312>,
<22307,22312,22308>,
<22286,22288,22313>,
<22286,22313,22309>,
<22309,22313,22314>,
<22309,22314,22310>,
<22310,22314,22315>,
<22310,22315,22311>,
<22311,22315,22316>,
<22311,22316,22312>,
<22261,22298,22317>,
<22261,22317,22262>,
<22262,22317,22318>,
<22262,22318,22269>,
<22269,22318,22319>,
<22269,22319,22273>,
<22273,22319,22320>,
<22273,22320,22277>,
<22298,22300,22321>,
<22298,22321,22317>,
<22317,22321,22322>,
<22317,22322,22318>,
<22318,22322,22323>,
<22318,22323,22319>,
<22319,22323,22324>,
<22319,22324,22320>,
<22300,22302,22325>,
<22300,22325,22321>,
<22321,22325,22326>,
<22321,22326,22322>,
<22322,22326,22327>,
<22322,22327,22323>,
<22323,22327,22328>,
<22323,22328,22324>,
<22302,22304,22329>,
<22302,22329,22325>,
<22325,22329,22330>,
<22325,22330,22326>,
<22326,22330,22331>,
<22326,22331,22327>,
<22327,22331,22332>,
<22327,22332,22328>,
<22333,22334,22335>,
<22333,22335,22336>,
<22336,22335,22337>,
<22336,22337,22338>,
<22338,22337,22339>,
<22338,22339,22340>,
<22340,22339,22137>,
<22340,22137,22116>,
<22334,22341,22342>,
<22334,22342,22335>,
<22335,22342,22343>,
<22335,22343,22337>,
<22337,22343,22344>,
<22337,22344,22339>,
<22339,22344,22138>,
<22339,22138,22137>,
<22341,22345,22346>,
<22341,22346,22342>,
<22342,22346,22347>,
<22342,22347,22343>,
<22343,22347,22348>,
<22343,22348,22344>,
<22344,22348,22139>,
<22344,22139,22138>,
<22345,22349,22350>,
<22345,22350,22346>,
<22346,22350,22351>,
<22346,22351,22347>,
<22347,22351,22352>,
<22347,22352,22348>,
<22348,22352,22140>,
<22348,22140,22139>,
<22333,22336,22353>,
<22333,22353,22354>,
<22354,22353,22355>,
<22354,22355,22356>,
<22356,22355,22357>,
<22356,22357,22358>,
<22358,22357,22359>,
<22358,22359,22360>,
<22336,22338,22361>,
<22336,22361,22353>,
<22353,22361,22362>,
<22353,22362,22355>,
<22355,22362,22363>,
<22355,22363,22357>,
<22357,22363,22364>,
<22357,22364,22359>,
<22338,22340,22365>,
<22338,22365,22361>,
<22361,22365,22366>,
<22361,22366,22362>,
<22362,22366,22367>,
<22362,22367,22363>,
<22363,22367,22368>,
<22363,22368,22364>,
<22340,22116,22115>,
<22340,22115,22365>,
<22365,22115,22120>,
<22365,22120,22366>,
<22366,22120,22124>,
<22366,22124,22367>,
<22367,22124,22012>,
<22367,22012,22368>,
<22333,22354,22369>,
<22333,22369,22370>,
<22370,22369,22371>,
<22370,22371,22372>,
<22372,22371,22373>,
<22372,22373,22374>,
<22374,22373,22375>,
<22374,22375,22376>,
<22354,22356,22377>,
<22354,22377,22369>,
<22369,22377,22378>,
<22369,22378,22371>,
<22371,22378,22379>,
<22371,22379,22373>,
<22373,22379,22380>,
<22373,22380,22375>,
<22356,22358,22381>,
<22356,22381,22377>,
<22377,22381,22382>,
<22377,22382,22378>,
<22378,22382,22383>,
<22378,22383,22379>,
<22379,22383,22384>,
<22379,22384,22380>,
<22358,22360,22385>,
<22358,22385,22381>,
<22381,22385,22386>,
<22381,22386,22382>,
<22382,22386,22387>,
<22382,22387,22383>,
<22383,22387,22388>,
<22383,22388,22384>,
<22333,22370,22389>,
<22333,22389,22334>,
<22334,22389,22390>,
<22334,22390,22341>,
<22341,22390,22391>,
<22341,22391,22345>,
<22345,22391,22392>,
<22345,22392,22349>,
<22370,22372,22393>,
<22370,22393,22389>,
<22389,22393,22394>,
<22389,22394,22390>,
<22390,22394,22395>,
<22390,22395,22391>,
<22391,22395,22396>,
<22391,22396,22392>,
<22372,22374,22397>,
<22372,22397,22393>,
<22393,22397,22398>,
<22393,22398,22394>,
<22394,22398,22399>,
<22394,22399,22395>,
<22395,22399,22400>,
<22395,22400,22396>,
<22374,22376,22401>,
<22374,22401,22397>,
<22397,22401,22402>,
<22397,22402,22398>,
<22398,22402,22403>,
<22398,22403,22399>,
<22399,22403,22404>,
<22399,22404,22400>,
<22405,22406,22407>,
<22405,22407,22408>,
<22408,22407,22409>,
<22408,22409,22410>,
<22410,22409,22411>,
<22410,22411,22412>,
<22412,22411,22194>,
<22412,22194,22176>,
<22406,22413,22414>,
<22406,22414,22407>,
<22407,22414,22415>,
<22407,22415,22409>,
<22409,22415,22416>,
<22409,22416,22411>,
<22411,22416,22195>,
<22411,22195,22194>,
<22413,22417,22418>,
<22413,22418,22414>,
<22414,22418,22419>,
<22414,22419,22415>,
<22415,22419,22420>,
<22415,22420,22416>,
<22416,22420,22196>,
<22416,22196,22195>,
<22417,22421,22422>,
<22417,22422,22418>,
<22418,22422,22423>,
<22418,22423,22419>,
<22419,22423,22424>,
<22419,22424,22420>,
<22420,22424,21477>,
<22420,21477,22196>,
<22405,22408,22425>,
<22405,22425,22426>,
<22426,22425,22427>,
<22426,22427,22428>,
<22428,22427,22429>,
<22428,22429,22430>,
<22430,22429,22278>,
<22430,22278,22277>,
<22408,22410,22431>,
<22408,22431,22425>,
<22425,22431,22432>,
<22425,22432,22427>,
<22427,22432,22433>,
<22427,22433,22429>,
<22429,22433,22279>,
<22429,22279,22278>,
<22410,22412,22434>,
<22410,22434,22431>,
<22431,22434,22435>,
<22431,22435,22432>,
<22432,22435,22436>,
<22432,22436,22433>,
<22433,22436,22280>,
<22433,22280,22279>,
<22412,22176,22175>,
<22412,22175,22434>,
<22434,22175,22180>,
<22434,22180,22435>,
<22435,22180,22184>,
<22435,22184,22436>,
<22436,22184,22076>,
<22436,22076,22280>,
<22405,22426,22437>,
<22405,22437,22438>,
<22438,22437,22439>,
<22438,22439,22440>,
<22440,22439,22441>,
<22440,22441,22442>,
<22442,22441,22443>,
<22442,22443,22444>,
<22426,22428,22445>,
<22426,22445,22437>,
<22437,22445,22446>,
<22437,22446,22439>,
<22439,22446,22447>,
<22439,22447,22441>,
<22441,22447,22448>,
<22441,22448,22443>,
<22428,22430,22449>,
<22428,22449,22445>,
<22445,22449,22450>,
<22445,22450,22446>,
<22446,22450,22451>,
<22446,22451,22447>,
<22447,22451,22452>,
<22447,22452,22448>,
<22430,22277,22320>,
<22430,22320,22449>,
<22449,22320,22324>,
<22449,22324,22450>,
<22450,22324,22328>,
<22450,22328,22451>,
<22451,22328,22332>,
<22451,22332,22452>,
<22405,22438,22453>,
<22405,22453,22406>,
<22406,22453,22454>,
<22406,22454,22413>,
<22413,22454,22455>,
<22413,22455,22417>,
<22417,22455,22456>,
<22417,22456,22421>,
<22438,22440,22457>,
<22438,22457,22453>,
<22453,22457,22458>,
<22453,22458,22454>,
<22454,22458,22459>,
<22454,22459,22455>,
<22455,22459,22460>,
<22455,22460,22456>,
<22440,22442,22461>,
<22440,22461,22457>,
<22457,22461,22462>,
<22457,22462,22458>,
<22458,22462,22463>,
<22458,22463,22459>,
<22459,22463,22464>,
<22459,22464,22460>,
<22442,22444,22465>,
<22442,22465,22461>,
<22461,22465,22466>,
<22461,22466,22462>,
<22462,22466,22467>,
<22462,22467,22463>,
<22463,22467,22468>,
<22463,22468,22464>,
<22469,22470,22471>,
<22469,22471,22472>,
<22472,22471,22473>,
<22472,22473,22474>,
<22474,22473,22475>,
<22474,22475,22476>,
<22476,22475,22258>,
<22476,22258,22236>,
<22470,22477,22478>,
<22470,22478,22471>,
<22471,22478,22479>,
<22471,22479,22473>,
<22473,22479,22480>,
<22473,22480,22475>,
<22475,22480,22259>,
<22475,22259,22258>,
<22477,22481,22482>,
<22477,22482,22478>,
<22478,22482,22483>,
<22478,22483,22479>,
<22479,22483,22484>,
<22479,22484,22480>,
<22480,22484,22260>,
<22480,22260,22259>,
<22481,22485,22486>,
<22481,22486,22482>,
<22482,22486,22487>,
<22482,22487,22483>,
<22483,22487,22488>,
<22483,22488,22484>,
<22484,22488,21549>,
<22484,21549,22260>,
<22469,22472,22489>,
<22469,22489,22490>,
<22490,22489,22491>,
<22490,22491,22492>,
<22492,22491,22493>,
<22492,22493,22494>,
<22494,22493,22495>,
<22494,22495,22496>,
<22472,22474,22497>,
<22472,22497,22489>,
<22489,22497,22498>,
<22489,22498,22491>,
<22491,22498,22499>,
<22491,22499,22493>,
<22493,22499,22500>,
<22493,22500,22495>,
<22474,22476,22501>,
<22474,22501,22497>,
<22497,22501,22502>,
<22497,22502,22498>,
<22498,22502,22503>,
<22498,22503,22499>,
<22499,22503,22504>,
<22499,22504,22500>,
<22476,22236,22235>,
<22476,22235,22501>,
<22501,22235,22240>,
<22501,22240,22502>,
<22502,22240,22244>,
<22502,22244,22503>,
<22503,22244,22248>,
<22503,22248,22504>,
<22469,22490,22505>,
<22469,22505,22506>,
<22506,22505,22507>,
<22506,22507,22508>,
<22508,22507,22509>,
<22508,22509,22510>,
<22510,22509,22511>,
<22510,22511,22512>,
<22490,22492,22513>,
<22490,22513,22505>,
<22505,22513,22514>,
<22505,22514,22507>,
<22507,22514,22515>,
<22507,22515,22509>,
<22509,22515,22516>,
<22509,22516,22511>,
<22492,22494,22517>,
<22492,22517,22513>,
<22513,22517,22518>,
<22513,22518,22514>,
<22514,22518,22519>,
<22514,22519,22515>,
<22515,22519,22520>,
<22515,22520,22516>,
<22494,22496,22521>,
<22494,22521,22517>,
<22517,22521,22522>,
<22517,22522,22518>,
<22518,22522,22523>,
<22518,22523,22519>,
<22519,22523,22524>,
<22519,22524,22520>,
<22469,22506,22525>,
<22469,22525,22470>,
<22470,22525,22526>,
<22470,22526,22477>,
<22477,22526,22527>,
<22477,22527,22481>,
<22481,22527,22528>,
<22481,22528,22485>,
<22506,22508,22529>,
<22506,22529,22525>,
<22525,22529,22530>,
<22525,22530,22526>,
<22526,22530,22531>,
<22526,22531,22527>,
<22527,22531,22532>,
<22527,22532,22528>,
<22508,22510,22533>,
<22508,22533,22529>,
<22529,22533,22534>,
<22529,22534,22530>,
<22530,22534,22535>,
<22530,22535,22531>,
<22531,22535,22536>,
<22531,22536,22532>,
<22510,22512,22537>,
<22510,22537,22533>,
<22533,22537,22538>,
<22533,22538,22534>,
<22534,22538,22539>,
<22534,22539,22535>,
<22535,22539,22540>,
<22535,22540,22536>,
<22541,22542,22543>,
<22541,22543,22544>,
<22544,22543,22545>,
<22544,22545,22546>,
<22546,22545,22547>,
<22546,22547,22548>,
<22548,22547,21490>,
<22548,21490,21465>,
<22542,22549,22550>,
<22542,22550,22543>,
<22543,22550,22551>,
<22543,22551,22545>,
<22545,22551,22552>,
<22545,22552,22547>,
<22547,22552,21491>,
<22547,21491,21490>,
<22549,22553,22554>,
<22549,22554,22550>,
<22550,22554,22555>,
<22550,22555,22551>,
<22551,22555,22556>,
<22551,22556,22552>,
<22552,22556,21492>,
<22552,21492,21491>,
<22553,22557,22558>,
<22553,22558,22554>,
<22554,22558,22559>,
<22554,22559,22555>,
<22555,22559,22560>,
<22555,22560,22556>,
<22556,22560,21493>,
<22556,21493,21492>,
<22541,22544,22561>,
<22541,22561,22562>,
<22562,22561,22563>,
<22562,22563,22564>,
<22564,22563,22565>,
<22564,22565,22566>,
<22566,22565,22422>,
<22566,22422,22421>,
<22544,22546,22567>,
<22544,22567,22561>,
<22561,22567,22568>,
<22561,22568,22563>,
<22563,22568,22569>,
<22563,22569,22565>,
<22565,22569,22423>,
<22565,22423,22422>,
<22546,22548,22570>,
<22546,22570,22567>,
<22567,22570,22571>,
<22567,22571,22568>,
<22568,22571,22572>,
<22568,22572,22569>,
<22569,22572,22424>,
<22569,22424,22423>,
<22548,21465,21464>,
<22548,21464,22570>,
<22570,21464,21469>,
<22570,21469,22571>,
<22571,21469,21473>,
<22571,21473,22572>,
<22572,21473,21477>,
<22572,21477,22424>,
<22541,22562,22573>,
<22541,22573,22574>,
<22574,22573,22575>,
<22574,22575,22576>,
<22576,22575,22577>,
<22576,22577,22578>,
<22578,22577,22579>,
<22578,22579,22580>,
<22562,22564,22581>,
<22562,22581,22573>,
<22573,22581,22582>,
<22573,22582,22575>,
<22575,22582,22583>,
<22575,22583,22577>,
<22577,22583,22584>,
<22577,22584,22579>,
<22564,22566,22585>,
<22564,22585,22581>,
<22581,22585,22586>,
<22581,22586,22582>,
<22582,22586,22587>,
<22582,22587,22583>,
<22583,22587,22588>,
<22583,22588,22584>,
<22566,22421,22456>,
<22566,22456,22585>,
<22585,22456,22460>,
<22585,22460,22586>,
<22586,22460,22464>,
<22586,22464,22587>,
<22587,22464,22468>,
<22587,22468,22588>,
<22541,22574,22589>,
<22541,22589,22542>,
<22542,22589,22590>,
<22542,22590,22549>,
<22549,22590,22591>,
<22549,22591,22553>,
<22553,22591,22592>,
<22553,22592,22557>,
<22574,22576,22593>,
<22574,22593,22589>,
<22589,22593,22594>,
<22589,22594,22590>,
<22590,22594,22595>,
<22590,22595,22591>,
<22591,22595,22596>,
<22591,22596,22592>,
<22576,22578,22597>,
<22576,22597,22593>,
<22593,22597,22598>,
<22593,22598,22594>,
<22594,22598,22599>,
<22594,22599,22595>,
<22595,22599,22600>,
<22595,22600,22596>,
<22578,22580,22601>,
<22578,22601,22597>,
<22597,22601,22602>,
<22597,22602,22598>,
<22598,22602,22603>,
<22598,22603,22599>,
<22599,22603,22604>,
<22599,22604,22600>,
<22605,22606,22607>,
<22605,22607,22608>,
<22608,22607,22609>,
<22608,22609,22610>,
<22610,22609,22611>,
<22610,22611,22612>,
<22612,22611,21562>,
<22612,21562,21537>,
<22606,22613,22614>,
<22606,22614,22607>,
<22607,22614,22615>,
<22607,22615,22609>,
<22609,22615,22616>,
<22609,22616,22611>,
<22611,22616,21563>,
<22611,21563,21562>,
<22613,22617,22618>,
<22613,22618,22614>,
<22614,22618,22619>,
<22614,22619,22615>,
<22615,22619,22620>,
<22615,22620,22616>,
<22616,22620,21564>,
<22616,21564,21563>,
<22617,22621,22622>,
<22617,22622,22618>,
<22618,22622,22623>,
<22618,22623,22619>,
<22619,22623,22624>,
<22619,22624,22620>,
<22620,22624,21565>,
<22620,21565,21564>,
<22605,22608,22625>,
<22605,22625,22626>,
<22626,22625,22627>,
<22626,22627,22628>,
<22628,22627,22629>,
<22628,22629,22630>,
<22630,22629,22486>,
<22630,22486,22485>,
<22608,22610,22631>,
<22608,22631,22625>,
<22625,22631,22632>,
<22625,22632,22627>,
<22627,22632,22633>,
<22627,22633,22629>,
<22629,22633,22487>,
<22629,22487,22486>,
<22610,22612,22634>,
<22610,22634,22631>,
<22631,22634,22635>,
<22631,22635,22632>,
<22632,22635,22636>,
<22632,22636,22633>,
<22633,22636,22488>,
<22633,22488,22487>,
<22612,21537,21536>,
<22612,21536,22634>,
<22634,21536,21541>,
<22634,21541,22635>,
<22635,21541,21545>,
<22635,21545,22636>,
<22636,21545,21549>,
<22636,21549,22488>,
<22605,22626,22637>,
<22605,22637,22638>,
<22638,22637,22639>,
<22638,22639,22640>,
<22640,22639,22641>,
<22640,22641,22642>,
<22642,22641,22643>,
<22642,22643,22644>,
<22626,22628,22645>,
<22626,22645,22637>,
<22637,22645,22646>,
<22637,22646,22639>,
<22639,22646,22647>,
<22639,22647,22641>,
<22641,22647,22648>,
<22641,22648,22643>,
<22628,22630,22649>,
<22628,22649,22645>,
<22645,22649,22650>,
<22645,22650,22646>,
<22646,22650,22651>,
<22646,22651,22647>,
<22647,22651,22652>,
<22647,22652,22648>,
<22630,22485,22528>,
<22630,22528,22649>,
<22649,22528,22532>,
<22649,22532,22650>,
<22650,22532,22536>,
<22650,22536,22651>,
<22651,22536,22540>,
<22651,22540,22652>,
<22605,22638,22653>,
<22605,22653,22606>,
<22606,22653,22654>,
<22606,22654,22613>,
<22613,22654,22655>,
<22613,22655,22617>,
<22617,22655,22656>,
<22617,22656,22621>,
<22638,22640,22657>,
<22638,22657,22653>,
<22653,22657,22658>,
<22653,22658,22654>,
<22654,22658,22659>,
<22654,22659,22655>,
<22655,22659,22660>,
<22655,22660,22656>,
<22640,22642,22661>,
<22640,22661,22657>,
<22657,22661,22662>,
<22657,22662,22658>,
<22658,22662,22663>,
<22658,22663,22659>,
<22659,22663,22664>,
<22659,22664,22660>,
<22642,22644,22665>,
<22642,22665,22661>,
<22661,22665,22666>,
<22661,22666,22662>,
<22662,22666,22667>,
<22662,22667,22663>,
<22663,22667,22668>,
<22663,22668,22664>,
<22669,22670,22671>,
<22669,22671,22672>,
<22672,22671,22673>,
<22672,22673,22674>,
<22674,22673,22675>,
<22674,22675,22676>,
<22676,22675,21626>,
<22676,21626,21605>,
<22670,22677,22678>,
<22670,22678,22671>,
<22671,22678,22679>,
<22671,22679,22673>,
<22673,22679,22680>,
<22673,22680,22675>,
<22675,22680,21627>,
<22675,21627,21626>,
<22677,22681,22682>,
<22677,22682,22678>,
<22678,22682,22683>,
<22678,22683,22679>,
<22679,22683,22684>,
<22679,22684,22680>,
<22680,22684,21628>,
<22680,21628,21627>,
<22681,22685,22686>,
<22681,22686,22682>,
<22682,22686,22687>,
<22682,22687,22683>,
<22683,22687,22688>,
<22683,22688,22684>,
<22684,22688,21629>,
<22684,21629,21628>,
<22669,22672,22689>,
<22669,22689,22690>,
<22690,22689,22691>,
<22690,22691,22692>,
<22692,22691,22693>,
<22692,22693,22694>,
<22694,22693,22558>,
<22694,22558,22557>,
<22672,22674,22695>,
<22672,22695,22689>,
<22689,22695,22696>,
<22689,22696,22691>,
<22691,22696,22697>,
<22691,22697,22693>,
<22693,22697,22559>,
<22693,22559,22558>,
<22674,22676,22698>,
<22674,22698,22695>,
<22695,22698,22699>,
<22695,22699,22696>,
<22696,22699,22700>,
<22696,22700,22697>,
<22697,22700,22560>,
<22697,22560,22559>,
<22676,21605,21604>,
<22676,21604,22698>,
<22698,21604,21609>,
<22698,21609,22699>,
<22699,21609,21613>,
<22699,21613,22700>,
<22700,21613,21493>,
<22700,21493,22560>,
<22669,22690,22701>,
<22669,22701,22702>,
<22702,22701,22703>,
<22702,22703,22704>,
<22704,22703,22705>,
<22704,22705,22706>,
<22706,22705,22707>,
<22706,22707,22708>,
<22690,22692,22709>,
<22690,22709,22701>,
<22701,22709,22710>,
<22701,22710,22703>,
<22703,22710,22711>,
<22703,22711,22705>,
<22705,22711,22712>,
<22705,22712,22707>,
<22692,22694,22713>,
<22692,22713,22709>,
<22709,22713,22714>,
<22709,22714,22710>,
<22710,22714,22715>,
<22710,22715,22711>,
<22711,22715,22716>,
<22711,22716,22712>,
<22694,22557,22592>,
<22694,22592,22713>,
<22713,22592,22596>,
<22713,22596,22714>,
<22714,22596,22600>,
<22714,22600,22715>,
<22715,22600,22604>,
<22715,22604,22716>,
<22669,22702,22717>,
<22669,22717,22670>,
<22670,22717,22718>,
<22670,22718,22677>,
<22677,22718,22719>,
<22677,22719,22681>,
<22681,22719,22720>,
<22681,22720,22685>,
<22702,22704,22721>,
<22702,22721,22717>,
<22717,22721,22722>,
<22717,22722,22718>,
<22718,22722,22723>,
<22718,22723,22719>,
<22719,22723,22724>,
<22719,22724,22720>,
<22704,22706,22725>,
<22704,22725,22721>,
<22721,22725,22726>,
<22721,22726,22722>,
<22722,22726,22727>,
<22722,22727,22723>,
<22723,22727,22728>,
<22723,22728,22724>,
<22706,22708,22729>,
<22706,22729,22725>,
<22725,22729,22730>,
<22725,22730,22726>,
<22726,22730,22731>,
<22726,22731,22727>,
<22727,22731,22732>,
<22727,22732,22728>,
<22733,22734,22735>,
<22733,22735,22736>,
<22736,22735,22737>,
<22736,22737,22738>,
<22738,22737,22739>,
<22738,22739,22740>,
<22740,22739,21690>,
<22740,21690,21669>,
<22734,22741,22742>,
<22734,22742,22735>,
<22735,22742,22743>,
<22735,22743,22737>,
<22737,22743,22744>,
<22737,22744,22739>,
<22739,22744,21691>,
<22739,21691,21690>,
<22741,22745,22746>,
<22741,22746,22742>,
<22742,22746,22747>,
<22742,22747,22743>,
<22743,22747,22748>,
<22743,22748,22744>,
<22744,22748,21692>,
<22744,21692,21691>,
<22745,22749,22750>,
<22745,22750,22746>,
<22746,22750,22751>,
<22746,22751,22747>,
<22747,22751,22752>,
<22747,22752,22748>,
<22748,22752,21693>,
<22748,21693,21692>,
<22733,22736,22753>,
<22733,22753,22754>,
<22754,22753,22755>,
<22754,22755,22756>,
<22756,22755,22757>,
<22756,22757,22758>,
<22758,22757,22622>,
<22758,22622,22621>,
<22736,22738,22759>,
<22736,22759,22753>,
<22753,22759,22760>,
<22753,22760,22755>,
<22755,22760,22761>,
<22755,22761,22757>,
<22757,22761,22623>,
<22757,22623,22622>,
<22738,22740,22762>,
<22738,22762,22759>,
<22759,22762,22763>,
<22759,22763,22760>,
<22760,22763,22764>,
<22760,22764,22761>,
<22761,22764,22624>,
<22761,22624,22623>,
<22740,21669,21668>,
<22740,21668,22762>,
<22762,21668,21673>,
<22762,21673,22763>,
<22763,21673,21677>,
<22763,21677,22764>,
<22764,21677,21565>,
<22764,21565,22624>,
<22733,22754,22765>,
<22733,22765,22766>,
<22766,22765,22767>,
<22766,22767,22768>,
<22768,22767,22769>,
<22768,22769,22770>,
<22770,22769,22771>,
<22770,22771,22772>,
<22754,22756,22773>,
<22754,22773,22765>,
<22765,22773,22774>,
<22765,22774,22767>,
<22767,22774,22775>,
<22767,22775,22769>,
<22769,22775,22776>,
<22769,22776,22771>,
<22756,22758,22777>,
<22756,22777,22773>,
<22773,22777,22778>,
<22773,22778,22774>,
<22774,22778,22779>,
<22774,22779,22775>,
<22775,22779,22780>,
<22775,22780,22776>,
<22758,22621,22656>,
<22758,22656,22777>,
<22777,22656,22660>,
<22777,22660,22778>,
<22778,22660,22664>,
<22778,22664,22779>,
<22779,22664,22668>,
<22779,22668,22780>,
<22733,22766,22781>,
<22733,22781,22734>,
<22734,22781,22782>,
<22734,22782,22741>,
<22741,22782,22783>,
<22741,22783,22745>,
<22745,22783,22784>,
<22745,22784,22749>,
<22766,22768,22785>,
<22766,22785,22781>,
<22781,22785,22786>,
<22781,22786,22782>,
<22782,22786,22787>,
<22782,22787,22783>,
<22783,22787,22788>,
<22783,22788,22784>,
<22768,22770,22789>,
<22768,22789,22785>,
<22785,22789,22790>,
<22785,22790,22786>,
<22786,22790,22791>,
<22786,22791,22787>,
<22787,22791,22792>,
<22787,22792,22788>,
<22770,22772,22793>,
<22770,22793,22789>,
<22789,22793,22794>,
<22789,22794,22790>,
<22790,22794,22795>,
<22790,22795,22791>,
<22791,22795,22796>,
<22791,22796,22792>,
<22797,22798,22799>,
<22797,22799,22800>,
<22800,22799,22801>,
<22800,22801,22802>,
<22802,22801,22803>,
<22802,22803,22804>,
<22804,22803,21754>,
<22804,21754,21733>,
<22798,22805,22806>,
<22798,22806,22799>,
<22799,22806,22807>,
<22799,22807,22801>,
<22801,22807,22808>,
<22801,22808,22803>,
<22803,22808,21755>,
<22803,21755,21754>,
<22805,22809,22810>,
<22805,22810,22806>,
<22806,22810,22811>,
<22806,22811,22807>,
<22807,22811,22812>,
<22807,22812,22808>,
<22808,22812,21756>,
<22808,21756,21755>,
<22809,22813,22814>,
<22809,22814,22810>,
<22810,22814,22815>,
<22810,22815,22811>,
<22811,22815,22816>,
<22811,22816,22812>,
<22812,22816,21757>,
<22812,21757,21756>,
<22797,22800,22817>,
<22797,22817,22818>,
<22818,22817,22819>,
<22818,22819,22820>,
<22820,22819,22821>,
<22820,22821,22822>,
<22822,22821,22686>,
<22822,22686,22685>,
<22800,22802,22823>,
<22800,22823,22817>,
<22817,22823,22824>,
<22817,22824,22819>,
<22819,22824,22825>,
<22819,22825,22821>,
<22821,22825,22687>,
<22821,22687,22686>,
<22802,22804,22826>,
<22802,22826,22823>,
<22823,22826,22827>,
<22823,22827,22824>,
<22824,22827,22828>,
<22824,22828,22825>,
<22825,22828,22688>,
<22825,22688,22687>,
<22804,21733,21732>,
<22804,21732,22826>,
<22826,21732,21737>,
<22826,21737,22827>,
<22827,21737,21741>,
<22827,21741,22828>,
<22828,21741,21629>,
<22828,21629,22688>,
<22797,22818,22829>,
<22797,22829,22830>,
<22830,22829,22831>,
<22830,22831,22832>,
<22832,22831,22833>,
<22832,22833,22834>,
<22834,22833,22835>,
<22834,22835,22836>,
<22818,22820,22837>,
<22818,22837,22829>,
<22829,22837,22838>,
<22829,22838,22831>,
<22831,22838,22839>,
<22831,22839,22833>,
<22833,22839,22840>,
<22833,22840,22835>,
<22820,22822,22841>,
<22820,22841,22837>,
<22837,22841,22842>,
<22837,22842,22838>,
<22838,22842,22843>,
<22838,22843,22839>,
<22839,22843,22844>,
<22839,22844,22840>,
<22822,22685,22720>,
<22822,22720,22841>,
<22841,22720,22724>,
<22841,22724,22842>,
<22842,22724,22728>,
<22842,22728,22843>,
<22843,22728,22732>,
<22843,22732,22844>,
<22797,22830,22845>,
<22797,22845,22798>,
<22798,22845,22846>,
<22798,22846,22805>,
<22805,22846,22847>,
<22805,22847,22809>,
<22809,22847,22848>,
<22809,22848,22813>,
<22830,22832,22849>,
<22830,22849,22845>,
<22845,22849,22850>,
<22845,22850,22846>,
<22846,22850,22851>,
<22846,22851,22847>,
<22847,22851,22852>,
<22847,22852,22848>,
<22832,22834,22853>,
<22832,22853,22849>,
<22849,22853,22854>,
<22849,22854,22850>,
<22850,22854,22855>,
<22850,22855,22851>,
<22851,22855,22856>,
<22851,22856,22852>,
<22834,22836,22857>,
<22834,22857,22853>,
<22853,22857,22858>,
<22853,22858,22854>,
<22854,22858,22859>,
<22854,22859,22855>,
<22855,22859,22860>,
<22855,22860,22856>,
<22861,22862,22863>,
<22861,22863,22864>,
<22864,22863,22865>,
<22864,22865,22866>,
<22866,22865,22867>,
<22866,22867,22868>,
<22868,22867,21818>,
<22868,21818,21797>,
<22862,22869,22870>,
<22862,22870,22863>,
<22863,22870,22871>,
<22863,22871,22865>,
<22865,22871,22872>,
<22865,22872,22867>,
<22867,22872,21819>,
<22867,21819,21818>,
<22869,22873,22874>,
<22869,22874,22870>,
<22870,22874,22875>,
<22870,22875,22871>,
<22871,22875,22876>,
<22871,22876,22872>,
<22872,22876,21820>,
<22872,21820,21819>,
<22873,22877,22878>,
<22873,22878,22874>,
<22874,22878,22879>,
<22874,22879,22875>,
<22875,22879,22880>,
<22875,22880,22876>,
<22876,22880,21821>,
<22876,21821,21820>,
<22861,22864,22881>,
<22861,22881,22882>,
<22882,22881,22883>,
<22882,22883,22884>,
<22884,22883,22885>,
<22884,22885,22886>,
<22886,22885,22750>,
<22886,22750,22749>,
<22864,22866,22887>,
<22864,22887,22881>,
<22881,22887,22888>,
<22881,22888,22883>,
<22883,22888,22889>,
<22883,22889,22885>,
<22885,22889,22751>,
<22885,22751,22750>,
<22866,22868,22890>,
<22866,22890,22887>,
<22887,22890,22891>,
<22887,22891,22888>,
<22888,22891,22892>,
<22888,22892,22889>,
<22889,22892,22752>,
<22889,22752,22751>,
<22868,21797,21796>,
<22868,21796,22890>,
<22890,21796,21801>,
<22890,21801,22891>,
<22891,21801,21805>,
<22891,21805,22892>,
<22892,21805,21693>,
<22892,21693,22752>,
<22861,22882,22893>,
<22861,22893,22894>,
<22894,22893,22895>,
<22894,22895,22896>,
<22896,22895,22897>,
<22896,22897,22898>,
<22898,22897,22899>,
<22898,22899,22900>,
<22882,22884,22901>,
<22882,22901,22893>,
<22893,22901,22902>,
<22893,22902,22895>,
<22895,22902,22903>,
<22895,22903,22897>,
<22897,22903,22904>,
<22897,22904,22899>,
<22884,22886,22905>,
<22884,22905,22901>,
<22901,22905,22906>,
<22901,22906,22902>,
<22902,22906,22907>,
<22902,22907,22903>,
<22903,22907,22908>,
<22903,22908,22904>,
<22886,22749,22784>,
<22886,22784,22905>,
<22905,22784,22788>,
<22905,22788,22906>,
<22906,22788,22792>,
<22906,22792,22907>,
<22907,22792,22796>,
<22907,22796,22908>,
<22861,22894,22909>,
<22861,22909,22862>,
<22862,22909,22910>,
<22862,22910,22869>,
<22869,22910,22911>,
<22869,22911,22873>,
<22873,22911,22912>,
<22873,22912,22877>,
<22894,22896,22913>,
<22894,22913,22909>,
<22909,22913,22914>,
<22909,22914,22910>,
<22910,22914,22915>,
<22910,22915,22911>,
<22911,22915,22916>,
<22911,22916,22912>,
<22896,22898,22917>,
<22896,22917,22913>,
<22913,22917,22918>,
<22913,22918,22914>,
<22914,22918,22919>,
<22914,22919,22915>,
<22915,22919,22920>,
<22915,22920,22916>,
<22898,22900,22921>,
<22898,22921,22917>,
<22917,22921,22922>,
<22917,22922,22918>,
<22918,22922,22923>,
<22918,22923,22919>,
<22919,22923,22924>,
<22919,22924,22920>,
<22925,22926,22927>,
<22925,22927,22928>,
<22928,22927,22929>,
<22928,22929,22930>,
<22930,22929,22931>,
<22930,22931,22932>,
<22932,22931,8603>,
<22932,8603,8578>,
<22926,22933,22934>,
<22926,22934,22927>,
<22927,22934,22935>,
<22927,22935,22929>,
<22929,22935,22936>,
<22929,22936,22931>,
<22931,22936,8604>,
<22931,8604,8603>,
<22933,22937,22938>,
<22933,22938,22934>,
<22934,22938,22939>,
<22934,22939,22935>,
<22935,22939,22940>,
<22935,22940,22936>,
<22936,22940,8605>,
<22936,8605,8604>,
<22937,11151,11150>,
<22937,11150,22938>,
<22938,11150,11155>,
<22938,11155,22939>,
<22939,11155,11159>,
<22939,11159,22940>,
<22940,11159,8606>,
<22940,8606,8605>,
<22925,22928,22941>,
<22925,22941,22942>,
<22942,22941,22943>,
<22942,22943,22944>,
<22944,22943,22945>,
<22944,22945,22946>,
<22946,22945,22947>,
<22946,22947,22948>,
<22928,22930,22949>,
<22928,22949,22941>,
<22941,22949,22950>,
<22941,22950,22943>,
<22943,22950,22951>,
<22943,22951,22945>,
<22945,22951,22952>,
<22945,22952,22947>,
<22930,22932,22953>,
<22930,22953,22949>,
<22949,22953,22954>,
<22949,22954,22950>,
<22950,22954,22955>,
<22950,22955,22951>,
<22951,22955,22956>,
<22951,22956,22952>,
<22932,8578,8577>,
<22932,8577,22953>,
<22953,8577,8582>,
<22953,8582,22954>,
<22954,8582,8586>,
<22954,8586,22955>,
<22955,8586,7413>,
<22955,7413,22956>,
<22925,22942,22957>,
<22925,22957,22958>,
<22958,22957,22959>,
<22958,22959,22960>,
<22960,22959,22961>,
<22960,22961,22962>,
<22962,22961,22963>,
<22962,22963,22964>,
<22942,22944,22965>,
<22942,22965,22957>,
<22957,22965,22966>,
<22957,22966,22959>,
<22959,22966,22967>,
<22959,22967,22961>,
<22961,22967,22968>,
<22961,22968,22963>,
<22944,22946,22969>,
<22944,22969,22965>,
<22965,22969,22970>,
<22965,22970,22966>,
<22966,22970,22971>,
<22966,22971,22967>,
<22967,22971,22972>,
<22967,22972,22968>,
<22946,22948,22973>,
<22946,22973,22969>,
<22969,22973,22974>,
<22969,22974,22970>,
<22970,22974,22975>,
<22970,22975,22971>,
<22971,22975,22976>,
<22971,22976,22972>,
<22925,22958,22977>,
<22925,22977,22926>,
<22926,22977,22978>,
<22926,22978,22933>,
<22933,22978,22979>,
<22933,22979,22937>,
<22937,22979,11176>,
<22937,11176,11151>,
<22958,22960,22980>,
<22958,22980,22977>,
<22977,22980,22981>,
<22977,22981,22978>,
<22978,22981,22982>,
<22978,22982,22979>,
<22979,22982,11177>,
<22979,11177,11176>,
<22960,22962,22983>,
<22960,22983,22980>,
<22980,22983,22984>,
<22980,22984,22981>,
<22981,22984,22985>,
<22981,22985,22982>,
<22982,22985,11178>,
<22982,11178,11177>,
<22962,22964,22986>,
<22962,22986,22983>,
<22983,22986,22987>,
<22983,22987,22984>,
<22984,22987,22988>,
<22984,22988,22985>,
<22985,22988,11179>,
<22985,11179,11178>,
<22989,22990,22991>,
<22989,22991,22992>,
<22992,22991,22993>,
<22992,22993,22994>,
<22994,22993,22995>,
<22994,22995,22996>,
<22996,22995,21938>,
<22996,21938,21917>,
<22990,22997,22998>,
<22990,22998,22991>,
<22991,22998,22999>,
<22991,22999,22993>,
<22993,22999,23000>,
<22993,23000,22995>,
<22995,23000,21939>,
<22995,21939,21938>,
<22997,23001,23002>,
<22997,23002,22998>,
<22998,23002,23003>,
<22998,23003,22999>,
<22999,23003,23004>,
<22999,23004,23000>,
<23000,23004,21940>,
<23000,21940,21939>,
<23001,22288,22287>,
<23001,22287,23002>,
<23002,22287,22292>,
<23002,22292,23003>,
<23003,22292,22296>,
<23003,22296,23004>,
<23004,22296,21941>,
<23004,21941,21940>,
<22989,22992,23005>,
<22989,23005,23006>,
<23006,23005,23007>,
<23006,23007,23008>,
<23008,23007,23009>,
<23008,23009,23010>,
<23010,23009,22878>,
<23010,22878,22877>,
<22992,22994,23011>,
<22992,23011,23005>,
<23005,23011,23012>,
<23005,23012,23007>,
<23007,23012,23013>,
<23007,23013,23009>,
<23009,23013,22879>,
<23009,22879,22878>,
<22994,22996,23014>,
<22994,23014,23011>,
<23011,23014,23015>,
<23011,23015,23012>,
<23012,23015,23016>,
<23012,23016,23013>,
<23013,23016,22880>,
<23013,22880,22879>,
<22996,21917,21916>,
<22996,21916,23014>,
<23014,21916,21921>,
<23014,21921,23015>,
<23015,21921,21925>,
<23015,21925,23016>,
<23016,21925,21821>,
<23016,21821,22880>,
<22989,23006,23017>,
<22989,23017,23018>,
<23018,23017,23019>,
<23018,23019,23020>,
<23020,23019,23021>,
<23020,23021,23022>,
<23022,23021,23023>,
<23022,23023,23024>,
<23006,23008,23025>,
<23006,23025,23017>,
<23017,23025,23026>,
<23017,23026,23019>,
<23019,23026,23027>,
<23019,23027,23021>,
<23021,23027,23028>,
<23021,23028,23023>,
<23008,23010,23029>,
<23008,23029,23025>,
<23025,23029,23030>,
<23025,23030,23026>,
<23026,23030,23031>,
<23026,23031,23027>,
<23027,23031,23032>,
<23027,23032,23028>,
<23010,22877,22912>,
<23010,22912,23029>,
<23029,22912,22916>,
<23029,22916,23030>,
<23030,22916,22920>,
<23030,22920,23031>,
<23031,22920,22924>,
<23031,22924,23032>,
<22989,23018,23033>,
<22989,23033,22990>,
<22990,23033,23034>,
<22990,23034,22997>,
<22997,23034,23035>,
<22997,23035,23001>,
<23001,23035,22313>,
<23001,22313,22288>,
<23018,23020,23036>,
<23018,23036,23033>,
<23033,23036,23037>,
<23033,23037,23034>,
<23034,23037,23038>,
<23034,23038,23035>,
<23035,23038,22314>,
<23035,22314,22313>,
<23020,23022,23039>,
<23020,23039,23036>,
<23036,23039,23040>,
<23036,23040,23037>,
<23037,23040,23041>,
<23037,23041,23038>,
<23038,23041,22315>,
<23038,22315,22314>,
<23022,23024,23042>,
<23022,23042,23039>,
<23039,23042,23043>,
<23039,23043,23040>,
<23040,23043,23044>,
<23040,23044,23041>,
<23041,23044,22316>,
<23041,22316,22315>,
<23045,23046,23047>,
<23045,23047,23048>,
<23048,23047,23049>,
<23048,23049,23050>,
<23050,23049,23051>,
<23050,23051,23052>,
<23052,23051,22009>,
<23052,22009,21985>,
<23046,23053,23054>,
<23046,23054,23047>,
<23047,23054,23055>,
<23047,23055,23049>,
<23049,23055,23056>,
<23049,23056,23051>,
<23051,23056,22010>,
<23051,22010,22009>,
<23053,23057,23058>,
<23053,23058,23054>,
<23054,23058,23059>,
<23054,23059,23055>,
<23055,23059,23060>,
<23055,23060,23056>,
<23056,23060,22011>,
<23056,22011,22010>,
<23057,22360,22359>,
<23057,22359,23058>,
<23058,22359,22364>,
<23058,22364,23059>,
<23059,22364,22368>,
<23059,22368,23060>,
<23060,22368,22012>,
<23060,22012,22011>,
<23045,23048,23061>,
<23045,23061,23062>,
<23062,23061,23063>,
<23062,23063,23064>,
<23064,23063,23065>,
<23064,23065,23066>,
<23066,23065,9632>,
<23066,9632,9600>,
<23048,23050,23067>,
<23048,23067,23061>,
<23061,23067,23068>,
<23061,23068,23063>,
<23063,23068,23069>,
<23063,23069,23065>,
<23065,23069,9633>,
<23065,9633,9632>,
<23050,23052,23070>,
<23050,23070,23067>,
<23067,23070,23071>,
<23067,23071,23068>,
<23068,23071,23072>,
<23068,23072,23069>,
<23069,23072,9634>,
<23069,9634,9633>,
<23052,21985,21984>,
<23052,21984,23070>,
<23070,21984,21989>,
<23070,21989,23071>,
<23071,21989,21993>,
<23071,21993,23072>,
<23072,21993,9635>,
<23072,9635,9634>,
<23045,23062,23073>,
<23045,23073,23074>,
<23074,23073,23075>,
<23074,23075,23076>,
<23076,23075,23077>,
<23076,23077,23078>,
<23078,23077,23079>,
<23078,23079,23080>,
<23062,23064,23081>,
<23062,23081,23073>,
<23073,23081,23082>,
<23073,23082,23075>,
<23075,23082,23083>,
<23075,23083,23077>,
<23077,23083,23084>,
<23077,23084,23079>,
<23064,23066,23085>,
<23064,23085,23081>,
<23081,23085,23086>,
<23081,23086,23082>,
<23082,23086,23087>,
<23082,23087,23083>,
<23083,23087,23088>,
<23083,23088,23084>,
<23066,9600,9599>,
<23066,9599,23085>,
<23085,9599,9605>,
<23085,9605,23086>,
<23086,9605,9610>,
<23086,9610,23087>,
<23087,9610,9615>,
<23087,9615,23088>,
<23045,23074,23089>,
<23045,23089,23046>,
<23046,23089,23090>,
<23046,23090,23053>,
<23053,23090,23091>,
<23053,23091,23057>,
<23057,23091,22385>,
<23057,22385,22360>,
<23074,23076,23092>,
<23074,23092,23089>,
<23089,23092,23093>,
<23089,23093,23090>,
<23090,23093,23094>,
<23090,23094,23091>,
<23091,23094,22386>,
<23091,22386,22385>,
<23076,23078,23095>,
<23076,23095,23092>,
<23092,23095,23096>,
<23092,23096,23093>,
<23093,23096,23097>,
<23093,23097,23094>,
<23094,23097,22387>,
<23094,22387,22386>,
<23078,23080,23098>,
<23078,23098,23095>,
<23095,23098,23099>,
<23095,23099,23096>,
<23096,23099,23100>,
<23096,23100,23097>,
<23097,23100,22388>,
<23097,22388,22387>,
<23101,23102,23103>,
<23101,23103,23104>,
<23104,23103,23105>,
<23104,23105,23106>,
<23106,23105,23107>,
<23106,23107,23108>,
<23108,23107,22857>,
<23108,22857,22836>,
<23102,23109,23110>,
<23102,23110,23103>,
<23103,23110,23111>,
<23103,23111,23105>,
<23105,23111,23112>,
<23105,23112,23107>,
<23107,23112,22858>,
<23107,22858,22857>,
<23109,23113,23114>,
<23109,23114,23110>,
<23110,23114,23115>,
<23110,23115,23111>,
<23111,23115,23116>,
<23111,23116,23112>,
<23112,23116,22859>,
<23112,22859,22858>,
<23113,23117,23118>,
<23113,23118,23114>,
<23114,23118,23119>,
<23114,23119,23115>,
<23115,23119,23120>,
<23115,23120,23116>,
<23116,23120,22860>,
<23116,22860,22859>,
<23101,23104,23121>,
<23101,23121,23122>,
<23122,23121,23123>,
<23122,23123,23124>,
<23124,23123,23125>,
<23124,23125,23126>,
<23126,23125,23127>,
<23126,23127,23128>,
<23104,23106,23129>,
<23104,23129,23121>,
<23121,23129,23130>,
<23121,23130,23123>,
<23123,23130,23131>,
<23123,23131,23125>,
<23125,23131,23132>,
<23125,23132,23127>,
<23106,23108,23133>,
<23106,23133,23129>,
<23129,23133,23134>,
<23129,23134,23130>,
<23130,23134,23135>,
<23130,23135,23131>,
<23131,23135,23136>,
<23131,23136,23132>,
<23108,22836,22835>,
<23108,22835,23133>,
<23133,22835,22840>,
<23133,22840,23134>,
<23134,22840,22844>,
<23134,22844,23135>,
<23135,22844,22732>,
<23135,22732,23136>,
<23101,23122,23137>,
<23101,23137,23138>,
<23138,23137,23139>,
<23138,23139,23140>,
<23140,23139,23141>,
<23140,23141,23142>,
<23142,23141,23143>,
<23142,23143,23144>,
<23122,23124,23145>,
<23122,23145,23137>,
<23137,23145,23146>,
<23137,23146,23139>,
<23139,23146,23147>,
<23139,23147,23141>,
<23141,23147,23148>,
<23141,23148,23143>,
<23124,23126,23149>,
<23124,23149,23145>,
<23145,23149,23150>,
<23145,23150,23146>,
<23146,23150,23151>,
<23146,23151,23147>,
<23147,23151,23152>,
<23147,23152,23148>,
<23126,23128,23153>,
<23126,23153,23149>,
<23149,23153,23154>,
<23149,23154,23150>,
<23150,23154,23155>,
<23150,23155,23151>,
<23151,23155,23156>,
<23151,23156,23152>,
<23101,23138,23157>,
<23101,23157,23102>,
<23102,23157,23158>,
<23102,23158,23109>,
<23109,23158,23159>,
<23109,23159,23113>,
<23113,23159,23160>,
<23113,23160,23117>,
<23138,23140,23161>,
<23138,23161,23157>,
<23157,23161,23162>,
<23157,23162,23158>,
<23158,23162,23163>,
<23158,23163,23159>,
<23159,23163,23164>,
<23159,23164,23160>,
<23140,23142,23165>,
<23140,23165,23161>,
<23161,23165,23166>,
<23161,23166,23162>,
<23162,23166,23167>,
<23162,23167,23163>,
<23163,23167,23168>,
<23163,23168,23164>,
<23142,23144,23169>,
<23142,23169,23165>,
<23165,23169,23170>,
<23165,23170,23166>,
<23166,23170,23171>,
<23166,23171,23167>,
<23167,23171,23172>,
<23167,23172,23168>,
<23173,23174,23175>,
<23173,23175,23176>,
<23176,23175,23177>,
<23176,23177,23178>,
<23178,23177,23179>,
<23178,23179,23180>,
<23180,23179,22921>,
<23180,22921,22900>,
<23174,23181,23182>,
<23174,23182,23175>,
<23175,23182,23183>,
<23175,23183,23177>,
<23177,23183,23184>,
<23177,23184,23179>,
<23179,23184,22922>,
<23179,22922,22921>,
<23181,23185,23186>,
<23181,23186,23182>,
<23182,23186,23187>,
<23182,23187,23183>,
<23183,23187,23188>,
<23183,23188,23184>,
<23184,23188,22923>,
<23184,22923,22922>,
<23185,23189,23190>,
<23185,23190,23186>,
<23186,23190,23191>,
<23186,23191,23187>,
<23187,23191,23192>,
<23187,23192,23188>,
<23188,23192,22924>,
<23188,22924,22923>,
<23173,23176,23193>,
<23173,23193,23194>,
<23194,23193,23195>,
<23194,23195,23196>,
<23196,23195,23197>,
<23196,23197,23198>,
<23198,23197,23199>,
<23198,23199,23200>,
<23176,23178,23201>,
<23176,23201,23193>,
<23193,23201,23202>,
<23193,23202,23195>,
<23195,23202,23203>,
<23195,23203,23197>,
<23197,23203,23204>,
<23197,23204,23199>,
<23178,23180,23205>,
<23178,23205,23201>,
<23201,23205,23206>,
<23201,23206,23202>,
<23202,23206,23207>,
<23202,23207,23203>,
<23203,23207,23208>,
<23203,23208,23204>,
<23180,22900,22899>,
<23180,22899,23205>,
<23205,22899,22904>,
<23205,22904,23206>,
<23206,22904,22908>,
<23206,22908,23207>,
<23207,22908,22796>,
<23207,22796,23208>,
<23173,23194,23209>,
<23173,23209,23210>,
<23210,23209,23211>,
<23210,23211,23212>,
<23212,23211,23213>,
<23212,23213,23214>,
<23214,23213,23215>,
<23214,23215,23216>,
<23194,23196,23217>,
<23194,23217,23209>,
<23209,23217,23218>,
<23209,23218,23211>,
<23211,23218,23219>,
<23211,23219,23213>,
<23213,23219,23220>,
<23213,23220,23215>,
<23196,23198,23221>,
<23196,23221,23217>,
<23217,23221,23222>,
<23217,23222,23218>,
<23218,23222,23223>,
<23218,23223,23219>,
<23219,23223,23224>,
<23219,23224,23220>,
<23198,23200,23225>,
<23198,23225,23221>,
<23221,23225,23226>,
<23221,23226,23222>,
<23222,23226,23227>,
<23222,23227,23223>,
<23223,23227,23228>,
<23223,23228,23224>,
<23173,23210,23229>,
<23173,23229,23174>,
<23174,23229,23230>,
<23174,23230,23181>,
<23181,23230,23231>,
<23181,23231,23185>,
<23185,23231,23232>,
<23185,23232,23189>,
<23210,23212,23233>,
<23210,23233,23229>,
<23229,23233,23234>,
<23229,23234,23230>,
<23230,23234,23235>,
<23230,23235,23231>,
<23231,23235,23236>,
<23231,23236,23232>,
<23212,23214,23237>,
<23212,23237,23233>,
<23233,23237,23238>,
<23233,23238,23234>,
<23234,23238,23239>,
<23234,23239,23235>,
<23235,23239,23240>,
<23235,23240,23236>,
<23214,23216,23241>,
<23214,23241,23237>,
<23237,23241,23242>,
<23237,23242,23238>,
<23238,23242,23243>,
<23238,23243,23239>,
<23239,23243,23244>,
<23239,23244,23240>,
<23245,23246,23247>,
<23245,23247,23248>,
<23248,23247,23249>,
<23248,23249,23250>,
<23250,23249,23251>,
<23250,23251,23252>,
<23252,23251,7410>,
<23252,7410,7385>,
<23246,23253,23254>,
<23246,23254,23247>,
<23247,23254,23255>,
<23247,23255,23249>,
<23249,23255,23256>,
<23249,23256,23251>,
<23251,23256,7411>,
<23251,7411,7410>,
<23253,23257,23258>,
<23253,23258,23254>,
<23254,23258,23259>,
<23254,23259,23255>,
<23255,23259,23260>,
<23255,23260,23256>,
<23256,23260,7412>,
<23256,7412,7411>,
<23257,22948,22947>,
<23257,22947,23258>,
<23258,22947,22952>,
<23258,22952,23259>,
<23259,22952,22956>,
<23259,22956,23260>,
<23260,22956,7413>,
<23260,7413,7412>,
<23245,23248,23261>,
<23245,23261,23262>,
<23262,23261,23263>,
<23262,23263,23264>,
<23264,23263,23265>,
<23264,23265,23266>,
<23266,23265,2675>,
<23266,2675,2674>,
<23248,23250,23267>,
<23248,23267,23261>,
<23261,23267,23268>,
<23261,23268,23263>,
<23263,23268,23269>,
<23263,23269,23265>,
<23265,23269,2676>,
<23265,2676,2675>,
<23250,23252,23270>,
<23250,23270,23267>,
<23267,23270,23271>,
<23267,23271,23268>,
<23268,23271,23272>,
<23268,23272,23269>,
<23269,23272,2677>,
<23269,2677,2676>,
<23252,7385,7384>,
<23252,7384,23270>,
<23270,7384,7389>,
<23270,7389,23271>,
<23271,7389,7393>,
<23271,7393,23272>,
<23272,7393,2678>,
<23272,2678,2677>,
<23245,23262,23273>,
<23245,23273,23274>,
<23274,23273,23275>,
<23274,23275,23276>,
<23276,23275,23277>,
<23276,23277,23278>,
<23278,23277,23279>,
<23278,23279,23280>,
<23262,23264,23281>,
<23262,23281,23273>,
<23273,23281,23282>,
<23273,23282,23275>,
<23275,23282,23283>,
<23275,23283,23277>,
<23277,23283,23284>,
<23277,23284,23279>,
<23264,23266,23285>,
<23264,23285,23281>,
<23281,23285,23286>,
<23281,23286,23282>,
<23282,23286,23287>,
<23282,23287,23283>,
<23283,23287,23288>,
<23283,23288,23284>,
<23266,2674,2722>,
<23266,2722,23285>,
<23285,2722,2726>,
<23285,2726,23286>,
<23286,2726,2730>,
<23286,2730,23287>,
<23287,2730,2734>,
<23287,2734,23288>,
<23245,23274,23289>,
<23245,23289,23246>,
<23246,23289,23290>,
<23246,23290,23253>,
<23253,23290,23291>,
<23253,23291,23257>,
<23257,23291,22973>,
<23257,22973,22948>,
<23274,23276,23292>,
<23274,23292,23289>,
<23289,23292,23293>,
<23289,23293,23290>,
<23290,23293,23294>,
<23290,23294,23291>,
<23291,23294,22974>,
<23291,22974,22973>,
<23276,23278,23295>,
<23276,23295,23292>,
<23292,23295,23296>,
<23292,23296,23293>,
<23293,23296,23297>,
<23293,23297,23294>,
<23294,23297,22975>,
<23294,22975,22974>,
<23278,23280,23298>,
<23278,23298,23295>,
<23295,23298,23299>,
<23295,23299,23296>,
<23296,23299,23300>,
<23296,23300,23297>,
<23297,23300,22976>,
<23297,22976,22975>,
<23301,23302,23303>,
<23301,23303,23304>,
<23304,23303,23305>,
<23304,23305,23306>,
<23306,23305,23307>,
<23306,23307,23308>,
<23308,23307,23042>,
<23308,23042,23024>,
<23302,23309,23310>,
<23302,23310,23303>,
<23303,23310,23311>,
<23303,23311,23305>,
<23305,23311,23312>,
<23305,23312,23307>,
<23307,23312,23043>,
<23307,23043,23042>,
<23309,23313,23314>,
<23309,23314,23310>,
<23310,23314,23315>,
<23310,23315,23311>,
<23311,23315,23316>,
<23311,23316,23312>,
<23312,23316,23044>,
<23312,23044,23043>,
<23313,23317,23318>,
<23313,23318,23314>,
<23314,23318,23319>,
<23314,23319,23315>,
<23315,23319,23320>,
<23315,23320,23316>,
<23316,23320,22316>,
<23316,22316,23044>,
<23301,23304,23321>,
<23301,23321,23322>,
<23322,23321,23323>,
<23322,23323,23324>,
<23324,23323,23325>,
<23324,23325,23326>,
<23326,23325,23190>,
<23326,23190,23189>,
<23304,23306,23327>,
<23304,23327,23321>,
<23321,23327,23328>,
<23321,23328,23323>,
<23323,23328,23329>,
<23323,23329,23325>,
<23325,23329,23191>,
<23325,23191,23190>,
<23306,23308,23330>,
<23306,23330,23327>,
<23327,23330,23331>,
<23327,23331,23328>,
<23328,23331,23332>,
<23328,23332,23329>,
<23329,23332,23192>,
<23329,23192,23191>,
<23308,23024,23023>,
<23308,23023,23330>,
<23330,23023,23028>,
<23330,23028,23331>,
<23331,23028,23032>,
<23331,23032,23332>,
<23332,23032,22924>,
<23332,22924,23192>,
<23301,23322,23333>,
<23301,23333,23334>,
<23334,23333,23335>,
<23334,23335,23336>,
<23336,23335,23337>,
<23336,23337,23338>,
<23338,23337,23339>,
<23338,23339,23340>,
<23322,23324,23341>,
<23322,23341,23333>,
<23333,23341,23342>,
<23333,23342,23335>,
<23335,23342,23343>,
<23335,23343,23337>,
<23337,23343,23344>,
<23337,23344,23339>,
<23324,23326,23345>,
<23324,23345,23341>,
<23341,23345,23346>,
<23341,23346,23342>,
<23342,23346,23347>,
<23342,23347,23343>,
<23343,23347,23348>,
<23343,23348,23344>,
<23326,23189,23232>,
<23326,23232,23345>,
<23345,23232,23236>,
<23345,23236,23346>,
<23346,23236,23240>,
<23346,23240,23347>,
<23347,23240,23244>,
<23347,23244,23348>,
<23301,23334,23349>,
<23301,23349,23302>,
<23302,23349,23350>,
<23302,23350,23309>,
<23309,23350,23351>,
<23309,23351,23313>,
<23313,23351,23352>,
<23313,23352,23317>,
<23334,23336,23353>,
<23334,23353,23349>,
<23349,23353,23354>,
<23349,23354,23350>,
<23350,23354,23355>,
<23350,23355,23351>,
<23351,23355,23356>,
<23351,23356,23352>,
<23336,23338,23357>,
<23336,23357,23353>,
<23353,23357,23358>,
<23353,23358,23354>,
<23354,23358,23359>,
<23354,23359,23355>,
<23355,23359,23360>,
<23355,23360,23356>,
<23338,23340,23361>,
<23338,23361,23357>,
<23357,23361,23362>,
<23357,23362,23358>,
<23358,23362,23363>,
<23358,23363,23359>,
<23359,23363,23364>,
<23359,23364,23360>,
<23365,23366,23367>,
<23365,23367,23368>,
<23368,23367,23369>,
<23368,23369,23370>,
<23370,23369,23371>,
<23370,23371,23372>,
<23372,23371,23098>,
<23372,23098,23080>,
<23366,23373,23374>,
<23366,23374,23367>,
<23367,23374,23375>,
<23367,23375,23369>,
<23369,23375,23376>,
<23369,23376,23371>,
<23371,23376,23099>,
<23371,23099,23098>,
<23373,23377,23378>,
<23373,23378,23374>,
<23374,23378,23379>,
<23374,23379,23375>,
<23375,23379,23380>,
<23375,23380,23376>,
<23376,23380,23100>,
<23376,23100,23099>,
<23377,23381,23382>,
<23377,23382,23378>,
<23378,23382,23383>,
<23378,23383,23379>,
<23379,23383,23384>,
<23379,23384,23380>,
<23380,23384,22388>,
<23380,22388,23100>,
<23365,23368,23385>,
<23365,23385,23386>,
<23386,23385,23387>,
<23386,23387,23388>,
<23388,23387,23389>,
<23388,23389,23390>,
<23390,23389,13420>,
<23390,13420,13392>,
<23368,23370,23391>,
<23368,23391,23385>,
<23385,23391,23392>,
<23385,23392,23387>,
<23387,23392,23393>,
<23387,23393,23389>,
<23389,23393,13421>,
<23389,13421,13420>,
<23370,23372,23394>,
<23370,23394,23391>,
<23391,23394,23395>,
<23391,23395,23392>,
<23392,23395,23396>,
<23392,23396,23393>,
<23393,23396,13422>,
<23393,13422,13421>,
<23372,23080,23079>,
<23372,23079,23394>,
<23394,23079,23084>,
<23394,23084,23395>,
<23395,23084,23088>,
<23395,23088,23396>,
<23396,23088,9615>,
<23396,9615,13422>,
<23365,23386,23397>,
<23365,23397,23398>,
<23398,23397,23399>,
<23398,23399,23400>,
<23400,23399,23401>,
<23400,23401,23402>,
<23402,23401,23403>,
<23402,23403,23404>,
<23386,23388,23405>,
<23386,23405,23397>,
<23397,23405,23406>,
<23397,23406,23399>,
<23399,23406,23407>,
<23399,23407,23401>,
<23401,23407,23408>,
<23401,23408,23403>,
<23388,23390,23409>,
<23388,23409,23405>,
<23405,23409,23410>,
<23405,23410,23406>,
<23406,23410,23411>,
<23406,23411,23407>,
<23407,23411,23412>,
<23407,23412,23408>,
<23390,13392,13391>,
<23390,13391,23409>,
<23409,13391,13397>,
<23409,13397,23410>,
<23410,13397,13402>,
<23410,13402,23411>,
<23411,13402,13407>,
<23411,13407,23412>,
<23365,23398,23413>,
<23365,23413,23366>,
<23366,23413,23414>,
<23366,23414,23373>,
<23373,23414,23415>,
<23373,23415,23377>,
<23377,23415,23416>,
<23377,23416,23381>,
<23398,23400,23417>,
<23398,23417,23413>,
<23413,23417,23418>,
<23413,23418,23414>,
<23414,23418,23419>,
<23414,23419,23415>,
<23415,23419,23420>,
<23415,23420,23416>,
<23400,23402,23421>,
<23400,23421,23417>,
<23417,23421,23422>,
<23417,23422,23418>,
<23418,23422,23423>,
<23418,23423,23419>,
<23419,23423,23424>,
<23419,23424,23420>,
<23402,23404,23425>,
<23402,23425,23421>,
<23421,23425,23426>,
<23421,23426,23422>,
<23422,23426,23427>,
<23422,23427,23423>,
<23423,23427,23428>,
<23423,23428,23424>,
<23429,23430,23431>,
<23429,23431,23432>,
<23432,23431,23433>,
<23432,23433,23434>,
<23434,23433,23435>,
<23434,23435,23436>,
<23436,23435,22329>,
<23436,22329,22304>,
<23430,23437,23438>,
<23430,23438,23431>,
<23431,23438,23439>,
<23431,23439,23433>,
<23433,23439,23440>,
<23433,23440,23435>,
<23435,23440,22330>,
<23435,22330,22329>,
<23437,23441,23442>,
<23437,23442,23438>,
<23438,23442,23443>,
<23438,23443,23439>,
<23439,23443,23444>,
<23439,23444,23440>,
<23440,23444,22331>,
<23440,22331,22330>,
<23441,23445,23446>,
<23441,23446,23442>,
<23442,23446,23447>,
<23442,23447,23443>,
<23443,23447,23448>,
<23443,23448,23444>,
<23444,23448,22332>,
<23444,22332,22331>,
<23429,23432,23449>,
<23429,23449,23450>,
<23450,23449,23451>,
<23450,23451,23452>,
<23452,23451,23453>,
<23452,23453,23454>,
<23454,23453,23318>,
<23454,23318,23317>,
<23432,23434,23455>,
<23432,23455,23449>,
<23449,23455,23456>,
<23449,23456,23451>,
<23451,23456,23457>,
<23451,23457,23453>,
<23453,23457,23319>,
<23453,23319,23318>,
<23434,23436,23458>,
<23434,23458,23455>,
<23455,23458,23459>,
<23455,23459,23456>,
<23456,23459,23460>,
<23456,23460,23457>,
<23457,23460,23320>,
<23457,23320,23319>,
<23436,22304,22303>,
<23436,22303,23458>,
<23458,22303,22308>,
<23458,22308,23459>,
<23459,22308,22312>,
<23459,22312,23460>,
<23460,22312,22316>,
<23460,22316,23320>,
<23429,23450,23461>,
<23429,23461,23462>,
<23462,23461,23463>,
<23462,23463,23464>,
<23464,23463,23465>,
<23464,23465,23466>,
<23466,23465,23467>,
<23466,23467,23468>,
<23450,23452,23469>,
<23450,23469,23461>,
<23461,23469,23470>,
<23461,23470,23463>,
<23463,23470,23471>,
<23463,23471,23465>,
<23465,23471,23472>,
<23465,23472,23467>,
<23452,23454,23473>,
<23452,23473,23469>,
<23469,23473,23474>,
<23469,23474,23470>,
<23470,23474,23475>,
<23470,23475,23471>,
<23471,23475,23476>,
<23471,23476,23472>,
<23454,23317,23352>,
<23454,23352,23473>,
<23473,23352,23356>,
<23473,23356,23474>,
<23474,23356,23360>,
<23474,23360,23475>,
<23475,23360,23364>,
<23475,23364,23476>,
<23429,23462,23477>,
<23429,23477,23430>,
<23430,23477,23478>,
<23430,23478,23437>,
<23437,23478,23479>,
<23437,23479,23441>,
<23441,23479,23480>,
<23441,23480,23445>,
<23462,23464,23481>,
<23462,23481,23477>,
<23477,23481,23482>,
<23477,23482,23478>,
<23478,23482,23483>,
<23478,23483,23479>,
<23479,23483,23484>,
<23479,23484,23480>,
<23464,23466,23485>,
<23464,23485,23481>,
<23481,23485,23486>,
<23481,23486,23482>,
<23482,23486,23487>,
<23482,23487,23483>,
<23483,23487,23488>,
<23483,23488,23484>,
<23466,23468,23489>,
<23466,23489,23485>,
<23485,23489,23490>,
<23485,23490,23486>,
<23486,23490,23491>,
<23486,23491,23487>,
<23487,23491,23492>,
<23487,23492,23488>,
<23493,23494,23495>,
<23493,23495,23496>,
<23496,23495,23497>,
<23496,23497,23498>,
<23498,23497,23499>,
<23498,23499,23500>,
<23500,23499,22401>,
<23500,22401,22376>,
<23494,23501,23502>,
<23494,23502,23495>,
<23495,23502,23503>,
<23495,23503,23497>,
<23497,23503,23504>,
<23497,23504,23499>,
<23499,23504,22402>,
<23499,22402,22401>,
<23501,23505,23506>,
<23501,23506,23502>,
<23502,23506,23507>,
<23502,23507,23503>,
<23503,23507,23508>,
<23503,23508,23504>,
<23504,23508,22403>,
<23504,22403,22402>,
<23505,23509,23510>,
<23505,23510,23506>,
<23506,23510,23511>,
<23506,23511,23507>,
<23507,23511,23512>,
<23507,23512,23508>,
<23508,23512,22404>,
<23508,22404,22403>,
<23493,23496,23513>,
<23493,23513,23514>,
<23514,23513,23515>,
<23514,23515,23516>,
<23516,23515,23517>,
<23516,23517,23518>,
<23518,23517,23382>,
<23518,23382,23381>,
<23496,23498,23519>,
<23496,23519,23513>,
<23513,23519,23520>,
<23513,23520,23515>,
<23515,23520,23521>,
<23515,23521,23517>,
<23517,23521,23383>,
<23517,23383,23382>,
<23498,23500,23522>,
<23498,23522,23519>,
<23519,23522,23523>,
<23519,23523,23520>,
<23520,23523,23524>,
<23520,23524,23521>,
<23521,23524,23384>,
<23521,23384,23383>,
<23500,22376,22375>,
<23500,22375,23522>,
<23522,22375,22380>,
<23522,22380,23523>,
<23523,22380,22384>,
<23523,22384,23524>,
<23524,22384,22388>,
<23524,22388,23384>,
<23493,23514,23525>,
<23493,23525,23526>,
<23526,23525,23527>,
<23526,23527,23528>,
<23528,23527,23529>,
<23528,23529,23530>,
<23530,23529,23531>,
<23530,23531,23532>,
<23514,23516,23533>,
<23514,23533,23525>,
<23525,23533,23534>,
<23525,23534,23527>,
<23527,23534,23535>,
<23527,23535,23529>,
<23529,23535,23536>,
<23529,23536,23531>,
<23516,23518,23537>,
<23516,23537,23533>,
<23533,23537,23538>,
<23533,23538,23534>,
<23534,23538,23539>,
<23534,23539,23535>,
<23535,23539,23540>,
<23535,23540,23536>,
<23518,23381,23416>,
<23518,23416,23537>,
<23537,23416,23420>,
<23537,23420,23538>,
<23538,23420,23424>,
<23538,23424,23539>,
<23539,23424,23428>,
<23539,23428,23540>,
<23493,23526,23541>,
<23493,23541,23494>,
<23494,23541,23542>,
<23494,23542,23501>,
<23501,23542,23543>,
<23501,23543,23505>,
<23505,23543,23544>,
<23505,23544,23509>,
<23526,23528,23545>,
<23526,23545,23541>,
<23541,23545,23546>,
<23541,23546,23542>,
<23542,23546,23547>,
<23542,23547,23543>,
<23543,23547,23548>,
<23543,23548,23544>,
<23528,23530,23549>,
<23528,23549,23545>,
<23545,23549,23550>,
<23545,23550,23546>,
<23546,23550,23551>,
<23546,23551,23547>,
<23547,23551,23552>,
<23547,23552,23548>,
<23530,23532,23553>,
<23530,23553,23549>,
<23549,23553,23554>,
<23549,23554,23550>,
<23550,23554,23555>,
<23550,23555,23551>,
<23551,23555,23556>,
<23551,23556,23552>,
<23557,23558,23559>,
<23557,23559,23560>,
<23560,23559,23561>,
<23560,23561,23562>,
<23562,23561,23563>,
<23562,23563,23564>,
<23564,23563,22465>,
<23564,22465,22444>,
<23558,23565,23566>,
<23558,23566,23559>,
<23559,23566,23567>,
<23559,23567,23561>,
<23561,23567,23568>,
<23561,23568,23563>,
<23563,23568,22466>,
<23563,22466,22465>,
<23565,23569,23570>,
<23565,23570,23566>,
<23566,23570,23571>,
<23566,23571,23567>,
<23567,23571,23572>,
<23567,23572,23568>,
<23568,23572,22467>,
<23568,22467,22466>,
<23569,23573,23574>,
<23569,23574,23570>,
<23570,23574,23575>,
<23570,23575,23571>,
<23571,23575,23576>,
<23571,23576,23572>,
<23572,23576,22468>,
<23572,22468,22467>,
<23557,23560,23577>,
<23557,23577,23578>,
<23578,23577,23579>,
<23578,23579,23580>,
<23580,23579,23581>,
<23580,23581,23582>,
<23582,23581,23446>,
<23582,23446,23445>,
<23560,23562,23583>,
<23560,23583,23577>,
<23577,23583,23584>,
<23577,23584,23579>,
<23579,23584,23585>,
<23579,23585,23581>,
<23581,23585,23447>,
<23581,23447,23446>,
<23562,23564,23586>,
<23562,23586,23583>,
<23583,23586,23587>,
<23583,23587,23584>,
<23584,23587,23588>,
<23584,23588,23585>,
<23585,23588,23448>,
<23585,23448,23447>,
<23564,22444,22443>,
<23564,22443,23586>,
<23586,22443,22448>,
<23586,22448,23587>,
<23587,22448,22452>,
<23587,22452,23588>,
<23588,22452,22332>,
<23588,22332,23448>,
<23557,23578,23589>,
<23557,23589,23590>,
<23590,23589,23591>,
<23590,23591,23592>,
<23592,23591,23593>,
<23592,23593,23594>,
<23594,23593,23595>,
<23594,23595,23596>,
<23578,23580,23597>,
<23578,23597,23589>,
<23589,23597,23598>,
<23589,23598,23591>,
<23591,23598,23599>,
<23591,23599,23593>,
<23593,23599,23600>,
<23593,23600,23595>,
<23580,23582,23601>,
<23580,23601,23597>,
<23597,23601,23602>,
<23597,23602,23598>,
<23598,23602,23603>,
<23598,23603,23599>,
<23599,23603,23604>,
<23599,23604,23600>,
<23582,23445,23480>,
<23582,23480,23601>,
<23601,23480,23484>,
<23601,23484,23602>,
<23602,23484,23488>,
<23602,23488,23603>,
<23603,23488,23492>,
<23603,23492,23604>,
<23557,23590,23605>,
<23557,23605,23558>,
<23558,23605,23606>,
<23558,23606,23565>,
<23565,23606,23607>,
<23565,23607,23569>,
<23569,23607,23608>,
<23569,23608,23573>,
<23590,23592,23609>,
<23590,23609,23605>,
<23605,23609,23610>,
<23605,23610,23606>,
<23606,23610,23611>,
<23606,23611,23607>,
<23607,23611,23612>,
<23607,23612,23608>,
<23592,23594,23613>,
<23592,23613,23609>,
<23609,23613,23614>,
<23609,23614,23610>,
<23610,23614,23615>,
<23610,23615,23611>,
<23611,23615,23616>,
<23611,23616,23612>,
<23594,23596,23617>,
<23594,23617,23613>,
<23613,23617,23618>,
<23613,23618,23614>,
<23614,23618,23619>,
<23614,23619,23615>,
<23615,23619,23620>,
<23615,23620,23616>,
<23621,23622,23623>,
<23621,23623,23624>,
<23624,23623,23625>,
<23624,23625,23626>,
<23626,23625,23627>,
<23626,23627,23628>,
<23628,23627,22537>,
<23628,22537,22512>,
<23622,23629,23630>,
<23622,23630,23623>,
<23623,23630,23631>,
<23623,23631,23625>,
<23625,23631,23632>,
<23625,23632,23627>,
<23627,23632,22538>,
<23627,22538,22537>,
<23629,23633,23634>,
<23629,23634,23630>,
<23630,23634,23635>,
<23630,23635,23631>,
<23631,23635,23636>,
<23631,23636,23632>,
<23632,23636,22539>,
<23632,22539,22538>,
<23633,23637,23638>,
<23633,23638,23634>,
<23634,23638,23639>,
<23634,23639,23635>,
<23635,23639,23640>,
<23635,23640,23636>,
<23636,23640,22540>,
<23636,22540,22539>,
<23621,23624,23641>,
<23621,23641,23642>,
<23642,23641,23643>,
<23642,23643,23644>,
<23644,23643,23645>,
<23644,23645,23646>,
<23646,23645,23647>,
<23646,23647,23648>,
<23624,23626,23649>,
<23624,23649,23641>,
<23641,23649,23650>,
<23641,23650,23643>,
<23643,23650,23651>,
<23643,23651,23645>,
<23645,23651,23652>,
<23645,23652,23647>,
<23626,23628,23653>,
<23626,23653,23649>,
<23649,23653,23654>,
<23649,23654,23650>,
<23650,23654,23655>,
<23650,23655,23651>,
<23651,23655,23656>,
<23651,23656,23652>,
<23628,22512,22511>,
<23628,22511,23653>,
<23653,22511,22516>,
<23653,22516,23654>,
<23654,22516,22520>,
<23654,22520,23655>,
<23655,22520,22524>,
<23655,22524,23656>,
<23621,23642,23657>,
<23621,23657,23658>,
<23658,23657,23659>,
<23658,23659,23660>,
<23660,23659,23661>,
<23660,23661,23662>,
<23662,23661,23663>,
<23662,23663,23664>,
<23642,23644,23665>,
<23642,23665,23657>,
<23657,23665,23666>,
<23657,23666,23659>,
<23659,23666,23667>,
<23659,23667,23661>,
<23661,23667,23668>,
<23661,23668,23663>,
<23644,23646,23669>,
<23644,23669,23665>,
<23665,23669,23670>,
<23665,23670,23666>,
<23666,23670,23671>,
<23666,23671,23667>,
<23667,23671,23672>,
<23667,23672,23668>,
<23646,23648,23673>,
<23646,23673,23669>,
<23669,23673,23674>,
<23669,23674,23670>,
<23670,23674,23675>,
<23670,23675,23671>,
<23671,23675,23676>,
<23671,23676,23672>,
<23621,23658,23677>,
<23621,23677,23622>,
<23622,23677,23678>,
<23622,23678,23629>,
<23629,23678,23679>,
<23629,23679,23633>,
<23633,23679,23680>,
<23633,23680,23637>,
<23658,23660,23681>,
<23658,23681,23677>,
<23677,23681,23682>,
<23677,23682,23678>,
<23678,23682,23683>,
<23678,23683,23679>,
<23679,23683,23684>,
<23679,23684,23680>,
<23660,23662,23685>,
<23660,23685,23681>,
<23681,23685,23686>,
<23681,23686,23682>,
<23682,23686,23687>,
<23682,23687,23683>,
<23683,23687,23688>,
<23683,23688,23684>,
<23662,23664,23689>,
<23662,23689,23685>,
<23685,23689,23690>,
<23685,23690,23686>,
<23686,23690,23691>,
<23686,23691,23687>,
<23687,23691,23692>,
<23687,23692,23688>,
<23693,23694,23695>,
<23693,23695,23696>,
<23696,23695,23697>,
<23696,23697,23698>,
<23698,23697,23699>,
<23698,23699,23700>,
<23700,23699,22601>,
<23700,22601,22580>,
<23694,23701,23702>,
<23694,23702,23695>,
<23695,23702,23703>,
<23695,23703,23697>,
<23697,23703,23704>,
<23697,23704,23699>,
<23699,23704,22602>,
<23699,22602,22601>,
<23701,23705,23706>,
<23701,23706,23702>,
<23702,23706,23707>,
<23702,23707,23703>,
<23703,23707,23708>,
<23703,23708,23704>,
<23704,23708,22603>,
<23704,22603,22602>,
<23705,23709,23710>,
<23705,23710,23706>,
<23706,23710,23711>,
<23706,23711,23707>,
<23707,23711,23712>,
<23707,23712,23708>,
<23708,23712,22604>,
<23708,22604,22603>,
<23693,23696,23713>,
<23693,23713,23714>,
<23714,23713,23715>,
<23714,23715,23716>,
<23716,23715,23717>,
<23716,23717,23718>,
<23718,23717,23574>,
<23718,23574,23573>,
<23696,23698,23719>,
<23696,23719,23713>,
<23713,23719,23720>,
<23713,23720,23715>,
<23715,23720,23721>,
<23715,23721,23717>,
<23717,23721,23575>,
<23717,23575,23574>,
<23698,23700,23722>,
<23698,23722,23719>,
<23719,23722,23723>,
<23719,23723,23720>,
<23720,23723,23724>,
<23720,23724,23721>,
<23721,23724,23576>,
<23721,23576,23575>,
<23700,22580,22579>,
<23700,22579,23722>,
<23722,22579,22584>,
<23722,22584,23723>,
<23723,22584,22588>,
<23723,22588,23724>,
<23724,22588,22468>,
<23724,22468,23576>,
<23693,23714,23725>,
<23693,23725,23726>,
<23726,23725,23727>,
<23726,23727,23728>,
<23728,23727,23729>,
<23728,23729,23730>,
<23730,23729,23731>,
<23730,23731,23732>,
<23714,23716,23733>,
<23714,23733,23725>,
<23725,23733,23734>,
<23725,23734,23727>,
<23727,23734,23735>,
<23727,23735,23729>,
<23729,23735,23736>,
<23729,23736,23731>,
<23716,23718,23737>,
<23716,23737,23733>,
<23733,23737,23738>,
<23733,23738,23734>,
<23734,23738,23739>,
<23734,23739,23735>,
<23735,23739,23740>,
<23735,23740,23736>,
<23718,23573,23608>,
<23718,23608,23737>,
<23737,23608,23612>,
<23737,23612,23738>,
<23738,23612,23616>,
<23738,23616,23739>,
<23739,23616,23620>,
<23739,23620,23740>,
<23693,23726,23741>,
<23693,23741,23694>,
<23694,23741,23742>,
<23694,23742,23701>,
<23701,23742,23743>,
<23701,23743,23705>,
<23705,23743,23744>,
<23705,23744,23709>,
<23726,23728,23745>,
<23726,23745,23741>,
<23741,23745,23746>,
<23741,23746,23742>,
<23742,23746,23747>,
<23742,23747,23743>,
<23743,23747,23748>,
<23743,23748,23744>,
<23728,23730,23749>,
<23728,23749,23745>,
<23745,23749,23750>,
<23745,23750,23746>,
<23746,23750,23751>,
<23746,23751,23747>,
<23747,23751,23752>,
<23747,23752,23748>,
<23730,23732,23753>,
<23730,23753,23749>,
<23749,23753,23754>,
<23749,23754,23750>,
<23750,23754,23755>,
<23750,23755,23751>,
<23751,23755,23756>,
<23751,23756,23752>,
<23757,23758,23759>,
<23757,23759,23760>,
<23760,23759,23761>,
<23760,23761,23762>,
<23762,23761,23763>,
<23762,23763,23764>,
<23764,23763,22665>,
<23764,22665,22644>,
<23758,23765,23766>,
<23758,23766,23759>,
<23759,23766,23767>,
<23759,23767,23761>,
<23761,23767,23768>,
<23761,23768,23763>,
<23763,23768,22666>,
<23763,22666,22665>,
<23765,23769,23770>,
<23765,23770,23766>,
<23766,23770,23771>,
<23766,23771,23767>,
<23767,23771,23772>,
<23767,23772,23768>,
<23768,23772,22667>,
<23768,22667,22666>,
<23769,23773,23774>,
<23769,23774,23770>,
<23770,23774,23775>,
<23770,23775,23771>,
<23771,23775,23776>,
<23771,23776,23772>,
<23772,23776,22668>,
<23772,22668,22667>,
<23757,23760,23777>,
<23757,23777,23778>,
<23778,23777,23779>,
<23778,23779,23780>,
<23780,23779,23781>,
<23780,23781,23782>,
<23782,23781,23638>,
<23782,23638,23637>,
<23760,23762,23783>,
<23760,23783,23777>,
<23777,23783,23784>,
<23777,23784,23779>,
<23779,23784,23785>,
<23779,23785,23781>,
<23781,23785,23639>,
<23781,23639,23638>,
<23762,23764,23786>,
<23762,23786,23783>,
<23783,23786,23787>,
<23783,23787,23784>,
<23784,23787,23788>,
<23784,23788,23785>,
<23785,23788,23640>,
<23785,23640,23639>,
<23764,22644,22643>,
<23764,22643,23786>,
<23786,22643,22648>,
<23786,22648,23787>,
<23787,22648,22652>,
<23787,22652,23788>,
<23788,22652,22540>,
<23788,22540,23640>,
<23757,23778,23789>,
<23757,23789,23790>,
<23790,23789,23791>,
<23790,23791,23792>,
<23792,23791,23793>,
<23792,23793,23794>,
<23794,23793,23795>,
<23794,23795,23796>,
<23778,23780,23797>,
<23778,23797,23789>,
<23789,23797,23798>,
<23789,23798,23791>,
<23791,23798,23799>,
<23791,23799,23793>,
<23793,23799,23800>,
<23793,23800,23795>,
<23780,23782,23801>,
<23780,23801,23797>,
<23797,23801,23802>,
<23797,23802,23798>,
<23798,23802,23803>,
<23798,23803,23799>,
<23799,23803,23804>,
<23799,23804,23800>,
<23782,23637,23680>,
<23782,23680,23801>,
<23801,23680,23684>,
<23801,23684,23802>,
<23802,23684,23688>,
<23802,23688,23803>,
<23803,23688,23692>,
<23803,23692,23804>,
<23757,23790,23805>,
<23757,23805,23758>,
<23758,23805,23806>,
<23758,23806,23765>,
<23765,23806,23807>,
<23765,23807,23769>,
<23769,23807,23808>,
<23769,23808,23773>,
<23790,23792,23809>,
<23790,23809,23805>,
<23805,23809,23810>,
<23805,23810,23806>,
<23806,23810,23811>,
<23806,23811,23807>,
<23807,23811,23812>,
<23807,23812,23808>,
<23792,23794,23813>,
<23792,23813,23809>,
<23809,23813,23814>,
<23809,23814,23810>,
<23810,23814,23815>,
<23810,23815,23811>,
<23811,23815,23816>,
<23811,23816,23812>,
<23794,23796,23817>,
<23794,23817,23813>,
<23813,23817,23818>,
<23813,23818,23814>,
<23814,23818,23819>,
<23814,23819,23815>,
<23815,23819,23820>,
<23815,23820,23816>,
<23821,23822,23823>,
<23821,23823,23824>,
<23824,23823,23825>,
<23824,23825,23826>,
<23826,23825,23827>,
<23826,23827,23828>,
<23828,23827,22729>,
<23828,22729,22708>,
<23822,23829,23830>,
<23822,23830,23823>,
<23823,23830,23831>,
<23823,23831,23825>,
<23825,23831,23832>,
<23825,23832,23827>,
<23827,23832,22730>,
<23827,22730,22729>,
<23829,23833,23834>,
<23829,23834,23830>,
<23830,23834,23835>,
<23830,23835,23831>,
<23831,23835,23836>,
<23831,23836,23832>,
<23832,23836,22731>,
<23832,22731,22730>,
<23833,23128,23127>,
<23833,23127,23834>,
<23834,23127,23132>,
<23834,23132,23835>,
<23835,23132,23136>,
<23835,23136,23836>,
<23836,23136,22732>,
<23836,22732,22731>,
<23821,23824,23837>,
<23821,23837,23838>,
<23838,23837,23839>,
<23838,23839,23840>,
<23840,23839,23841>,
<23840,23841,23842>,
<23842,23841,23710>,
<23842,23710,23709>,
<23824,23826,23843>,
<23824,23843,23837>,
<23837,23843,23844>,
<23837,23844,23839>,
<23839,23844,23845>,
<23839,23845,23841>,
<23841,23845,23711>,
<23841,23711,23710>,
<23826,23828,23846>,
<23826,23846,23843>,
<23843,23846,23847>,
<23843,23847,23844>,
<23844,23847,23848>,
<23844,23848,23845>,
<23845,23848,23712>,
<23845,23712,23711>,
<23828,22708,22707>,
<23828,22707,23846>,
<23846,22707,22712>,
<23846,22712,23847>,
<23847,22712,22716>,
<23847,22716,23848>,
<23848,22716,22604>,
<23848,22604,23712>,
<23821,23838,23849>,
<23821,23849,23850>,
<23850,23849,23851>,
<23850,23851,23852>,
<23852,23851,23853>,
<23852,23853,23854>,
<23854,23853,23855>,
<23854,23855,23856>,
<23838,23840,23857>,
<23838,23857,23849>,
<23849,23857,23858>,
<23849,23858,23851>,
<23851,23858,23859>,
<23851,23859,23853>,
<23853,23859,23860>,
<23853,23860,23855>,
<23840,23842,23861>,
<23840,23861,23857>,
<23857,23861,23862>,
<23857,23862,23858>,
<23858,23862,23863>,
<23858,23863,23859>,
<23859,23863,23864>,
<23859,23864,23860>,
<23842,23709,23744>,
<23842,23744,23861>,
<23861,23744,23748>,
<23861,23748,23862>,
<23862,23748,23752>,
<23862,23752,23863>,
<23863,23752,23756>,
<23863,23756,23864>,
<23821,23850,23865>,
<23821,23865,23822>,
<23822,23865,23866>,
<23822,23866,23829>,
<23829,23866,23867>,
<23829,23867,23833>,
<23833,23867,23153>,
<23833,23153,23128>,
<23850,23852,23868>,
<23850,23868,23865>,
<23865,23868,23869>,
<23865,23869,23866>,
<23866,23869,23870>,
<23866,23870,23867>,
<23867,23870,23154>,
<23867,23154,23153>,
<23852,23854,23871>,
<23852,23871,23868>,
<23868,23871,23872>,
<23868,23872,23869>,
<23869,23872,23873>,
<23869,23873,23870>,
<23870,23873,23155>,
<23870,23155,23154>,
<23854,23856,23874>,
<23854,23874,23871>,
<23871,23874,23875>,
<23871,23875,23872>,
<23872,23875,23876>,
<23872,23876,23873>,
<23873,23876,23156>,
<23873,23156,23155>,
<23877,23878,23879>,
<23877,23879,23880>,
<23880,23879,23881>,
<23880,23881,23882>,
<23882,23881,23883>,
<23882,23883,23884>,
<23884,23883,22793>,
<23884,22793,22772>,
<23878,23885,23886>,
<23878,23886,23879>,
<23879,23886,23887>,
<23879,23887,23881>,
<23881,23887,23888>,
<23881,23888,23883>,
<23883,23888,22794>,
<23883,22794,22793>,
<23885,23889,23890>,
<23885,23890,23886>,
<23886,23890,23891>,
<23886,23891,23887>,
<23887,23891,23892>,
<23887,23892,23888>,
<23888,23892,22795>,
<23888,22795,22794>,
<23889,23200,23199>,
<23889,23199,23890>,
<23890,23199,23204>,
<23890,23204,23891>,
<23891,23204,23208>,
<23891,23208,23892>,
<23892,23208,22796>,
<23892,22796,22795>,
<23877,23880,23893>,
<23877,23893,23894>,
<23894,23893,23895>,
<23894,23895,23896>,
<23896,23895,23897>,
<23896,23897,23898>,
<23898,23897,23774>,
<23898,23774,23773>,
<23880,23882,23899>,
<23880,23899,23893>,
<23893,23899,23900>,
<23893,23900,23895>,
<23895,23900,23901>,
<23895,23901,23897>,
<23897,23901,23775>,
<23897,23775,23774>,
<23882,23884,23902>,
<23882,23902,23899>,
<23899,23902,23903>,
<23899,23903,23900>,
<23900,23903,23904>,
<23900,23904,23901>,
<23901,23904,23776>,
<23901,23776,23775>,
<23884,22772,22771>,
<23884,22771,23902>,
<23902,22771,22776>,
<23902,22776,23903>,
<23903,22776,22780>,
<23903,22780,23904>,
<23904,22780,22668>,
<23904,22668,23776>,
<23877,23894,23905>,
<23877,23905,23906>,
<23906,23905,23907>,
<23906,23907,23908>,
<23908,23907,23909>,
<23908,23909,23910>,
<23910,23909,23911>,
<23910,23911,23912>,
<23894,23896,23913>,
<23894,23913,23905>,
<23905,23913,23914>,
<23905,23914,23907>,
<23907,23914,23915>,
<23907,23915,23909>,
<23909,23915,23916>,
<23909,23916,23911>,
<23896,23898,23917>,
<23896,23917,23913>,
<23913,23917,23918>,
<23913,23918,23914>,
<23914,23918,23919>,
<23914,23919,23915>,
<23915,23919,23920>,
<23915,23920,23916>,
<23898,23773,23808>,
<23898,23808,23917>,
<23917,23808,23812>,
<23917,23812,23918>,
<23918,23812,23816>,
<23918,23816,23919>,
<23919,23816,23820>,
<23919,23820,23920>,
<23877,23906,23921>,
<23877,23921,23878>,
<23878,23921,23922>,
<23878,23922,23885>,
<23885,23922,23923>,
<23885,23923,23889>,
<23889,23923,23225>,
<23889,23225,23200>,
<23906,23908,23924>,
<23906,23924,23921>,
<23921,23924,23925>,
<23921,23925,23922>,
<23922,23925,23926>,
<23922,23926,23923>,
<23923,23926,23226>,
<23923,23226,23225>,
<23908,23910,23927>,
<23908,23927,23924>,
<23924,23927,23928>,
<23924,23928,23925>,
<23925,23928,23929>,
<23925,23929,23926>,
<23926,23929,23227>,
<23926,23227,23226>,
<23910,23912,23930>,
<23910,23930,23927>,
<23927,23930,23931>,
<23927,23931,23928>,
<23928,23931,23932>,
<23928,23932,23929>,
<23929,23932,23228>,
<23929,23228,23227>,
<23933,23934,23935>,
<23933,23935,23936>,
<23936,23935,23937>,
<23936,23937,23938>,
<23938,23937,23939>,
<23938,23939,23940>,
<23940,23939,23689>,
<23940,23689,23664>,
<23934,23941,23942>,
<23934,23942,23935>,
<23935,23942,23943>,
<23935,23943,23937>,
<23937,23943,23944>,
<23937,23944,23939>,
<23939,23944,23690>,
<23939,23690,23689>,
<23941,23945,23946>,
<23941,23946,23942>,
<23942,23946,23947>,
<23942,23947,23943>,
<23943,23947,23948>,
<23943,23948,23944>,
<23944,23948,23691>,
<23944,23691,23690>,
<23945,23949,23950>,
<23945,23950,23946>,
<23946,23950,23951>,
<23946,23951,23947>,
<23947,23951,23952>,
<23947,23952,23948>,
<23948,23952,23692>,
<23948,23692,23691>,
<23933,23936,23953>,
<23933,23953,23954>,
<23954,23953,23955>,
<23954,23955,23956>,
<23956,23955,23957>,
<23956,23957,23958>,
<23958,23957,23959>,
<23958,23959,23960>,
<23936,23938,23961>,
<23936,23961,23953>,
<23953,23961,23962>,
<23953,23962,23955>,
<23955,23962,23963>,
<23955,23963,23957>,
<23957,23963,23964>,
<23957,23964,23959>,
<23938,23940,23965>,
<23938,23965,23961>,
<23961,23965,23966>,
<23961,23966,23962>,
<23962,23966,23967>,
<23962,23967,23963>,
<23963,23967,23968>,
<23963,23968,23964>,
<23940,23664,23663>,
<23940,23663,23965>,
<23965,23663,23668>,
<23965,23668,23966>,
<23966,23668,23672>,
<23966,23672,23967>,
<23967,23672,23676>,
<23967,23676,23968>,
<23933,23954,23969>,
<23933,23969,23970>,
<23970,23969,23971>,
<23970,23971,23972>,
<23972,23971,23973>,
<23972,23973,23974>,
<23974,23973,23975>,
<23974,23975,23976>,
<23954,23956,23977>,
<23954,23977,23969>,
<23969,23977,23978>,
<23969,23978,23971>,
<23971,23978,23979>,
<23971,23979,23973>,
<23973,23979,23980>,
<23973,23980,23975>,
<23956,23958,23981>,
<23956,23981,23977>,
<23977,23981,23982>,
<23977,23982,23978>,
<23978,23982,23983>,
<23978,23983,23979>,
<23979,23983,23984>,
<23979,23984,23980>,
<23958,23960,23985>,
<23958,23985,23981>,
<23981,23985,23986>,
<23981,23986,23982>,
<23982,23986,23987>,
<23982,23987,23983>,
<23983,23987,16059>,
<23983,16059,23984>,
<23933,23970,23988>,
<23933,23988,23934>,
<23934,23988,23989>,
<23934,23989,23941>,
<23941,23989,23990>,
<23941,23990,23945>,
<23945,23990,23991>,
<23945,23991,23949>,
<23970,23972,23992>,
<23970,23992,23988>,
<23988,23992,23993>,
<23988,23993,23989>,
<23989,23993,23994>,
<23989,23994,23990>,
<23990,23994,23995>,
<23990,23995,23991>,
<23972,23974,23996>,
<23972,23996,23992>,
<23992,23996,23997>,
<23992,23997,23993>,
<23993,23997,23998>,
<23993,23998,23994>,
<23994,23998,23999>,
<23994,23999,23995>,
<23974,23976,24000>,
<23974,24000,23996>,
<23996,24000,24001>,
<23996,24001,23997>,
<23997,24001,24002>,
<23997,24002,23998>,
<23998,24002,24003>,
<23998,24003,23999>,
<24004,24005,24006>,
<24004,24006,24007>,
<24007,24006,24008>,
<24007,24008,24009>,
<24009,24008,24010>,
<24009,24010,24011>,
<24011,24010,23753>,
<24011,23753,23732>,
<24005,24012,24013>,
<24005,24013,24006>,
<24006,24013,24014>,
<24006,24014,24008>,
<24008,24014,24015>,
<24008,24015,24010>,
<24010,24015,23754>,
<24010,23754,23753>,
<24012,24016,24017>,
<24012,24017,24013>,
<24013,24017,24018>,
<24013,24018,24014>,
<24014,24018,24019>,
<24014,24019,24015>,
<24015,24019,23755>,
<24015,23755,23754>,
<24016,24020,24021>,
<24016,24021,24017>,
<24017,24021,24022>,
<24017,24022,24018>,
<24018,24022,24023>,
<24018,24023,24019>,
<24019,24023,23756>,
<24019,23756,23755>,
<24004,24007,24024>,
<24004,24024,24025>,
<24025,24024,24026>,
<24025,24026,24027>,
<24027,24026,24028>,
<24027,24028,24029>,
<24029,24028,24030>,
<24029,24030,24031>,
<24007,24009,24032>,
<24007,24032,24024>,
<24024,24032,24033>,
<24024,24033,24026>,
<24026,24033,24034>,
<24026,24034,24028>,
<24028,24034,24035>,
<24028,24035,24030>,
<24009,24011,24036>,
<24009,24036,24032>,
<24032,24036,24037>,
<24032,24037,24033>,
<24033,24037,24038>,
<24033,24038,24034>,
<24034,24038,24039>,
<24034,24039,24035>,
<24011,23732,23731>,
<24011,23731,24036>,
<24036,23731,23736>,
<24036,23736,24037>,
<24037,23736,23740>,
<24037,23740,24038>,
<24038,23740,23620>,
<24038,23620,24039>,
<24004,24025,24040>,
<24004,24040,24041>,
<24041,24040,24042>,
<24041,24042,24043>,
<24043,24042,24044>,
<24043,24044,24045>,
<24045,24044,24046>,
<24045,24046,24047>,
<24025,24027,24048>,
<24025,24048,24040>,
<24040,24048,24049>,
<24040,24049,24042>,
<24042,24049,24050>,
<24042,24050,24044>,
<24044,24050,24051>,
<24044,24051,24046>,
<24027,24029,24052>,
<24027,24052,24048>,
<24048,24052,24053>,
<24048,24053,24049>,
<24049,24053,24054>,
<24049,24054,24050>,
<24050,24054,24055>,
<24050,24055,24051>,
<24029,24031,24056>,
<24029,24056,24052>,
<24052,24056,24057>,
<24052,24057,24053>,
<24053,24057,24058>,
<24053,24058,24054>,
<24054,24058,24059>,
<24054,24059,24055>,
<24004,24041,24060>,
<24004,24060,24005>,
<24005,24060,24061>,
<24005,24061,24012>,
<24012,24061,24062>,
<24012,24062,24016>,
<24016,24062,24063>,
<24016,24063,24020>,
<24041,24043,24064>,
<24041,24064,24060>,
<24060,24064,24065>,
<24060,24065,24061>,
<24061,24065,24066>,
<24061,24066,24062>,
<24062,24066,24067>,
<24062,24067,24063>,
<24043,24045,24068>,
<24043,24068,24064>,
<24064,24068,24069>,
<24064,24069,24065>,
<24065,24069,24070>,
<24065,24070,24066>,
<24066,24070,24071>,
<24066,24071,24067>,
<24045,24047,24072>,
<24045,24072,24068>,
<24068,24072,24073>,
<24068,24073,24069>,
<24069,24073,24074>,
<24069,24074,24070>,
<24070,24074,24075>,
<24070,24075,24071>,
<24076,24077,24078>,
<24076,24078,24079>,
<24079,24078,24080>,
<24079,24080,24081>,
<24081,24080,24082>,
<24081,24082,24083>,
<24083,24082,23817>,
<24083,23817,23796>,
<24077,24084,24085>,
<24077,24085,24078>,
<24078,24085,24086>,
<24078,24086,24080>,
<24080,24086,24087>,
<24080,24087,24082>,
<24082,24087,23818>,
<24082,23818,23817>,
<24084,24088,24089>,
<24084,24089,24085>,
<24085,24089,24090>,
<24085,24090,24086>,
<24086,24090,24091>,
<24086,24091,24087>,
<24087,24091,23819>,
<24087,23819,23818>,
<24088,24092,24093>,
<24088,24093,24089>,
<24089,24093,24094>,
<24089,24094,24090>,
<24090,24094,24095>,
<24090,24095,24091>,
<24091,24095,23820>,
<24091,23820,23819>,
<24076,24079,24096>,
<24076,24096,24097>,
<24097,24096,24098>,
<24097,24098,24099>,
<24099,24098,24100>,
<24099,24100,24101>,
<24101,24100,23950>,
<24101,23950,23949>,
<24079,24081,24102>,
<24079,24102,24096>,
<24096,24102,24103>,
<24096,24103,24098>,
<24098,24103,24104>,
<24098,24104,24100>,
<24100,24104,23951>,
<24100,23951,23950>,
<24081,24083,24105>,
<24081,24105,24102>,
<24102,24105,24106>,
<24102,24106,24103>,
<24103,24106,24107>,
<24103,24107,24104>,
<24104,24107,23952>,
<24104,23952,23951>,
<24083,23796,23795>,
<24083,23795,24105>,
<24105,23795,23800>,
<24105,23800,24106>,
<24106,23800,23804>,
<24106,23804,24107>,
<24107,23804,23692>,
<24107,23692,23952>,
<24076,24097,24108>,
<24076,24108,24109>,
<24109,24108,24110>,
<24109,24110,24111>,
<24111,24110,24112>,
<24111,24112,24113>,
<24113,24112,24114>,
<24113,24114,24115>,
<24097,24099,24116>,
<24097,24116,24108>,
<24108,24116,24117>,
<24108,24117,24110>,
<24110,24117,24118>,
<24110,24118,24112>,
<24112,24118,24119>,
<24112,24119,24114>,
<24099,24101,24120>,
<24099,24120,24116>,
<24116,24120,24121>,
<24116,24121,24117>,
<24117,24121,24122>,
<24117,24122,24118>,
<24118,24122,24123>,
<24118,24123,24119>,
<24101,23949,23991>,
<24101,23991,24120>,
<24120,23991,23995>,
<24120,23995,24121>,
<24121,23995,23999>,
<24121,23999,24122>,
<24122,23999,24003>,
<24122,24003,24123>,
<24076,24109,24124>,
<24076,24124,24077>,
<24077,24124,24125>,
<24077,24125,24084>,
<24084,24125,24126>,
<24084,24126,24088>,
<24088,24126,24127>,
<24088,24127,24092>,
<24109,24111,24128>,
<24109,24128,24124>,
<24124,24128,24129>,
<24124,24129,24125>,
<24125,24129,24130>,
<24125,24130,24126>,
<24126,24130,24131>,
<24126,24131,24127>,
<24111,24113,24132>,
<24111,24132,24128>,
<24128,24132,24133>,
<24128,24133,24129>,
<24129,24133,24134>,
<24129,24134,24130>,
<24130,24134,24135>,
<24130,24135,24131>,
<24113,24115,24136>,
<24113,24136,24132>,
<24132,24136,24137>,
<24132,24137,24133>,
<24133,24137,24138>,
<24133,24138,24134>,
<24134,24138,24139>,
<24134,24139,24135>,
<24140,24141,24142>,
<24140,24142,24143>,
<24143,24142,24144>,
<24143,24144,24145>,
<24145,24144,24146>,
<24145,24146,24147>,
<24147,24146,23874>,
<24147,23874,23856>,
<24141,24148,24149>,
<24141,24149,24142>,
<24142,24149,24150>,
<24142,24150,24144>,
<24144,24150,24151>,
<24144,24151,24146>,
<24146,24151,23875>,
<24146,23875,23874>,
<24148,24152,24153>,
<24148,24153,24149>,
<24149,24153,24154>,
<24149,24154,24150>,
<24150,24154,24155>,
<24150,24155,24151>,
<24151,24155,23876>,
<24151,23876,23875>,
<24152,24156,24157>,
<24152,24157,24153>,
<24153,24157,24158>,
<24153,24158,24154>,
<24154,24158,24159>,
<24154,24159,24155>,
<24155,24159,23156>,
<24155,23156,23876>,
<24140,24143,24160>,
<24140,24160,24161>,
<24161,24160,24162>,
<24161,24162,24163>,
<24163,24162,24164>,
<24163,24164,24165>,
<24165,24164,24021>,
<24165,24021,24020>,
<24143,24145,24166>,
<24143,24166,24160>,
<24160,24166,24167>,
<24160,24167,24162>,
<24162,24167,24168>,
<24162,24168,24164>,
<24164,24168,24022>,
<24164,24022,24021>,
<24145,24147,24169>,
<24145,24169,24166>,
<24166,24169,24170>,
<24166,24170,24167>,
<24167,24170,24171>,
<24167,24171,24168>,
<24168,24171,24023>,
<24168,24023,24022>,
<24147,23856,23855>,
<24147,23855,24169>,
<24169,23855,23860>,
<24169,23860,24170>,
<24170,23860,23864>,
<24170,23864,24171>,
<24171,23864,23756>,
<24171,23756,24023>,
<24140,24161,24172>,
<24140,24172,24173>,
<24173,24172,24174>,
<24173,24174,24175>,
<24175,24174,24176>,
<24175,24176,24177>,
<24177,24176,24178>,
<24177,24178,24179>,
<24161,24163,24180>,
<24161,24180,24172>,
<24172,24180,24181>,
<24172,24181,24174>,
<24174,24181,24182>,
<24174,24182,24176>,
<24176,24182,24183>,
<24176,24183,24178>,
<24163,24165,24184>,
<24163,24184,24180>,
<24180,24184,24185>,
<24180,24185,24181>,
<24181,24185,24186>,
<24181,24186,24182>,
<24182,24186,24187>,
<24182,24187,24183>,
<24165,24020,24063>,
<24165,24063,24184>,
<24184,24063,24067>,
<24184,24067,24185>,
<24185,24067,24071>,
<24185,24071,24186>,
<24186,24071,24075>,
<24186,24075,24187>,
<24140,24173,24188>,
<24140,24188,24141>,
<24141,24188,24189>,
<24141,24189,24148>,
<24148,24189,24190>,
<24148,24190,24152>,
<24152,24190,24191>,
<24152,24191,24156>,
<24173,24175,24192>,
<24173,24192,24188>,
<24188,24192,24193>,
<24188,24193,24189>,
<24189,24193,24194>,
<24189,24194,24190>,
<24190,24194,24195>,
<24190,24195,24191>,
<24175,24177,24196>,
<24175,24196,24192>,
<24192,24196,24197>,
<24192,24197,24193>,
<24193,24197,24198>,
<24193,24198,24194>,
<24194,24198,24199>,
<24194,24199,24195>,
<24177,24179,24200>,
<24177,24200,24196>,
<24196,24200,24201>,
<24196,24201,24197>,
<24197,24201,24202>,
<24197,24202,24198>,
<24198,24202,24203>,
<24198,24203,24199>,
<24204,24205,24206>,
<24204,24206,24207>,
<24207,24206,24208>,
<24207,24208,24209>,
<24209,24208,24210>,
<24209,24210,24211>,
<24211,24210,23930>,
<24211,23930,23912>,
<24205,24212,24213>,
<24205,24213,24206>,
<24206,24213,24214>,
<24206,24214,24208>,
<24208,24214,24215>,
<24208,24215,24210>,
<24210,24215,23931>,
<24210,23931,23930>,
<24212,24216,24217>,
<24212,24217,24213>,
<24213,24217,24218>,
<24213,24218,24214>,
<24214,24218,24219>,
<24214,24219,24215>,
<24215,24219,23932>,
<24215,23932,23931>,
<24216,24220,24221>,
<24216,24221,24217>,
<24217,24221,24222>,
<24217,24222,24218>,
<24218,24222,24223>,
<24218,24223,24219>,
<24219,24223,23228>,
<24219,23228,23932>,
<24204,24207,24224>,
<24204,24224,24225>,
<24225,24224,24226>,
<24225,24226,24227>,
<24227,24226,24228>,
<24227,24228,24229>,
<24229,24228,24093>,
<24229,24093,24092>,
<24207,24209,24230>,
<24207,24230,24224>,
<24224,24230,24231>,
<24224,24231,24226>,
<24226,24231,24232>,
<24226,24232,24228>,
<24228,24232,24094>,
<24228,24094,24093>,
<24209,24211,24233>,
<24209,24233,24230>,
<24230,24233,24234>,
<24230,24234,24231>,
<24231,24234,24235>,
<24231,24235,24232>,
<24232,24235,24095>,
<24232,24095,24094>,
<24211,23912,23911>,
<24211,23911,24233>,
<24233,23911,23916>,
<24233,23916,24234>,
<24234,23916,23920>,
<24234,23920,24235>,
<24235,23920,23820>,
<24235,23820,24095>,
<24204,24225,24236>,
<24204,24236,24237>,
<24237,24236,24238>,
<24237,24238,24239>,
<24239,24238,24240>,
<24239,24240,24241>,
<24241,24240,24242>,
<24241,24242,24243>,
<24225,24227,24244>,
<24225,24244,24236>,
<24236,24244,24245>,
<24236,24245,24238>,
<24238,24245,24246>,
<24238,24246,24240>,
<24240,24246,24247>,
<24240,24247,24242>,
<24227,24229,24248>,
<24227,24248,24244>,
<24244,24248,24249>,
<24244,24249,24245>,
<24245,24249,24250>,
<24245,24250,24246>,
<24246,24250,24251>,
<24246,24251,24247>,
<24229,24092,24127>,
<24229,24127,24248>,
<24248,24127,24131>,
<24248,24131,24249>,
<24249,24131,24135>,
<24249,24135,24250>,
<24250,24135,24139>,
<24250,24139,24251>,
<24204,24237,24252>,
<24204,24252,24205>,
<24205,24252,24253>,
<24205,24253,24212>,
<24212,24253,24254>,
<24212,24254,24216>,
<24216,24254,24255>,
<24216,24255,24220>,
<24237,24239,24256>,
<24237,24256,24252>,
<24252,24256,24257>,
<24252,24257,24253>,
<24253,24257,24258>,
<24253,24258,24254>,
<24254,24258,24259>,
<24254,24259,24255>,
<24239,24241,24260>,
<24239,24260,24256>,
<24256,24260,24261>,
<24256,24261,24257>,
<24257,24261,24262>,
<24257,24262,24258>,
<24258,24262,24263>,
<24258,24263,24259>,
<24241,24243,24264>,
<24241,24264,24260>,
<24260,24264,24265>,
<24260,24265,24261>,
<24261,24265,24266>,
<24261,24266,24262>,
<24262,24266,24267>,
<24262,24267,24263>,
<24268,24269,24270>,
<24268,24270,24271>,
<24271,24270,24272>,
<24271,24272,24273>,
<24273,24272,24274>,
<24273,24274,24275>,
<24275,24274,23169>,
<24275,23169,23144>,
<24269,24276,24277>,
<24269,24277,24270>,
<24270,24277,24278>,
<24270,24278,24272>,
<24272,24278,24279>,
<24272,24279,24274>,
<24274,24279,23170>,
<24274,23170,23169>,
<24276,24280,24281>,
<24276,24281,24277>,
<24277,24281,24282>,
<24277,24282,24278>,
<24278,24282,24283>,
<24278,24283,24279>,
<24279,24283,23171>,
<24279,23171,23170>,
<24280,24284,24285>,
<24280,24285,24281>,
<24281,24285,24286>,
<24281,24286,24282>,
<24282,24286,24287>,
<24282,24287,24283>,
<24283,24287,23172>,
<24283,23172,23171>,
<24268,24271,24288>,
<24268,24288,24289>,
<24289,24288,24290>,
<24289,24290,24291>,
<24291,24290,24292>,
<24291,24292,24293>,
<24293,24292,24157>,
<24293,24157,24156>,
<24271,24273,24294>,
<24271,24294,24288>,
<24288,24294,24295>,
<24288,24295,24290>,
<24290,24295,24296>,
<24290,24296,24292>,
<24292,24296,24158>,
<24292,24158,24157>,
<24273,24275,24297>,
<24273,24297,24294>,
<24294,24297,24298>,
<24294,24298,24295>,
<24295,24298,24299>,
<24295,24299,24296>,
<24296,24299,24159>,
<24296,24159,24158>,
<24275,23144,23143>,
<24275,23143,24297>,
<24297,23143,23148>,
<24297,23148,24298>,
<24298,23148,23152>,
<24298,23152,24299>,
<24299,23152,23156>,
<24299,23156,24159>,
<24268,24289,24300>,
<24268,24300,24301>,
<24301,24300,24302>,
<24301,24302,24303>,
<24303,24302,24304>,
<24303,24304,24305>,
<24305,24304,24306>,
<24305,24306,24307>,
<24289,24291,24308>,
<24289,24308,24300>,
<24300,24308,24309>,
<24300,24309,24302>,
<24302,24309,24310>,
<24302,24310,24304>,
<24304,24310,24311>,
<24304,24311,24306>,
<24291,24293,24312>,
<24291,24312,24308>,
<24308,24312,24313>,
<24308,24313,24309>,
<24309,24313,24314>,
<24309,24314,24310>,
<24310,24314,24315>,
<24310,24315,24311>,
<24293,24156,24191>,
<24293,24191,24312>,
<24312,24191,24195>,
<24312,24195,24313>,
<24313,24195,24199>,
<24313,24199,24314>,
<24314,24199,24203>,
<24314,24203,24315>,
<24268,24301,24316>,
<24268,24316,24269>,
<24269,24316,24317>,
<24269,24317,24276>,
<24276,24317,24318>,
<24276,24318,24280>,
<24280,24318,24319>,
<24280,24319,24284>,
<24301,24303,24320>,
<24301,24320,24316>,
<24316,24320,24321>,
<24316,24321,24317>,
<24317,24321,24322>,
<24317,24322,24318>,
<24318,24322,24323>,
<24318,24323,24319>,
<24303,24305,24324>,
<24303,24324,24320>,
<24320,24324,24325>,
<24320,24325,24321>,
<24321,24325,24326>,
<24321,24326,24322>,
<24322,24326,24327>,
<24322,24327,24323>,
<24305,24307,24328>,
<24305,24328,24324>,
<24324,24328,24329>,
<24324,24329,24325>,
<24325,24329,24330>,
<24325,24330,24326>,
<24326,24330,24331>,
<24326,24331,24327>,
<24332,24333,24334>,
<24332,24334,24335>,
<24335,24334,24336>,
<24335,24336,24337>,
<24337,24336,24338>,
<24337,24338,24339>,
<24339,24338,23241>,
<24339,23241,23216>,
<24333,24340,24341>,
<24333,24341,24334>,
<24334,24341,24342>,
<24334,24342,24336>,
<24336,24342,24343>,
<24336,24343,24338>,
<24338,24343,23242>,
<24338,23242,23241>,
<24340,24344,24345>,
<24340,24345,24341>,
<24341,24345,24346>,
<24341,24346,24342>,
<24342,24346,24347>,
<24342,24347,24343>,
<24343,24347,23243>,
<24343,23243,23242>,
<24344,24348,24349>,
<24344,24349,24345>,
<24345,24349,24350>,
<24345,24350,24346>,
<24346,24350,24351>,
<24346,24351,24347>,
<24347,24351,23244>,
<24347,23244,23243>,
<24332,24335,24352>,
<24332,24352,24353>,
<24353,24352,24354>,
<24353,24354,24355>,
<24355,24354,24356>,
<24355,24356,24357>,
<24357,24356,24221>,
<24357,24221,24220>,
<24335,24337,24358>,
<24335,24358,24352>,
<24352,24358,24359>,
<24352,24359,24354>,
<24354,24359,24360>,
<24354,24360,24356>,
<24356,24360,24222>,
<24356,24222,24221>,
<24337,24339,24361>,
<24337,24361,24358>,
<24358,24361,24362>,
<24358,24362,24359>,
<24359,24362,24363>,
<24359,24363,24360>,
<24360,24363,24223>,
<24360,24223,24222>,
<24339,23216,23215>,
<24339,23215,24361>,
<24361,23215,23220>,
<24361,23220,24362>,
<24362,23220,23224>,
<24362,23224,24363>,
<24363,23224,23228>,
<24363,23228,24223>,
<24332,24353,24364>,
<24332,24364,24365>,
<24365,24364,24366>,
<24365,24366,24367>,
<24367,24366,24368>,
<24367,24368,24369>,
<24369,24368,24370>,
<24369,24370,24371>,
<24353,24355,24372>,
<24353,24372,24364>,
<24364,24372,24373>,
<24364,24373,24366>,
<24366,24373,24374>,
<24366,24374,24368>,
<24368,24374,24375>,
<24368,24375,24370>,
<24355,24357,24376>,
<24355,24376,24372>,
<24372,24376,24377>,
<24372,24377,24373>,
<24373,24377,24378>,
<24373,24378,24374>,
<24374,24378,24379>,
<24374,24379,24375>,
<24357,24220,24255>,
<24357,24255,24376>,
<24376,24255,24259>,
<24376,24259,24377>,
<24377,24259,24263>,
<24377,24263,24378>,
<24378,24263,24267>,
<24378,24267,24379>,
<24332,24365,24380>,
<24332,24380,24333>,
<24333,24380,24381>,
<24333,24381,24340>,
<24340,24381,24382>,
<24340,24382,24344>,
<24344,24382,24383>,
<24344,24383,24348>,
<24365,24367,24384>,
<24365,24384,24380>,
<24380,24384,24385>,
<24380,24385,24381>,
<24381,24385,24386>,
<24381,24386,24382>,
<24382,24386,24387>,
<24382,24387,24383>,
<24367,24369,24388>,
<24367,24388,24384>,
<24384,24388,24389>,
<24384,24389,24385>,
<24385,24389,24390>,
<24385,24390,24386>,
<24386,24390,24391>,
<24386,24391,24387>,
<24369,24371,24392>,
<24369,24392,24388>,
<24388,24392,24393>,
<24388,24393,24389>,
<24389,24393,24394>,
<24389,24394,24390>,
<24390,24394,24395>,
<24390,24395,24391>,
<24396,24397,24398>,
<24396,24398,24399>,
<24399,24398,24400>,
<24399,24400,24401>,
<24401,24400,24402>,
<24401,24402,24403>,
<24403,24402,16791>,
<24403,16791,16766>,
<24397,24404,24405>,
<24397,24405,24398>,
<24398,24405,24406>,
<24398,24406,24400>,
<24400,24406,24407>,
<24400,24407,24402>,
<24402,24407,16792>,
<24402,16792,16791>,
<24404,24408,24409>,
<24404,24409,24405>,
<24405,24409,24410>,
<24405,24410,24406>,
<24406,24410,24411>,
<24406,24411,24407>,
<24407,24411,16793>,
<24407,16793,16792>,
<24408,12253,12252>,
<24408,12252,24409>,
<24409,12252,12257>,
<24409,12257,24410>,
<24410,12257,12261>,
<24410,12261,24411>,
<24411,12261,12265>,
<24411,12265,16793>,
<24396,24399,24412>,
<24396,24412,24413>,
<24413,24412,24414>,
<24413,24414,24415>,
<24415,24414,24416>,
<24415,24416,24417>,
<24417,24416,20391>,
<24417,20391,20390>,
<24399,24401,24418>,
<24399,24418,24412>,
<24412,24418,24419>,
<24412,24419,24414>,
<24414,24419,24420>,
<24414,24420,24416>,
<24416,24420,20392>,
<24416,20392,20391>,
<24401,24403,24421>,
<24401,24421,24418>,
<24418,24421,24422>,
<24418,24422,24419>,
<24419,24422,24423>,
<24419,24423,24420>,
<24420,24423,20393>,
<24420,20393,20392>,
<24403,16766,16765>,
<24403,16765,24421>,
<24421,16765,16770>,
<24421,16770,24422>,
<24422,16770,16774>,
<24422,16774,24423>,
<24423,16774,15500>,
<24423,15500,20393>,
<24396,24413,24424>,
<24396,24424,24425>,
<24425,24424,24426>,
<24425,24426,24427>,
<24427,24426,24428>,
<24427,24428,24429>,
<24429,24428,24430>,
<24429,24430,24431>,
<24413,24415,24432>,
<24413,24432,24424>,
<24424,24432,24433>,
<24424,24433,24426>,
<24426,24433,24434>,
<24426,24434,24428>,
<24428,24434,24435>,
<24428,24435,24430>,
<24415,24417,24436>,
<24415,24436,24432>,
<24432,24436,24437>,
<24432,24437,24433>,
<24433,24437,24438>,
<24433,24438,24434>,
<24434,24438,24439>,
<24434,24439,24435>,
<24417,20390,20425>,
<24417,20425,24436>,
<24436,20425,20429>,
<24436,20429,24437>,
<24437,20429,20433>,
<24437,20433,24438>,
<24438,20433,20437>,
<24438,20437,24439>,
<24396,24425,24440>,
<24396,24440,24397>,
<24397,24440,24441>,
<24397,24441,24404>,
<24404,24441,24442>,
<24404,24442,24408>,
<24408,24442,12282>,
<24408,12282,12253>,
<24425,24427,24443>,
<24425,24443,24440>,
<24440,24443,24444>,
<24440,24444,24441>,
<24441,24444,24445>,
<24441,24445,24442>,
<24442,24445,12283>,
<24442,12283,12282>,
<24427,24429,24446>,
<24427,24446,24443>,
<24443,24446,24447>,
<24443,24447,24444>,
<24444,24447,24448>,
<24444,24448,24445>,
<24445,24448,12284>,
<24445,12284,12283>,
<24429,24431,24449>,
<24429,24449,24446>,
<24446,24449,24450>,
<24446,24450,24447>,
<24447,24450,24451>,
<24447,24451,24448>,
<24448,24451,12285>,
<24448,12285,12284>,
<24452,24453,24454>,
<24452,24454,24455>,
<24455,24454,24456>,
<24455,24456,24457>,
<24457,24456,24458>,
<24457,24458,24459>,
<24459,24458,23361>,
<24459,23361,23340>,
<24453,24460,24461>,
<24453,24461,24454>,
<24454,24461,24462>,
<24454,24462,24456>,
<24456,24462,24463>,
<24456,24463,24458>,
<24458,24463,23362>,
<24458,23362,23361>,
<24460,24464,24465>,
<24460,24465,24461>,
<24461,24465,24466>,
<24461,24466,24462>,
<24462,24466,24467>,
<24462,24467,24463>,
<24463,24467,23363>,
<24463,23363,23362>,
<24464,24468,24469>,
<24464,24469,24465>,
<24465,24469,24470>,
<24465,24470,24466>,
<24466,24470,24471>,
<24466,24471,24467>,
<24467,24471,23364>,
<24467,23364,23363>,
<24452,24455,24472>,
<24452,24472,24473>,
<24473,24472,24474>,
<24473,24474,24475>,
<24475,24474,24476>,
<24475,24476,24477>,
<24477,24476,24349>,
<24477,24349,24348>,
<24455,24457,24478>,
<24455,24478,24472>,
<24472,24478,24479>,
<24472,24479,24474>,
<24474,24479,24480>,
<24474,24480,24476>,
<24476,24480,24350>,
<24476,24350,24349>,
<24457,24459,24481>,
<24457,24481,24478>,
<24478,24481,24482>,
<24478,24482,24479>,
<24479,24482,24483>,
<24479,24483,24480>,
<24480,24483,24351>,
<24480,24351,24350>,
<24459,23340,23339>,
<24459,23339,24481>,
<24481,23339,23344>,
<24481,23344,24482>,
<24482,23344,23348>,
<24482,23348,24483>,
<24483,23348,23244>,
<24483,23244,24351>,
<24452,24473,24484>,
<24452,24484,24485>,
<24485,24484,24486>,
<24485,24486,24487>,
<24487,24486,24488>,
<24487,24488,24489>,
<24489,24488,24490>,
<24489,24490,24491>,
<24473,24475,24492>,
<24473,24492,24484>,
<24484,24492,24493>,
<24484,24493,24486>,
<24486,24493,24494>,
<24486,24494,24488>,
<24488,24494,24495>,
<24488,24495,24490>,
<24475,24477,24496>,
<24475,24496,24492>,
<24492,24496,24497>,
<24492,24497,24493>,
<24493,24497,24498>,
<24493,24498,24494>,
<24494,24498,24499>,
<24494,24499,24495>,
<24477,24348,24383>,
<24477,24383,24496>,
<24496,24383,24387>,
<24496,24387,24497>,
<24497,24387,24391>,
<24497,24391,24498>,
<24498,24391,24395>,
<24498,24395,24499>,
<24452,24485,24500>,
<24452,24500,24453>,
<24453,24500,24501>,
<24453,24501,24460>,
<24460,24501,24502>,
<24460,24502,24464>,
<24464,24502,24503>,
<24464,24503,24468>,
<24485,24487,24504>,
<24485,24504,24500>,
<24500,24504,24505>,
<24500,24505,24501>,
<24501,24505,24506>,
<24501,24506,24502>,
<24502,24506,24507>,
<24502,24507,24503>,
<24487,24489,24508>,
<24487,24508,24504>,
<24504,24508,24509>,
<24504,24509,24505>,
<24505,24509,24510>,
<24505,24510,24506>,
<24506,24510,24511>,
<24506,24511,24507>,
<24489,24491,24512>,
<24489,24512,24508>,
<24508,24512,24513>,
<24508,24513,24509>,
<24509,24513,24514>,
<24509,24514,24510>,
<24510,24514,24515>,
<24510,24515,24511>,
<24516,24517,24518>,
<24516,24518,24519>,
<24519,24518,24520>,
<24519,24520,24521>,
<24521,24520,24522>,
<24521,24522,24523>,
<24523,24522,23425>,
<24523,23425,23404>,
<24517,24524,24525>,
<24517,24525,24518>,
<24518,24525,24526>,
<24518,24526,24520>,
<24520,24526,24527>,
<24520,24527,24522>,
<24522,24527,23426>,
<24522,23426,23425>,
<24524,24528,24529>,
<24524,24529,24525>,
<24525,24529,24530>,
<24525,24530,24526>,
<24526,24530,24531>,
<24526,24531,24527>,
<24527,24531,23427>,
<24527,23427,23426>,
<24528,24532,24533>,
<24528,24533,24529>,
<24529,24533,24534>,
<24529,24534,24530>,
<24530,24534,24535>,
<24530,24535,24531>,
<24531,24535,23428>,
<24531,23428,23427>,
<24516,24519,24536>,
<24516,24536,24537>,
<24537,24536,24538>,
<24537,24538,24539>,
<24539,24538,24540>,
<24539,24540,24541>,
<24541,24540,24542>,
<24541,24542,24543>,
<24519,24521,24544>,
<24519,24544,24536>,
<24536,24544,24545>,
<24536,24545,24538>,
<24538,24545,24546>,
<24538,24546,24540>,
<24540,24546,24547>,
<24540,24547,24542>,
<24521,24523,24548>,
<24521,24548,24544>,
<24544,24548,24549>,
<24544,24549,24545>,
<24545,24549,24550>,
<24545,24550,24546>,
<24546,24550,24551>,
<24546,24551,24547>,
<24523,23404,23403>,
<24523,23403,24548>,
<24548,23403,23408>,
<24548,23408,24549>,
<24549,23408,23412>,
<24549,23412,24550>,
<24550,23412,13407>,
<24550,13407,24551>,
<24516,24537,24552>,
<24516,24552,24553>,
<24553,24552,24554>,
<24553,24554,24555>,
<24555,24554,24556>,
<24555,24556,24557>,
<24557,24556,24558>,
<24557,24558,24559>,
<24537,24539,24560>,
<24537,24560,24552>,
<24552,24560,24561>,
<24552,24561,24554>,
<24554,24561,24562>,
<24554,24562,24556>,
<24556,24562,24563>,
<24556,24563,24558>,
<24539,24541,24564>,
<24539,24564,24560>,
<24560,24564,24565>,
<24560,24565,24561>,
<24561,24565,24566>,
<24561,24566,24562>,
<24562,24566,24567>,
<24562,24567,24563>,
<24541,24543,24568>,
<24541,24568,24564>,
<24564,24568,24569>,
<24564,24569,24565>,
<24565,24569,24570>,
<24565,24570,24566>,
<24566,24570,1488>,
<24566,1488,24567>,
<24516,24553,24571>,
<24516,24571,24517>,
<24517,24571,24572>,
<24517,24572,24524>,
<24524,24572,24573>,
<24524,24573,24528>,
<24528,24573,24574>,
<24528,24574,24532>,
<24553,24555,24575>,
<24553,24575,24571>,
<24571,24575,24576>,
<24571,24576,24572>,
<24572,24576,24577>,
<24572,24577,24573>,
<24573,24577,24578>,
<24573,24578,24574>,
<24555,24557,24579>,
<24555,24579,24575>,
<24575,24579,24580>,
<24575,24580,24576>,
<24576,24580,24581>,
<24576,24581,24577>,
<24577,24581,24582>,
<24577,24582,24578>,
<24557,24559,24583>,
<24557,24583,24579>,
<24579,24583,24584>,
<24579,24584,24580>,
<24580,24584,24585>,
<24580,24585,24581>,
<24581,24585,24586>,
<24581,24586,24582>,
<24587,24588,24589>,
<24587,24589,24590>,
<24590,24589,24591>,
<24590,24591,24592>,
<24592,24591,24593>,
<24592,24593,24594>,
<24594,24593,23489>,
<24594,23489,23468>,
<24588,24595,24596>,
<24588,24596,24589>,
<24589,24596,24597>,
<24589,24597,24591>,
<24591,24597,24598>,
<24591,24598,24593>,
<24593,24598,23490>,
<24593,23490,23489>,
<24595,24599,24600>,
<24595,24600,24596>,
<24596,24600,24601>,
<24596,24601,24597>,
<24597,24601,24602>,
<24597,24602,24598>,
<24598,24602,23491>,
<24598,23491,23490>,
<24599,24603,24604>,
<24599,24604,24600>,
<24600,24604,24605>,
<24600,24605,24601>,
<24601,24605,24606>,
<24601,24606,24602>,
<24602,24606,23492>,
<24602,23492,23491>,
<24587,24590,24607>,
<24587,24607,24608>,
<24608,24607,24609>,
<24608,24609,24610>,
<24610,24609,24611>,
<24610,24611,24612>,
<24612,24611,24469>,
<24612,24469,24468>,
<24590,24592,24613>,
<24590,24613,24607>,
<24607,24613,24614>,
<24607,24614,24609>,
<24609,24614,24615>,
<24609,24615,24611>,
<24611,24615,24470>,
<24611,24470,24469>,
<24592,24594,24616>,
<24592,24616,24613>,
<24613,24616,24617>,
<24613,24617,24614>,
<24614,24617,24618>,
<24614,24618,24615>,
<24615,24618,24471>,
<24615,24471,24470>,
<24594,23468,23467>,
<24594,23467,24616>,
<24616,23467,23472>,
<24616,23472,24617>,
<24617,23472,23476>,
<24617,23476,24618>,
<24618,23476,23364>,
<24618,23364,24471>,
<24587,24608,24619>,
<24587,24619,24620>,
<24620,24619,24621>,
<24620,24621,24622>,
<24622,24621,24623>,
<24622,24623,24624>,
<24624,24623,24625>,
<24624,24625,24626>,
<24608,24610,24627>,
<24608,24627,24619>,
<24619,24627,24628>,
<24619,24628,24621>,
<24621,24628,24629>,
<24621,24629,24623>,
<24623,24629,24630>,
<24623,24630,24625>,
<24610,24612,24631>,
<24610,24631,24627>,
<24627,24631,24632>,
<24627,24632,24628>,
<24628,24632,24633>,
<24628,24633,24629>,
<24629,24633,24634>,
<24629,24634,24630>,
<24612,24468,24503>,
<24612,24503,24631>,
<24631,24503,24507>,
<24631,24507,24632>,
<24632,24507,24511>,
<24632,24511,24633>,
<24633,24511,24515>,
<24633,24515,24634>,
<24587,24620,24635>,
<24587,24635,24588>,
<24588,24635,24636>,
<24588,24636,24595>,
<24595,24636,24637>,
<24595,24637,24599>,
<24599,24637,24638>,
<24599,24638,24603>,
<24620,24622,24639>,
<24620,24639,24635>,
<24635,24639,24640>,
<24635,24640,24636>,
<24636,24640,24641>,
<24636,24641,24637>,
<24637,24641,24642>,
<24637,24642,24638>,
<24622,24624,24643>,
<24622,24643,24639>,
<24639,24643,24644>,
<24639,24644,24640>,
<24640,24644,24645>,
<24640,24645,24641>,
<24641,24645,24646>,
<24641,24646,24642>,
<24624,24626,24647>,
<24624,24647,24643>,
<24643,24647,24648>,
<24643,24648,24644>,
<24644,24648,24649>,
<24644,24649,24645>,
<24645,24649,24650>,
<24645,24650,24646>,
<24651,24652,24653>,
<24651,24653,24654>,
<24654,24653,24655>,
<24654,24655,24656>,
<24656,24655,24657>,
<24656,24657,24658>,
<24658,24657,23553>,
<24658,23553,23532>,
<24652,24659,24660>,
<24652,24660,24653>,
<24653,24660,24661>,
<24653,24661,24655>,
<24655,24661,24662>,
<24655,24662,24657>,
<24657,24662,23554>,
<24657,23554,23553>,
<24659,24663,24664>,
<24659,24664,24660>,
<24660,24664,24665>,
<24660,24665,24661>,
<24661,24665,24666>,
<24661,24666,24662>,
<24662,24666,23555>,
<24662,23555,23554>,
<24663,24667,24668>,
<24663,24668,24664>,
<24664,24668,24669>,
<24664,24669,24665>,
<24665,24669,24670>,
<24665,24670,24666>,
<24666,24670,23556>,
<24666,23556,23555>,
<24651,24654,24671>,
<24651,24671,24672>,
<24672,24671,24673>,
<24672,24673,24674>,
<24674,24673,24675>,
<24674,24675,24676>,
<24676,24675,24533>,
<24676,24533,24532>,
<24654,24656,24677>,
<24654,24677,24671>,
<24671,24677,24678>,
<24671,24678,24673>,
<24673,24678,24679>,
<24673,24679,24675>,
<24675,24679,24534>,
<24675,24534,24533>,
<24656,24658,24680>,
<24656,24680,24677>,
<24677,24680,24681>,
<24677,24681,24678>,
<24678,24681,24682>,
<24678,24682,24679>,
<24679,24682,24535>,
<24679,24535,24534>,
<24658,23532,23531>,
<24658,23531,24680>,
<24680,23531,23536>,
<24680,23536,24681>,
<24681,23536,23540>,
<24681,23540,24682>,
<24682,23540,23428>,
<24682,23428,24535>,
<24651,24672,24683>,
<24651,24683,24684>,
<24684,24683,24685>,
<24684,24685,24686>,
<24686,24685,24687>,
<24686,24687,24688>,
<24688,24687,24689>,
<24688,24689,24690>,
<24672,24674,24691>,
<24672,24691,24683>,
<24683,24691,24692>,
<24683,24692,24685>,
<24685,24692,24693>,
<24685,24693,24687>,
<24687,24693,24694>,
<24687,24694,24689>,
<24674,24676,24695>,
<24674,24695,24691>,
<24691,24695,24696>,
<24691,24696,24692>,
<24692,24696,24697>,
<24692,24697,24693>,
<24693,24697,24698>,
<24693,24698,24694>,
<24676,24532,24574>,
<24676,24574,24695>,
<24695,24574,24578>,
<24695,24578,24696>,
<24696,24578,24582>,
<24696,24582,24697>,
<24697,24582,24586>,
<24697,24586,24698>,
<24651,24684,24699>,
<24651,24699,24652>,
<24652,24699,24700>,
<24652,24700,24659>,
<24659,24700,24701>,
<24659,24701,24663>,
<24663,24701,24702>,
<24663,24702,24667>,
<24684,24686,24703>,
<24684,24703,24699>,
<24699,24703,24704>,
<24699,24704,24700>,
<24700,24704,24705>,
<24700,24705,24701>,
<24701,24705,24706>,
<24701,24706,24702>,
<24686,24688,24707>,
<24686,24707,24703>,
<24703,24707,24708>,
<24703,24708,24704>,
<24704,24708,24709>,
<24704,24709,24705>,
<24705,24709,24710>,
<24705,24710,24706>,
<24688,24690,24711>,
<24688,24711,24707>,
<24707,24711,24712>,
<24707,24712,24708>,
<24708,24712,24713>,
<24708,24713,24709>,
<24709,24713,16079>,
<24709,16079,24710>,
<24714,24715,24716>,
<24714,24716,24717>,
<24717,24716,24718>,
<24717,24718,24719>,
<24719,24718,24720>,
<24719,24720,24721>,
<24721,24720,23617>,
<24721,23617,23596>,
<24715,24722,24723>,
<24715,24723,24716>,
<24716,24723,24724>,
<24716,24724,24718>,
<24718,24724,24725>,
<24718,24725,24720>,
<24720,24725,23618>,
<24720,23618,23617>,
<24722,24726,24727>,
<24722,24727,24723>,
<24723,24727,24728>,
<24723,24728,24724>,
<24724,24728,24729>,
<24724,24729,24725>,
<24725,24729,23619>,
<24725,23619,23618>,
<24726,24031,24030>,
<24726,24030,24727>,
<24727,24030,24035>,
<24727,24035,24728>,
<24728,24035,24039>,
<24728,24039,24729>,
<24729,24039,23620>,
<24729,23620,23619>,
<24714,24717,24730>,
<24714,24730,24731>,
<24731,24730,24732>,
<24731,24732,24733>,
<24733,24732,24734>,
<24733,24734,24735>,
<24735,24734,24604>,
<24735,24604,24603>,
<24717,24719,24736>,
<24717,24736,24730>,
<24730,24736,24737>,
<24730,24737,24732>,
<24732,24737,24738>,
<24732,24738,24734>,
<24734,24738,24605>,
<24734,24605,24604>,
<24719,24721,24739>,
<24719,24739,24736>,
<24736,24739,24740>,
<24736,24740,24737>,
<24737,24740,24741>,
<24737,24741,24738>,
<24738,24741,24606>,
<24738,24606,24605>,
<24721,23596,23595>,
<24721,23595,24739>,
<24739,23595,23600>,
<24739,23600,24740>,
<24740,23600,23604>,
<24740,23604,24741>,
<24741,23604,23492>,
<24741,23492,24606>,
<24714,24731,24742>,
<24714,24742,24743>,
<24743,24742,24744>,
<24743,24744,24745>,
<24745,24744,24746>,
<24745,24746,24747>,
<24747,24746,24748>,
<24747,24748,24749>,
<24731,24733,24750>,
<24731,24750,24742>,
<24742,24750,24751>,
<24742,24751,24744>,
<24744,24751,24752>,
<24744,24752,24746>,
<24746,24752,24753>,
<24746,24753,24748>,
<24733,24735,24754>,
<24733,24754,24750>,
<24750,24754,24755>,
<24750,24755,24751>,
<24751,24755,24756>,
<24751,24756,24752>,
<24752,24756,24757>,
<24752,24757,24753>,
<24735,24603,24638>,
<24735,24638,24754>,
<24754,24638,24642>,
<24754,24642,24755>,
<24755,24642,24646>,
<24755,24646,24756>,
<24756,24646,24650>,
<24756,24650,24757>,
<24714,24743,24758>,
<24714,24758,24715>,
<24715,24758,24759>,
<24715,24759,24722>,
<24722,24759,24760>,
<24722,24760,24726>,
<24726,24760,24056>,
<24726,24056,24031>,
<24743,24745,24761>,
<24743,24761,24758>,
<24758,24761,24762>,
<24758,24762,24759>,
<24759,24762,24763>,
<24759,24763,24760>,
<24760,24763,24057>,
<24760,24057,24056>,
<24745,24747,24764>,
<24745,24764,24761>,
<24761,24764,24765>,
<24761,24765,24762>,
<24762,24765,24766>,
<24762,24766,24763>,
<24763,24766,24058>,
<24763,24058,24057>,
<24747,24749,24767>,
<24747,24767,24764>,
<24764,24767,24768>,
<24764,24768,24765>,
<24765,24768,24769>,
<24765,24769,24766>,
<24766,24769,24059>,
<24766,24059,24058>,
<24770,24771,24772>,
<24770,24772,24773>,
<24773,24772,24774>,
<24773,24774,24775>,
<24775,24774,24776>,
<24775,24776,24777>,
<24777,24776,24512>,
<24777,24512,24491>,
<24771,24778,24779>,
<24771,24779,24772>,
<24772,24779,24780>,
<24772,24780,24774>,
<24774,24780,24781>,
<24774,24781,24776>,
<24776,24781,24513>,
<24776,24513,24512>,
<24778,24782,24783>,
<24778,24783,24779>,
<24779,24783,24784>,
<24779,24784,24780>,
<24780,24784,24785>,
<24780,24785,24781>,
<24781,24785,24514>,
<24781,24514,24513>,
<24782,24786,24787>,
<24782,24787,24783>,
<24783,24787,24788>,
<24783,24788,24784>,
<24784,24788,24789>,
<24784,24789,24785>,
<24785,24789,24515>,
<24785,24515,24514>,
<24770,24773,24790>,
<24770,24790,24791>,
<24791,24790,24792>,
<24791,24792,24793>,
<24793,24792,24794>,
<24793,24794,24795>,
<24795,24794,24796>,
<24795,24796,24797>,
<24773,24775,24798>,
<24773,24798,24790>,
<24790,24798,24799>,
<24790,24799,24792>,
<24792,24799,24800>,
<24792,24800,24794>,
<24794,24800,24801>,
<24794,24801,24796>,
<24775,24777,24802>,
<24775,24802,24798>,
<24798,24802,24803>,
<24798,24803,24799>,
<24799,24803,24804>,
<24799,24804,24800>,
<24800,24804,24805>,
<24800,24805,24801>,
<24777,24491,24490>,
<24777,24490,24802>,
<24802,24490,24495>,
<24802,24495,24803>,
<24803,24495,24499>,
<24803,24499,24804>,
<24804,24499,24395>,
<24804,24395,24805>,
<24770,24791,24806>,
<24770,24806,24807>,
<24807,24806,24808>,
<24807,24808,24809>,
<24809,24808,24810>,
<24809,24810,24811>,
<24811,24810,24812>,
<24811,24812,24813>,
<24791,24793,24814>,
<24791,24814,24806>,
<24806,24814,24815>,
<24806,24815,24808>,
<24808,24815,24816>,
<24808,24816,24810>,
<24810,24816,24817>,
<24810,24817,24812>,
<24793,24795,24818>,
<24793,24818,24814>,
<24814,24818,24819>,
<24814,24819,24815>,
<24815,24819,24820>,
<24815,24820,24816>,
<24816,24820,24821>,
<24816,24821,24817>,
<24795,24797,24822>,
<24795,24822,24818>,
<24818,24822,24823>,
<24818,24823,24819>,
<24819,24823,24824>,
<24819,24824,24820>,
<24820,24824,24825>,
<24820,24825,24821>,
<24770,24807,24826>,
<24770,24826,24771>,
<24771,24826,24827>,
<24771,24827,24778>,
<24778,24827,24828>,
<24778,24828,24782>,
<24782,24828,24829>,
<24782,24829,24786>,
<24807,24809,24830>,
<24807,24830,24826>,
<24826,24830,24831>,
<24826,24831,24827>,
<24827,24831,24832>,
<24827,24832,24828>,
<24828,24832,24833>,
<24828,24833,24829>,
<24809,24811,24834>,
<24809,24834,24830>,
<24830,24834,24835>,
<24830,24835,24831>,
<24831,24835,24836>,
<24831,24836,24832>,
<24832,24836,24837>,
<24832,24837,24833>,
<24811,24813,24838>,
<24811,24838,24834>,
<24834,24838,24839>,
<24834,24839,24835>,
<24835,24839,24840>,
<24835,24840,24836>,
<24836,24840,24841>,
<24836,24841,24837>,
<24842,24843,24844>,
<24842,24844,24845>,
<24845,24844,24846>,
<24845,24846,24847>,
<24847,24846,24848>,
<24847,24848,24849>,
<24849,24848,24583>,
<24849,24583,24559>,
<24843,24850,24851>,
<24843,24851,24844>,
<24844,24851,24852>,
<24844,24852,24846>,
<24846,24852,24853>,
<24846,24853,24848>,
<24848,24853,24584>,
<24848,24584,24583>,
<24850,24854,24855>,
<24850,24855,24851>,
<24851,24855,24856>,
<24851,24856,24852>,
<24852,24856,24857>,
<24852,24857,24853>,
<24853,24857,24585>,
<24853,24585,24584>,
<24854,24858,24859>,
<24854,24859,24855>,
<24855,24859,24860>,
<24855,24860,24856>,
<24856,24860,24861>,
<24856,24861,24857>,
<24857,24861,24586>,
<24857,24586,24585>,
<24842,24845,24862>,
<24842,24862,24863>,
<24863,24862,24864>,
<24863,24864,24865>,
<24865,24864,24866>,
<24865,24866,24867>,
<24867,24866,1485>,
<24867,1485,1453>,
<24845,24847,24868>,
<24845,24868,24862>,
<24862,24868,24869>,
<24862,24869,24864>,
<24864,24869,24870>,
<24864,24870,24866>,
<24866,24870,1486>,
<24866,1486,1485>,
<24847,24849,24871>,
<24847,24871,24868>,
<24868,24871,24872>,
<24868,24872,24869>,
<24869,24872,24873>,
<24869,24873,24870>,
<24870,24873,1487>,
<24870,1487,1486>,
<24849,24559,24558>,
<24849,24558,24871>,
<24871,24558,24563>,
<24871,24563,24872>,
<24872,24563,24567>,
<24872,24567,24873>,
<24873,24567,1488>,
<24873,1488,1487>,
<24842,24863,24874>,
<24842,24874,24875>,
<24875,24874,24876>,
<24875,24876,24877>,
<24877,24876,24878>,
<24877,24878,24879>,
<24879,24878,24880>,
<24879,24880,24881>,
<24863,24865,24882>,
<24863,24882,24874>,
<24874,24882,24883>,
<24874,24883,24876>,
<24876,24883,24884>,
<24876,24884,24878>,
<24878,24884,24885>,
<24878,24885,24880>,
<24865,24867,24886>,
<24865,24886,24882>,
<24882,24886,24887>,
<24882,24887,24883>,
<24883,24887,24888>,
<24883,24888,24884>,
<24884,24888,24889>,
<24884,24889,24885>,
<24867,1453,1452>,
<24867,1452,24886>,
<24886,1452,1458>,
<24886,1458,24887>,
<24887,1458,1463>,
<24887,1463,24888>,
<24888,1463,1468>,
<24888,1468,24889>,
<24842,24875,24890>,
<24842,24890,24843>,
<24843,24890,24891>,
<24843,24891,24850>,
<24850,24891,24892>,
<24850,24892,24854>,
<24854,24892,24893>,
<24854,24893,24858>,
<24875,24877,24894>,
<24875,24894,24890>,
<24890,24894,24895>,
<24890,24895,24891>,
<24891,24895,24896>,
<24891,24896,24892>,
<24892,24896,24897>,
<24892,24897,24893>,
<24877,24879,24898>,
<24877,24898,24894>,
<24894,24898,24899>,
<24894,24899,24895>,
<24895,24899,24900>,
<24895,24900,24896>,
<24896,24900,24901>,
<24896,24901,24897>,
<24879,24881,24902>,
<24879,24902,24898>,
<24898,24902,24903>,
<24898,24903,24899>,
<24899,24903,24904>,
<24899,24904,24900>,
<24900,24904,24905>,
<24900,24905,24901>,
<24906,24907,24908>,
<24906,24908,24909>,
<24909,24908,24910>,
<24909,24910,24911>,
<24911,24910,24912>,
<24911,24912,24913>,
<24913,24912,24647>,
<24913,24647,24626>,
<24907,24914,24915>,
<24907,24915,24908>,
<24908,24915,24916>,
<24908,24916,24910>,
<24910,24916,24917>,
<24910,24917,24912>,
<24912,24917,24648>,
<24912,24648,24647>,
<24914,24918,24919>,
<24914,24919,24915>,
<24915,24919,24920>,
<24915,24920,24916>,
<24916,24920,24921>,
<24916,24921,24917>,
<24917,24921,24649>,
<24917,24649,24648>,
<24918,24922,24923>,
<24918,24923,24919>,
<24919,24923,24924>,
<24919,24924,24920>,
<24920,24924,24925>,
<24920,24925,24921>,
<24921,24925,24650>,
<24921,24650,24649>,
<24906,24909,24926>,
<24906,24926,24927>,
<24927,24926,24928>,
<24927,24928,24929>,
<24929,24928,24930>,
<24929,24930,24931>,
<24931,24930,24787>,
<24931,24787,24786>,
<24909,24911,24932>,
<24909,24932,24926>,
<24926,24932,24933>,
<24926,24933,24928>,
<24928,24933,24934>,
<24928,24934,24930>,
<24930,24934,24788>,
<24930,24788,24787>,
<24911,24913,24935>,
<24911,24935,24932>,
<24932,24935,24936>,
<24932,24936,24933>,
<24933,24936,24937>,
<24933,24937,24934>,
<24934,24937,24789>,
<24934,24789,24788>,
<24913,24626,24625>,
<24913,24625,24935>,
<24935,24625,24630>,
<24935,24630,24936>,
<24936,24630,24634>,
<24936,24634,24937>,
<24937,24634,24515>,
<24937,24515,24789>,
<24906,24927,24938>,
<24906,24938,24939>,
<24939,24938,24940>,
<24939,24940,24941>,
<24941,24940,24942>,
<24941,24942,24943>,
<24943,24942,24944>,
<24943,24944,24945>,
<24927,24929,24946>,
<24927,24946,24938>,
<24938,24946,24947>,
<24938,24947,24940>,
<24940,24947,24948>,
<24940,24948,24942>,
<24942,24948,24949>,
<24942,24949,24944>,
<24929,24931,24950>,
<24929,24950,24946>,
<24946,24950,24951>,
<24946,24951,24947>,
<24947,24951,24952>,
<24947,24952,24948>,
<24948,24952,24953>,
<24948,24953,24949>,
<24931,24786,24829>,
<24931,24829,24950>,
<24950,24829,24833>,
<24950,24833,24951>,
<24951,24833,24837>,
<24951,24837,24952>,
<24952,24837,24841>,
<24952,24841,24953>,
<24906,24939,24954>,
<24906,24954,24907>,
<24907,24954,24955>,
<24907,24955,24914>,
<24914,24955,24956>,
<24914,24956,24918>,
<24918,24956,24957>,
<24918,24957,24922>,
<24939,24941,24958>,
<24939,24958,24954>,
<24954,24958,24959>,
<24954,24959,24955>,
<24955,24959,24960>,
<24955,24960,24956>,
<24956,24960,24961>,
<24956,24961,24957>,
<24941,24943,24962>,
<24941,24962,24958>,
<24958,24962,24963>,
<24958,24963,24959>,
<24959,24963,24964>,
<24959,24964,24960>,
<24960,24964,24965>,
<24960,24965,24961>,
<24943,24945,24966>,
<24943,24966,24962>,
<24962,24966,24967>,
<24962,24967,24963>,
<24963,24967,24968>,
<24963,24968,24964>,
<24964,24968,24969>,
<24964,24969,24965>,
<24970,24971,24972>,
<24970,24972,24973>,
<24973,24972,24974>,
<24973,24974,24975>,
<24975,24974,24976>,
<24975,24976,24977>,
<24977,24976,24711>,
<24977,24711,24690>,
<24971,24978,24979>,
<24971,24979,24972>,
<24972,24979,24980>,
<24972,24980,24974>,
<24974,24980,24981>,
<24974,24981,24976>,
<24976,24981,24712>,
<24976,24712,24711>,
<24978,24982,24983>,
<24978,24983,24979>,
<24979,24983,24984>,
<24979,24984,24980>,
<24980,24984,24985>,
<24980,24985,24981>,
<24981,24985,24713>,
<24981,24713,24712>,
<24982,16067,16066>,
<24982,16066,24983>,
<24983,16066,16071>,
<24983,16071,24984>,
<24984,16071,16075>,
<24984,16075,24985>,
<24985,16075,16079>,
<24985,16079,24713>,
<24970,24973,24986>,
<24970,24986,24987>,
<24987,24986,24988>,
<24987,24988,24989>,
<24989,24988,24990>,
<24989,24990,24991>,
<24991,24990,24859>,
<24991,24859,24858>,
<24973,24975,24992>,
<24973,24992,24986>,
<24986,24992,24993>,
<24986,24993,24988>,
<24988,24993,24994>,
<24988,24994,24990>,
<24990,24994,24860>,
<24990,24860,24859>,
<24975,24977,24995>,
<24975,24995,24992>,
<24992,24995,24996>,
<24992,24996,24993>,
<24993,24996,24997>,
<24993,24997,24994>,
<24994,24997,24861>,
<24994,24861,24860>,
<24977,24690,24689>,
<24977,24689,24995>,
<24995,24689,24694>,
<24995,24694,24996>,
<24996,24694,24698>,
<24996,24698,24997>,
<24997,24698,24586>,
<24997,24586,24861>,
<24970,24987,24998>,
<24970,24998,24999>,
<24999,24998,25000>,
<24999,25000,25001>,
<25001,25000,25002>,
<25001,25002,25003>,
<25003,25002,25004>,
<25003,25004,25005>,
<24987,24989,25006>,
<24987,25006,24998>,
<24998,25006,25007>,
<24998,25007,25000>,
<25000,25007,25008>,
<25000,25008,25002>,
<25002,25008,25009>,
<25002,25009,25004>,
<24989,24991,25010>,
<24989,25010,25006>,
<25006,25010,25011>,
<25006,25011,25007>,
<25007,25011,25012>,
<25007,25012,25008>,
<25008,25012,25013>,
<25008,25013,25009>,
<24991,24858,24893>,
<24991,24893,25010>,
<25010,24893,24897>,
<25010,24897,25011>,
<25011,24897,24901>,
<25011,24901,25012>,
<25012,24901,24905>,
<25012,24905,25013>,
<24970,24999,25014>,
<24970,25014,24971>,
<24971,25014,25015>,
<24971,25015,24978>,
<24978,25015,25016>,
<24978,25016,24982>,
<24982,25016,16092>,
<24982,16092,16067>,
<24999,25001,25017>,
<24999,25017,25014>,
<25014,25017,25018>,
<25014,25018,25015>,
<25015,25018,25019>,
<25015,25019,25016>,
<25016,25019,16093>,
<25016,16093,16092>,
<25001,25003,25020>,
<25001,25020,25017>,
<25017,25020,25021>,
<25017,25021,25018>,
<25018,25021,25022>,
<25018,25022,25019>,
<25019,25022,16094>,
<25019,16094,16093>,
<25003,25005,25023>,
<25003,25023,25020>,
<25020,25023,25024>,
<25020,25024,25021>,
<25021,25024,25025>,
<25021,25025,25022>,
<25022,25025,13226>,
<25022,13226,16094>,
<25026,25027,25028>,
<25026,25028,25029>,
<25029,25028,25030>,
<25029,25030,25031>,
<25031,25030,25032>,
<25031,25032,25033>,
<25033,25032,24767>,
<25033,24767,24749>,
<25027,25034,25035>,
<25027,25035,25028>,
<25028,25035,25036>,
<25028,25036,25030>,
<25030,25036,25037>,
<25030,25037,25032>,
<25032,25037,24768>,
<25032,24768,24767>,
<25034,25038,25039>,
<25034,25039,25035>,
<25035,25039,25040>,
<25035,25040,25036>,
<25036,25040,25041>,
<25036,25041,25037>,
<25037,25041,24769>,
<25037,24769,24768>,
<25038,25042,25043>,
<25038,25043,25039>,
<25039,25043,25044>,
<25039,25044,25040>,
<25040,25044,25045>,
<25040,25045,25041>,
<25041,25045,24059>,
<25041,24059,24769>,
<25026,25029,25046>,
<25026,25046,25047>,
<25047,25046,25048>,
<25047,25048,25049>,
<25049,25048,25050>,
<25049,25050,25051>,
<25051,25050,24923>,
<25051,24923,24922>,
<25029,25031,25052>,
<25029,25052,25046>,
<25046,25052,25053>,
<25046,25053,25048>,
<25048,25053,25054>,
<25048,25054,25050>,
<25050,25054,24924>,
<25050,24924,24923>,
<25031,25033,25055>,
<25031,25055,25052>,
<25052,25055,25056>,
<25052,25056,25053>,
<25053,25056,25057>,
<25053,25057,25054>,
<25054,25057,24925>,
<25054,24925,24924>,
<25033,24749,24748>,
<25033,24748,25055>,
<25055,24748,24753>,
<25055,24753,25056>,
<25056,24753,24757>,
<25056,24757,25057>,
<25057,24757,24650>,
<25057,24650,24925>,
<25026,25047,25058>,
<25026,25058,25059>,
<25059,25058,25060>,
<25059,25060,25061>,
<25061,25060,25062>,
<25061,25062,25063>,
<25063,25062,25064>,
<25063,25064,25065>,
<25047,25049,25066>,
<25047,25066,25058>,
<25058,25066,25067>,
<25058,25067,25060>,
<25060,25067,25068>,
<25060,25068,25062>,
<25062,25068,25069>,
<25062,25069,25064>,
<25049,25051,25070>,
<25049,25070,25066>,
<25066,25070,25071>,
<25066,25071,25067>,
<25067,25071,25072>,
<25067,25072,25068>,
<25068,25072,25073>,
<25068,25073,25069>,
<25051,24922,24957>,
<25051,24957,25070>,
<25070,24957,24961>,
<25070,24961,25071>,
<25071,24961,24965>,
<25071,24965,25072>,
<25072,24965,24969>,
<25072,24969,25073>,
<25026,25059,25074>,
<25026,25074,25027>,
<25027,25074,25075>,
<25027,25075,25034>,
<25034,25075,25076>,
<25034,25076,25038>,
<25038,25076,25077>,
<25038,25077,25042>,
<25059,25061,25078>,
<25059,25078,25074>,
<25074,25078,25079>,
<25074,25079,25075>,
<25075,25079,25080>,
<25075,25080,25076>,
<25076,25080,25081>,
<25076,25081,25077>,
<25061,25063,25082>,
<25061,25082,25078>,
<25078,25082,25083>,
<25078,25083,25079>,
<25079,25083,25084>,
<25079,25084,25080>,
<25080,25084,25085>,
<25080,25085,25081>,
<25063,25065,25086>,
<25063,25086,25082>,
<25082,25086,25087>,
<25082,25087,25083>,
<25083,25087,25088>,
<25083,25088,25084>,
<25084,25088,25089>,
<25084,25089,25085>,
<25090,25091,25092>,
<25090,25092,25093>,
<25093,25092,25094>,
<25093,25094,25095>,
<25095,25094,25096>,
<25095,25096,25097>,
<25097,25096,24000>,
<25097,24000,23976>,
<25091,25098,25099>,
<25091,25099,25092>,
<25092,25099,25100>,
<25092,25100,25094>,
<25094,25100,25101>,
<25094,25101,25096>,
<25096,25101,24001>,
<25096,24001,24000>,
<25098,25102,25103>,
<25098,25103,25099>,
<25099,25103,25104>,
<25099,25104,25100>,
<25100,25104,25105>,
<25100,25105,25101>,
<25101,25105,24002>,
<25101,24002,24001>,
<25102,25106,25107>,
<25102,25107,25103>,
<25103,25107,25108>,
<25103,25108,25104>,
<25104,25108,25109>,
<25104,25109,25105>,
<25105,25109,24003>,
<25105,24003,24002>,
<25090,25093,25110>,
<25090,25110,25111>,
<25111,25110,25112>,
<25111,25112,25113>,
<25113,25112,25114>,
<25113,25114,25115>,
<25115,25114,16056>,
<25115,16056,16055>,
<25093,25095,25116>,
<25093,25116,25110>,
<25110,25116,25117>,
<25110,25117,25112>,
<25112,25117,25118>,
<25112,25118,25114>,
<25114,25118,16057>,
<25114,16057,16056>,
<25095,25097,25119>,
<25095,25119,25116>,
<25116,25119,25120>,
<25116,25120,25117>,
<25117,25120,25121>,
<25117,25121,25118>,
<25118,25121,16058>,
<25118,16058,16057>,
<25097,23976,23975>,
<25097,23975,25119>,
<25119,23975,23980>,
<25119,23980,25120>,
<25120,23980,23984>,
<25120,23984,25121>,
<25121,23984,16059>,
<25121,16059,16058>,
<25090,25111,25122>,
<25090,25122,25123>,
<25123,25122,25124>,
<25123,25124,25125>,
<25125,25124,25126>,
<25125,25126,25127>,
<25127,25126,25128>,
<25127,25128,25129>,
<25111,25113,25130>,
<25111,25130,25122>,
<25122,25130,25131>,
<25122,25131,25124>,
<25124,25131,25132>,
<25124,25132,25126>,
<25126,25132,25133>,
<25126,25133,25128>,
<25113,25115,25134>,
<25113,25134,25130>,
<25130,25134,25135>,
<25130,25135,25131>,
<25131,25135,25136>,
<25131,25136,25132>,
<25132,25136,25137>,
<25132,25137,25133>,
<25115,16055,16098>,
<25115,16098,25134>,
<25134,16098,16102>,
<25134,16102,25135>,
<25135,16102,16106>,
<25135,16106,25136>,
<25136,16106,13206>,
<25136,13206,25137>,
<25090,25123,25138>,
<25090,25138,25091>,
<25091,25138,25139>,
<25091,25139,25098>,
<25098,25139,25140>,
<25098,25140,25102>,
<25102,25140,25141>,
<25102,25141,25106>,
<25123,25125,25142>,
<25123,25142,25138>,
<25138,25142,25143>,
<25138,25143,25139>,
<25139,25143,25144>,
<25139,25144,25140>,
<25140,25144,25145>,
<25140,25145,25141>,
<25125,25127,25146>,
<25125,25146,25142>,
<25142,25146,25147>,
<25142,25147,25143>,
<25143,25147,25148>,
<25143,25148,25144>,
<25144,25148,25149>,
<25144,25149,25145>,
<25127,25129,25150>,
<25127,25150,25146>,
<25146,25150,25151>,
<25146,25151,25147>,
<25147,25151,25152>,
<25147,25152,25148>,
<25148,25152,25153>,
<25148,25153,25149>,
<25154,25155,25156>,
<25154,25156,25157>,
<25157,25156,25158>,
<25157,25158,25159>,
<25159,25158,25160>,
<25159,25160,25161>,
<25161,25160,24072>,
<25161,24072,24047>,
<25155,25162,25163>,
<25155,25163,25156>,
<25156,25163,25164>,
<25156,25164,25158>,
<25158,25164,25165>,
<25158,25165,25160>,
<25160,25165,24073>,
<25160,24073,24072>,
<25162,25166,25167>,
<25162,25167,25163>,
<25163,25167,25168>,
<25163,25168,25164>,
<25164,25168,25169>,
<25164,25169,25165>,
<25165,25169,24074>,
<25165,24074,24073>,
<25166,25170,25171>,
<25166,25171,25167>,
<25167,25171,25172>,
<25167,25172,25168>,
<25168,25172,25173>,
<25168,25173,25169>,
<25169,25173,24075>,
<25169,24075,24074>,
<25154,25157,25174>,
<25154,25174,25175>,
<25175,25174,25176>,
<25175,25176,25177>,
<25177,25176,25178>,
<25177,25178,25179>,
<25179,25178,25043>,
<25179,25043,25042>,
<25157,25159,25180>,
<25157,25180,25174>,
<25174,25180,25181>,
<25174,25181,25176>,
<25176,25181,25182>,
<25176,25182,25178>,
<25178,25182,25044>,
<25178,25044,25043>,
<25159,25161,25183>,
<25159,25183,25180>,
<25180,25183,25184>,
<25180,25184,25181>,
<25181,25184,25185>,
<25181,25185,25182>,
<25182,25185,25045>,
<25182,25045,25044>,
<25161,24047,24046>,
<25161,24046,25183>,
<25183,24046,24051>,
<25183,24051,25184>,
<25184,24051,24055>,
<25184,24055,25185>,
<25185,24055,24059>,
<25185,24059,25045>,
<25154,25175,25186>,
<25154,25186,25187>,
<25187,25186,25188>,
<25187,25188,25189>,
<25189,25188,25190>,
<25189,25190,25191>,
<25191,25190,25192>,
<25191,25192,25193>,
<25175,25177,25194>,
<25175,25194,25186>,
<25186,25194,25195>,
<25186,25195,25188>,
<25188,25195,25196>,
<25188,25196,25190>,
<25190,25196,25197>,
<25190,25197,25192>,
<25177,25179,25198>,
<25177,25198,25194>,
<25194,25198,25199>,
<25194,25199,25195>,
<25195,25199,25200>,
<25195,25200,25196>,
<25196,25200,25201>,
<25196,25201,25197>,
<25179,25042,25077>,
<25179,25077,25198>,
<25198,25077,25081>,
<25198,25081,25199>,
<25199,25081,25085>,
<25199,25085,25200>,
<25200,25085,25089>,
<25200,25089,25201>,
<25154,25187,25202>,
<25154,25202,25155>,
<25155,25202,25203>,
<25155,25203,25162>,
<25162,25203,25204>,
<25162,25204,25166>,
<25166,25204,25205>,
<25166,25205,25170>,
<25187,25189,25206>,
<25187,25206,25202>,
<25202,25206,25207>,
<25202,25207,25203>,
<25203,25207,25208>,
<25203,25208,25204>,
<25204,25208,25209>,
<25204,25209,25205>,
<25189,25191,25210>,
<25189,25210,25206>,
<25206,25210,25211>,
<25206,25211,25207>,
<25207,25211,25212>,
<25207,25212,25208>,
<25208,25212,25213>,
<25208,25213,25209>,
<25191,25193,25214>,
<25191,25214,25210>,
<25210,25214,25215>,
<25210,25215,25211>,
<25211,25215,25216>,
<25211,25216,25212>,
<25212,25216,25217>,
<25212,25217,25213>,
<25218,25219,25220>,
<25218,25220,25221>,
<25221,25220,25222>,
<25221,25222,25223>,
<25223,25222,25224>,
<25223,25224,25225>,
<25225,25224,24136>,
<25225,24136,24115>,
<25219,25226,25227>,
<25219,25227,25220>,
<25220,25227,25228>,
<25220,25228,25222>,
<25222,25228,25229>,
<25222,25229,25224>,
<25224,25229,24137>,
<25224,24137,24136>,
<25226,25230,25231>,
<25226,25231,25227>,
<25227,25231,25232>,
<25227,25232,25228>,
<25228,25232,25233>,
<25228,25233,25229>,
<25229,25233,24138>,
<25229,24138,24137>,
<25230,25234,25235>,
<25230,25235,25231>,
<25231,25235,25236>,
<25231,25236,25232>,
<25232,25236,25237>,
<25232,25237,25233>,
<25233,25237,24139>,
<25233,24139,24138>,
<25218,25221,25238>,
<25218,25238,25239>,
<25239,25238,25240>,
<25239,25240,25241>,
<25241,25240,25242>,
<25241,25242,25243>,
<25243,25242,25107>,
<25243,25107,25106>,
<25221,25223,25244>,
<25221,25244,25238>,
<25238,25244,25245>,
<25238,25245,25240>,
<25240,25245,25246>,
<25240,25246,25242>,
<25242,25246,25108>,
<25242,25108,25107>,
<25223,25225,25247>,
<25223,25247,25244>,
<25244,25247,25248>,
<25244,25248,25245>,
<25245,25248,25249>,
<25245,25249,25246>,
<25246,25249,25109>,
<25246,25109,25108>,
<25225,24115,24114>,
<25225,24114,25247>,
<25247,24114,24119>,
<25247,24119,25248>,
<25248,24119,24123>,
<25248,24123,25249>,
<25249,24123,24003>,
<25249,24003,25109>,
<25218,25239,25250>,
<25218,25250,25251>,
<25251,25250,25252>,
<25251,25252,25253>,
<25253,25252,25254>,
<25253,25254,25255>,
<25255,25254,25256>,
<25255,25256,25257>,
<25239,25241,25258>,
<25239,25258,25250>,
<25250,25258,25259>,
<25250,25259,25252>,
<25252,25259,25260>,
<25252,25260,25254>,
<25254,25260,25261>,
<25254,25261,25256>,
<25241,25243,25262>,
<25241,25262,25258>,
<25258,25262,25263>,
<25258,25263,25259>,
<25259,25263,25264>,
<25259,25264,25260>,
<25260,25264,25265>,
<25260,25265,25261>,
<25243,25106,25141>,
<25243,25141,25262>,
<25262,25141,25145>,
<25262,25145,25263>,
<25263,25145,25149>,
<25263,25149,25264>,
<25264,25149,25153>,
<25264,25153,25265>,
<25218,25251,25266>,
<25218,25266,25219>,
<25219,25266,25267>,
<25219,25267,25226>,
<25226,25267,25268>,
<25226,25268,25230>,
<25230,25268,25269>,
<25230,25269,25234>,
<25251,25253,25270>,
<25251,25270,25266>,
<25266,25270,25271>,
<25266,25271,25267>,
<25267,25271,25272>,
<25267,25272,25268>,
<25268,25272,25273>,
<25268,25273,25269>,
<25253,25255,25274>,
<25253,25274,25270>,
<25270,25274,25275>,
<25270,25275,25271>,
<25271,25275,25276>,
<25271,25276,25272>,
<25272,25276,25277>,
<25272,25277,25273>,
<25255,25257,25278>,
<25255,25278,25274>,
<25274,25278,25279>,
<25274,25279,25275>,
<25275,25279,25280>,
<25275,25280,25276>,
<25276,25280,25281>,
<25276,25281,25277>,
<25282,25283,25284>,
<25282,25284,25285>,
<25285,25284,25286>,
<25285,25286,25287>,
<25287,25286,25288>,
<25287,25288,25289>,
<25289,25288,24200>,
<25289,24200,24179>,
<25283,25290,25291>,
<25283,25291,25284>,
<25284,25291,25292>,
<25284,25292,25286>,
<25286,25292,25293>,
<25286,25293,25288>,
<25288,25293,24201>,
<25288,24201,24200>,
<25290,25294,25295>,
<25290,25295,25291>,
<25291,25295,25296>,
<25291,25296,25292>,
<25292,25296,25297>,
<25292,25297,25293>,
<25293,25297,24202>,
<25293,24202,24201>,
<25294,25298,25299>,
<25294,25299,25295>,
<25295,25299,25300>,
<25295,25300,25296>,
<25296,25300,25301>,
<25296,25301,25297>,
<25297,25301,24203>,
<25297,24203,24202>,
<25282,25285,25302>,
<25282,25302,25303>,
<25303,25302,25304>,
<25303,25304,25305>,
<25305,25304,25306>,
<25305,25306,25307>,
<25307,25306,25171>,
<25307,25171,25170>,
<25285,25287,25308>,
<25285,25308,25302>,
<25302,25308,25309>,
<25302,25309,25304>,
<25304,25309,25310>,
<25304,25310,25306>,
<25306,25310,25172>,
<25306,25172,25171>,
<25287,25289,25311>,
<25287,25311,25308>,
<25308,25311,25312>,
<25308,25312,25309>,
<25309,25312,25313>,
<25309,25313,25310>,
<25310,25313,25173>,
<25310,25173,25172>,
<25289,24179,24178>,
<25289,24178,25311>,
<25311,24178,24183>,
<25311,24183,25312>,
<25312,24183,24187>,
<25312,24187,25313>,
<25313,24187,24075>,
<25313,24075,25173>,
<25282,25303,25314>,
<25282,25314,25315>,
<25315,25314,25316>,
<25315,25316,25317>,
<25317,25316,25318>,
<25317,25318,25319>,
<25319,25318,25320>,
<25319,25320,25321>,
<25303,25305,25322>,
<25303,25322,25314>,
<25314,25322,25323>,
<25314,25323,25316>,
<25316,25323,25324>,
<25316,25324,25318>,
<25318,25324,25325>,
<25318,25325,25320>,
<25305,25307,25326>,
<25305,25326,25322>,
<25322,25326,25327>,
<25322,25327,25323>,
<25323,25327,25328>,
<25323,25328,25324>,
<25324,25328,25329>,
<25324,25329,25325>,
<25307,25170,25205>,
<25307,25205,25326>,
<25326,25205,25209>,
<25326,25209,25327>,
<25327,25209,25213>,
<25327,25213,25328>,
<25328,25213,25217>,
<25328,25217,25329>,
<25282,25315,25330>,
<25282,25330,25283>,
<25283,25330,25331>,
<25283,25331,25290>,
<25290,25331,25332>,
<25290,25332,25294>,
<25294,25332,25333>,
<25294,25333,25298>,
<25315,25317,25334>,
<25315,25334,25330>,
<25330,25334,25335>,
<25330,25335,25331>,
<25331,25335,25336>,
<25331,25336,25332>,
<25332,25336,25337>,
<25332,25337,25333>,
<25317,25319,25338>,
<25317,25338,25334>,
<25334,25338,25339>,
<25334,25339,25335>,
<25335,25339,25340>,
<25335,25340,25336>,
<25336,25340,25341>,
<25336,25341,25337>,
<25319,25321,25342>,
<25319,25342,25338>,
<25338,25342,25343>,
<25338,25343,25339>,
<25339,25343,25344>,
<25339,25344,25340>,
<25340,25344,25345>,
<25340,25345,25341>,
<25346,25347,25348>,
<25346,25348,25349>,
<25349,25348,25350>,
<25349,25350,25351>,
<25351,25350,25352>,
<25351,25352,25353>,
<25353,25352,24264>,
<25353,24264,24243>,
<25347,25354,25355>,
<25347,25355,25348>,
<25348,25355,25356>,
<25348,25356,25350>,
<25350,25356,25357>,
<25350,25357,25352>,
<25352,25357,24265>,
<25352,24265,24264>,
<25354,25358,25359>,
<25354,25359,25355>,
<25355,25359,25360>,
<25355,25360,25356>,
<25356,25360,25361>,
<25356,25361,25357>,
<25357,25361,24266>,
<25357,24266,24265>,
<25358,25362,25363>,
<25358,25363,25359>,
<25359,25363,25364>,
<25359,25364,25360>,
<25360,25364,25365>,
<25360,25365,25361>,
<25361,25365,24267>,
<25361,24267,24266>,
<25346,25349,25366>,
<25346,25366,25367>,
<25367,25366,25368>,
<25367,25368,25369>,
<25369,25368,25370>,
<25369,25370,25371>,
<25371,25370,25235>,
<25371,25235,25234>,
<25349,25351,25372>,
<25349,25372,25366>,
<25366,25372,25373>,
<25366,25373,25368>,
<25368,25373,25374>,
<25368,25374,25370>,
<25370,25374,25236>,
<25370,25236,25235>,
<25351,25353,25375>,
<25351,25375,25372>,
<25372,25375,25376>,
<25372,25376,25373>,
<25373,25376,25377>,
<25373,25377,25374>,
<25374,25377,25237>,
<25374,25237,25236>,
<25353,24243,24242>,
<25353,24242,25375>,
<25375,24242,24247>,
<25375,24247,25376>,
<25376,24247,24251>,
<25376,24251,25377>,
<25377,24251,24139>,
<25377,24139,25237>,
<25346,25367,25378>,
<25346,25378,25379>,
<25379,25378,25380>,
<25379,25380,25381>,
<25381,25380,25382>,
<25381,25382,25383>,
<25383,25382,25384>,
<25383,25384,25385>,
<25367,25369,25386>,
<25367,25386,25378>,
<25378,25386,25387>,
<25378,25387,25380>,
<25380,25387,25388>,
<25380,25388,25382>,
<25382,25388,25389>,
<25382,25389,25384>,
<25369,25371,25390>,
<25369,25390,25386>,
<25386,25390,25391>,
<25386,25391,25387>,
<25387,25391,25392>,
<25387,25392,25388>,
<25388,25392,25393>,
<25388,25393,25389>,
<25371,25234,25269>,
<25371,25269,25390>,
<25390,25269,25273>,
<25390,25273,25391>,
<25391,25273,25277>,
<25391,25277,25392>,
<25392,25277,25281>,
<25392,25281,25393>,
<25346,25379,25394>,
<25346,25394,25347>,
<25347,25394,25395>,
<25347,25395,25354>,
<25354,25395,25396>,
<25354,25396,25358>,
<25358,25396,25397>,
<25358,25397,25362>,
<25379,25381,25398>,
<25379,25398,25394>,
<25394,25398,25399>,
<25394,25399,25395>,
<25395,25399,25400>,
<25395,25400,25396>,
<25396,25400,25401>,
<25396,25401,25397>,
<25381,25383,25402>,
<25381,25402,25398>,
<25398,25402,25403>,
<25398,25403,25399>,
<25399,25403,25404>,
<25399,25404,25400>,
<25400,25404,25405>,
<25400,25405,25401>,
<25383,25385,25406>,
<25383,25406,25402>,
<25402,25406,25407>,
<25402,25407,25403>,
<25403,25407,25408>,
<25403,25408,25404>,
<25404,25408,25409>,
<25404,25409,25405>,
<25410,25411,25412>,
<25410,25412,25413>,
<25413,25412,25414>,
<25413,25414,25415>,
<25415,25414,25416>,
<25415,25416,25417>,
<25417,25416,25418>,
<25417,25418,25419>,
<25411,25420,25421>,
<25411,25421,25412>,
<25412,25421,25422>,
<25412,25422,25414>,
<25414,25422,25423>,
<25414,25423,25416>,
<25416,25423,25424>,
<25416,25424,25418>,
<25420,25425,25426>,
<25420,25426,25421>,
<25421,25426,25427>,
<25421,25427,25422>,
<25422,25427,25428>,
<25422,25428,25423>,
<25423,25428,25429>,
<25423,25429,25424>,
<25425,1868,1867>,
<25425,1867,25426>,
<25426,1867,1872>,
<25426,1872,25427>,
<25427,1872,1876>,
<25427,1876,25428>,
<25428,1876,298>,
<25428,298,25429>,
<25410,25413,25430>,
<25410,25430,25431>,
<25431,25430,25432>,
<25431,25432,25433>,
<25433,25432,25434>,
<25433,25434,25435>,
<25435,25434,1742>,
<25435,1742,1741>,
<25413,25415,25436>,
<25413,25436,25430>,
<25430,25436,25437>,
<25430,25437,25432>,
<25432,25437,25438>,
<25432,25438,25434>,
<25434,25438,1743>,
<25434,1743,1742>,
<25415,25417,25439>,
<25415,25439,25436>,
<25436,25439,25440>,
<25436,25440,25437>,
<25437,25440,25441>,
<25437,25441,25438>,
<25438,25441,1744>,
<25438,1744,1743>,
<25417,25419,25442>,
<25417,25442,25439>,
<25439,25442,25443>,
<25439,25443,25440>,
<25440,25443,25444>,
<25440,25444,25441>,
<25441,25444,161>,
<25441,161,1744>,
<25410,25431,25445>,
<25410,25445,25446>,
<25446,25445,25447>,
<25446,25447,25448>,
<25448,25447,25449>,
<25448,25449,25450>,
<25450,25449,25451>,
<25450,25451,25452>,
<25431,25433,25453>,
<25431,25453,25445>,
<25445,25453,25454>,
<25445,25454,25447>,
<25447,25454,25455>,
<25447,25455,25449>,
<25449,25455,25456>,
<25449,25456,25451>,
<25433,25435,25457>,
<25433,25457,25453>,
<25453,25457,25458>,
<25453,25458,25454>,
<25454,25458,25459>,
<25454,25459,25455>,
<25455,25459,25460>,
<25455,25460,25456>,
<25435,1741,1776>,
<25435,1776,25457>,
<25457,1776,1780>,
<25457,1780,25458>,
<25458,1780,1784>,
<25458,1784,25459>,
<25459,1784,1788>,
<25459,1788,25460>,
<25410,25446,25461>,
<25410,25461,25411>,
<25411,25461,25462>,
<25411,25462,25420>,
<25420,25462,25463>,
<25420,25463,25425>,
<25425,25463,1893>,
<25425,1893,1868>,
<25446,25448,25464>,
<25446,25464,25461>,
<25461,25464,25465>,
<25461,25465,25462>,
<25462,25465,25466>,
<25462,25466,25463>,
<25463,25466,1894>,
<25463,1894,1893>,
<25448,25450,25467>,
<25448,25467,25464>,
<25464,25467,25468>,
<25464,25468,25465>,
<25465,25468,25469>,
<25465,25469,25466>,
<25466,25469,1895>,
<25466,1895,1894>,
<25450,25452,25470>,
<25450,25470,25467>,
<25467,25470,25471>,
<25467,25471,25468>,
<25468,25471,25472>,
<25468,25472,25469>,
<25469,25472,1896>,
<25469,1896,1895>,
<25473,25474,25475>,
<25473,25475,25476>,
<25476,25475,25477>,
<25476,25477,25478>,
<25478,25477,25479>,
<25478,25479,25480>,
<25480,25479,24328>,
<25480,24328,24307>,
<25474,25481,25482>,
<25474,25482,25475>,
<25475,25482,25483>,
<25475,25483,25477>,
<25477,25483,25484>,
<25477,25484,25479>,
<25479,25484,24329>,
<25479,24329,24328>,
<25481,25485,25486>,
<25481,25486,25482>,
<25482,25486,25487>,
<25482,25487,25483>,
<25483,25487,25488>,
<25483,25488,25484>,
<25484,25488,24330>,
<25484,24330,24329>,
<25485,25489,25490>,
<25485,25490,25486>,
<25486,25490,25491>,
<25486,25491,25487>,
<25487,25491,25492>,
<25487,25492,25488>,
<25488,25492,24331>,
<25488,24331,24330>,
<25473,25476,25493>,
<25473,25493,25494>,
<25494,25493,25495>,
<25494,25495,25496>,
<25496,25495,25497>,
<25496,25497,25498>,
<25498,25497,25299>,
<25498,25299,25298>,
<25476,25478,25499>,
<25476,25499,25493>,
<25493,25499,25500>,
<25493,25500,25495>,
<25495,25500,25501>,
<25495,25501,25497>,
<25497,25501,25300>,
<25497,25300,25299>,
<25478,25480,25502>,
<25478,25502,25499>,
<25499,25502,25503>,
<25499,25503,25500>,
<25500,25503,25504>,
<25500,25504,25501>,
<25501,25504,25301>,
<25501,25301,25300>,
<25480,24307,24306>,
<25480,24306,25502>,
<25502,24306,24311>,
<25502,24311,25503>,
<25503,24311,24315>,
<25503,24315,25504>,
<25504,24315,24203>,
<25504,24203,25301>,
<25473,25494,25505>,
<25473,25505,25506>,
<25506,25505,25507>,
<25506,25507,25508>,
<25508,25507,25509>,
<25508,25509,25510>,
<25510,25509,25511>,
<25510,25511,25512>,
<25494,25496,25513>,
<25494,25513,25505>,
<25505,25513,25514>,
<25505,25514,25507>,
<25507,25514,25515>,
<25507,25515,25509>,
<25509,25515,25516>,
<25509,25516,25511>,
<25496,25498,25517>,
<25496,25517,25513>,
<25513,25517,25518>,
<25513,25518,25514>,
<25514,25518,25519>,
<25514,25519,25515>,
<25515,25519,25520>,
<25515,25520,25516>,
<25498,25298,25333>,
<25498,25333,25517>,
<25517,25333,25337>,
<25517,25337,25518>,
<25518,25337,25341>,
<25518,25341,25519>,
<25519,25341,25345>,
<25519,25345,25520>,
<25473,25506,25521>,
<25473,25521,25474>,
<25474,25521,25522>,
<25474,25522,25481>,
<25481,25522,25523>,
<25481,25523,25485>,
<25485,25523,25524>,
<25485,25524,25489>,
<25506,25508,25525>,
<25506,25525,25521>,
<25521,25525,25526>,
<25521,25526,25522>,
<25522,25526,25527>,
<25522,25527,25523>,
<25523,25527,25528>,
<25523,25528,25524>,
<25508,25510,25529>,
<25508,25529,25525>,
<25525,25529,25530>,
<25525,25530,25526>,
<25526,25530,25531>,
<25526,25531,25527>,
<25527,25531,25532>,
<25527,25532,25528>,
<25510,25512,25533>,
<25510,25533,25529>,
<25529,25533,25534>,
<25529,25534,25530>,
<25530,25534,25535>,
<25530,25535,25531>,
<25531,25535,25536>,
<25531,25536,25532>,
<25537,25538,25539>,
<25537,25539,25540>,
<25540,25539,25541>,
<25540,25541,25542>,
<25542,25541,25543>,
<25542,25543,25544>,
<25544,25543,24392>,
<25544,24392,24371>,
<25538,25545,25546>,
<25538,25546,25539>,
<25539,25546,25547>,
<25539,25547,25541>,
<25541,25547,25548>,
<25541,25548,25543>,
<25543,25548,24393>,
<25543,24393,24392>,
<25545,25549,25550>,
<25545,25550,25546>,
<25546,25550,25551>,
<25546,25551,25547>,
<25547,25551,25552>,
<25547,25552,25548>,
<25548,25552,24394>,
<25548,24394,24393>,
<25549,24797,24796>,
<25549,24796,25550>,
<25550,24796,24801>,
<25550,24801,25551>,
<25551,24801,24805>,
<25551,24805,25552>,
<25552,24805,24395>,
<25552,24395,24394>,
<25537,25540,25553>,
<25537,25553,25554>,
<25554,25553,25555>,
<25554,25555,25556>,
<25556,25555,25557>,
<25556,25557,25558>,
<25558,25557,25363>,
<25558,25363,25362>,
<25540,25542,25559>,
<25540,25559,25553>,
<25553,25559,25560>,
<25553,25560,25555>,
<25555,25560,25561>,
<25555,25561,25557>,
<25557,25561,25364>,
<25557,25364,25363>,
<25542,25544,25562>,
<25542,25562,25559>,
<25559,25562,25563>,
<25559,25563,25560>,
<25560,25563,25564>,
<25560,25564,25561>,
<25561,25564,25365>,
<25561,25365,25364>,
<25544,24371,24370>,
<25544,24370,25562>,
<25562,24370,24375>,
<25562,24375,25563>,
<25563,24375,24379>,
<25563,24379,25564>,
<25564,24379,24267>,
<25564,24267,25365>,
<25537,25554,25565>,
<25537,25565,25566>,
<25566,25565,25567>,
<25566,25567,25568>,
<25568,25567,25569>,
<25568,25569,25570>,
<25570,25569,25571>,
<25570,25571,25572>,
<25554,25556,25573>,
<25554,25573,25565>,
<25565,25573,25574>,
<25565,25574,25567>,
<25567,25574,25575>,
<25567,25575,25569>,
<25569,25575,25576>,
<25569,25576,25571>,
<25556,25558,25577>,
<25556,25577,25573>,
<25573,25577,25578>,
<25573,25578,25574>,
<25574,25578,25579>,
<25574,25579,25575>,
<25575,25579,25580>,
<25575,25580,25576>,
<25558,25362,25397>,
<25558,25397,25577>,
<25577,25397,25401>,
<25577,25401,25578>,
<25578,25401,25405>,
<25578,25405,25579>,
<25579,25405,25409>,
<25579,25409,25580>,
<25537,25566,25581>,
<25537,25581,25538>,
<25538,25581,25582>,
<25538,25582,25545>,
<25545,25582,25583>,
<25545,25583,25549>,
<25549,25583,24822>,
<25549,24822,24797>,
<25566,25568,25584>,
<25566,25584,25581>,
<25581,25584,25585>,
<25581,25585,25582>,
<25582,25585,25586>,
<25582,25586,25583>,
<25583,25586,24823>,
<25583,24823,24822>,
<25568,25570,25587>,
<25568,25587,25584>,
<25584,25587,25588>,
<25584,25588,25585>,
<25585,25588,25589>,
<25585,25589,25586>,
<25586,25589,24824>,
<25586,24824,24823>,
<25570,25572,25590>,
<25570,25590,25587>,
<25587,25590,25591>,
<25587,25591,25588>,
<25588,25591,25592>,
<25588,25592,25589>,
<25589,25592,24825>,
<25589,24825,24824>,
<25593,25594,25595>,
<25593,25595,25596>,
<25596,25595,25597>,
<25596,25597,25598>,
<25598,25597,25599>,
<25598,25599,25600>,
<25600,25599,11308>,
<25600,11308,11283>,
<25594,25601,25602>,
<25594,25602,25595>,
<25595,25602,25603>,
<25595,25603,25597>,
<25597,25603,25604>,
<25597,25604,25599>,
<25599,25604,11309>,
<25599,11309,11308>,
<25601,25605,25606>,
<25601,25606,25602>,
<25602,25606,25607>,
<25602,25607,25603>,
<25603,25607,25608>,
<25603,25608,25604>,
<25604,25608,11310>,
<25604,11310,11309>,
<25605,6939,6938>,
<25605,6938,25606>,
<25606,6938,6943>,
<25606,6943,25607>,
<25607,6943,6947>,
<25607,6947,25608>,
<25608,6947,6951>,
<25608,6951,11310>,
<25593,25596,25609>,
<25593,25609,25610>,
<25610,25609,25611>,
<25610,25611,25612>,
<25612,25611,25613>,
<25612,25613,25614>,
<25614,25613,5732>,
<25614,5732,5731>,
<25596,25598,25615>,
<25596,25615,25609>,
<25609,25615,25616>,
<25609,25616,25611>,
<25611,25616,25617>,
<25611,25617,25613>,
<25613,25617,5733>,
<25613,5733,5732>,
<25598,25600,25618>,
<25598,25618,25615>,
<25615,25618,25619>,
<25615,25619,25616>,
<25616,25619,25620>,
<25616,25620,25617>,
<25617,25620,5734>,
<25617,5734,5733>,
<25600,11283,11282>,
<25600,11282,25618>,
<25618,11282,11287>,
<25618,11287,25619>,
<25619,11287,11291>,
<25619,11291,25620>,
<25620,11291,5735>,
<25620,5735,5734>,
<25593,25610,25621>,
<25593,25621,25622>,
<25622,25621,25623>,
<25622,25623,25624>,
<25624,25623,25625>,
<25624,25625,25626>,
<25626,25625,25627>,
<25626,25627,25628>,
<25610,25612,25629>,
<25610,25629,25621>,
<25621,25629,25630>,
<25621,25630,25623>,
<25623,25630,25631>,
<25623,25631,25625>,
<25625,25631,25632>,
<25625,25632,25627>,
<25612,25614,25633>,
<25612,25633,25629>,
<25629,25633,25634>,
<25629,25634,25630>,
<25630,25634,25635>,
<25630,25635,25631>,
<25631,25635,25636>,
<25631,25636,25632>,
<25614,5731,5779>,
<25614,5779,25633>,
<25633,5779,5783>,
<25633,5783,25634>,
<25634,5783,5787>,
<25634,5787,25635>,
<25635,5787,5791>,
<25635,5791,25636>,
<25593,25622,25637>,
<25593,25637,25594>,
<25594,25637,25638>,
<25594,25638,25601>,
<25601,25638,25639>,
<25601,25639,25605>,
<25605,25639,6968>,
<25605,6968,6939>,
<25622,25624,25640>,
<25622,25640,25637>,
<25637,25640,25641>,
<25637,25641,25638>,
<25638,25641,25642>,
<25638,25642,25639>,
<25639,25642,6969>,
<25639,6969,6968>,
<25624,25626,25643>,
<25624,25643,25640>,
<25640,25643,25644>,
<25640,25644,25641>,
<25641,25644,25645>,
<25641,25645,25642>,
<25642,25645,6970>,
<25642,6970,6969>,
<25626,25628,25646>,
<25626,25646,25643>,
<25643,25646,25647>,
<25643,25647,25644>,
<25644,25647,25648>,
<25644,25648,25645>,
<25645,25648,6971>,
<25645,6971,6970>,
<25649,25650,25651>,
<25649,25651,25652>,
<25652,25651,25653>,
<25652,25653,25654>,
<25654,25653,25655>,
<25654,25655,25656>,
<25656,25655,25342>,
<25656,25342,25321>,
<25650,25657,25658>,
<25650,25658,25651>,
<25651,25658,25659>,
<25651,25659,25653>,
<25653,25659,25660>,
<25653,25660,25655>,
<25655,25660,25343>,
<25655,25343,25342>,
<25657,25661,25662>,
<25657,25662,25658>,
<25658,25662,25663>,
<25658,25663,25659>,
<25659,25663,25664>,
<25659,25664,25660>,
<25660,25664,25344>,
<25660,25344,25343>,
<25661,25665,25666>,
<25661,25666,25662>,
<25662,25666,25667>,
<25662,25667,25663>,
<25663,25667,25668>,
<25663,25668,25664>,
<25664,25668,25345>,
<25664,25345,25344>,
<25649,25652,25669>,
<25649,25669,25670>,
<25670,25669,25671>,
<25670,25671,25672>,
<25672,25671,25673>,
<25672,25673,25674>,
<25674,25673,25675>,
<25674,25675,25676>,
<25652,25654,25677>,
<25652,25677,25669>,
<25669,25677,25678>,
<25669,25678,25671>,
<25671,25678,25679>,
<25671,25679,25673>,
<25673,25679,25680>,
<25673,25680,25675>,
<25654,25656,25681>,
<25654,25681,25677>,
<25677,25681,25682>,
<25677,25682,25678>,
<25678,25682,25683>,
<25678,25683,25679>,
<25679,25683,25684>,
<25679,25684,25680>,
<25656,25321,25320>,
<25656,25320,25681>,
<25681,25320,25325>,
<25681,25325,25682>,
<25682,25325,25329>,
<25682,25329,25683>,
<25683,25329,25217>,
<25683,25217,25684>,
<25649,25670,25685>,
<25649,25685,25686>,
<25686,25685,25687>,
<25686,25687,25688>,
<25688,25687,25689>,
<25688,25689,25690>,
<25690,25689,25691>,
<25690,25691,25692>,
<25670,25672,25693>,
<25670,25693,25685>,
<25685,25693,25694>,
<25685,25694,25687>,
<25687,25694,25695>,
<25687,25695,25689>,
<25689,25695,25696>,
<25689,25696,25691>,
<25672,25674,25697>,
<25672,25697,25693>,
<25693,25697,25698>,
<25693,25698,25694>,
<25694,25698,25699>,
<25694,25699,25695>,
<25695,25699,25700>,
<25695,25700,25696>,
<25674,25676,25701>,
<25674,25701,25697>,
<25697,25701,25702>,
<25697,25702,25698>,
<25698,25702,25703>,
<25698,25703,25699>,
<25699,25703,25704>,
<25699,25704,25700>,
<25649,25686,25705>,
<25649,25705,25650>,
<25650,25705,25706>,
<25650,25706,25657>,
<25657,25706,25707>,
<25657,25707,25661>,
<25661,25707,25708>,
<25661,25708,25665>,
<25686,25688,25709>,
<25686,25709,25705>,
<25705,25709,25710>,
<25705,25710,25706>,
<25706,25710,25711>,
<25706,25711,25707>,
<25707,25711,25712>,
<25707,25712,25708>,
<25688,25690,25713>,
<25688,25713,25709>,
<25709,25713,25714>,
<25709,25714,25710>,
<25710,25714,25715>,
<25710,25715,25711>,
<25711,25715,25716>,
<25711,25716,25712>,
<25690,25692,25717>,
<25690,25717,25713>,
<25713,25717,25718>,
<25713,25718,25714>,
<25714,25718,25719>,
<25714,25719,25715>,
<25715,25719,25720>,
<25715,25720,25716>,
<25721,25722,25723>,
<25721,25723,25724>,
<25724,25723,25725>,
<25724,25725,25726>,
<25726,25725,25727>,
<25726,25727,25728>,
<25728,25727,25406>,
<25728,25406,25385>,
<25722,25729,25730>,
<25722,25730,25723>,
<25723,25730,25731>,
<25723,25731,25725>,
<25725,25731,25732>,
<25725,25732,25727>,
<25727,25732,25407>,
<25727,25407,25406>,
<25729,25733,25734>,
<25729,25734,25730>,
<25730,25734,25735>,
<25730,25735,25731>,
<25731,25735,25736>,
<25731,25736,25732>,
<25732,25736,25408>,
<25732,25408,25407>,
<25733,25737,25738>,
<25733,25738,25734>,
<25734,25738,25739>,
<25734,25739,25735>,
<25735,25739,25740>,
<25735,25740,25736>,
<25736,25740,25409>,
<25736,25409,25408>,
<25721,25724,25741>,
<25721,25741,25742>,
<25742,25741,25743>,
<25742,25743,25744>,
<25744,25743,25745>,
<25744,25745,25746>,
<25746,25745,25747>,
<25746,25747,25748>,
<25724,25726,25749>,
<25724,25749,25741>,
<25741,25749,25750>,
<25741,25750,25743>,
<25743,25750,25751>,
<25743,25751,25745>,
<25745,25751,25752>,
<25745,25752,25747>,
<25726,25728,25753>,
<25726,25753,25749>,
<25749,25753,25754>,
<25749,25754,25750>,
<25750,25754,25755>,
<25750,25755,25751>,
<25751,25755,25756>,
<25751,25756,25752>,
<25728,25385,25384>,
<25728,25384,25753>,
<25753,25384,25389>,
<25753,25389,25754>,
<25754,25389,25393>,
<25754,25393,25755>,
<25755,25393,25281>,
<25755,25281,25756>,
<25721,25742,25757>,
<25721,25757,25758>,
<25758,25757,25759>,
<25758,25759,25760>,
<25760,25759,25761>,
<25760,25761,25762>,
<25762,25761,25763>,
<25762,25763,25764>,
<25742,25744,25765>,
<25742,25765,25757>,
<25757,25765,25766>,
<25757,25766,25759>,
<25759,25766,25767>,
<25759,25767,25761>,
<25761,25767,25768>,
<25761,25768,25763>,
<25744,25746,25769>,
<25744,25769,25765>,
<25765,25769,25770>,
<25765,25770,25766>,
<25766,25770,25771>,
<25766,25771,25767>,
<25767,25771,25772>,
<25767,25772,25768>,
<25746,25748,25773>,
<25746,25773,25769>,
<25769,25773,25774>,
<25769,25774,25770>,
<25770,25774,25775>,
<25770,25775,25771>,
<25771,25775,25776>,
<25771,25776,25772>,
<25721,25758,25777>,
<25721,25777,25722>,
<25722,25777,25778>,
<25722,25778,25729>,
<25729,25778,25779>,
<25729,25779,25733>,
<25733,25779,25780>,
<25733,25780,25737>,
<25758,25760,25781>,
<25758,25781,25777>,
<25777,25781,25782>,
<25777,25782,25778>,
<25778,25782,25783>,
<25778,25783,25779>,
<25779,25783,25784>,
<25779,25784,25780>,
<25760,25762,25785>,
<25760,25785,25781>,
<25781,25785,25786>,
<25781,25786,25782>,
<25782,25786,25787>,
<25782,25787,25783>,
<25783,25787,25788>,
<25783,25788,25784>,
<25762,25764,25789>,
<25762,25789,25785>,
<25785,25789,25790>,
<25785,25790,25786>,
<25786,25790,25791>,
<25786,25791,25787>,
<25787,25791,25792>,
<25787,25792,25788>,
<25793,25794,25795>,
<25793,25795,25796>,
<25796,25795,25797>,
<25796,25797,25798>,
<25798,25797,25799>,
<25798,25799,25800>,
<25800,25799,25533>,
<25800,25533,25512>,
<25794,25801,25802>,
<25794,25802,25795>,
<25795,25802,25803>,
<25795,25803,25797>,
<25797,25803,25804>,
<25797,25804,25799>,
<25799,25804,25534>,
<25799,25534,25533>,
<25801,25805,25806>,
<25801,25806,25802>,
<25802,25806,25807>,
<25802,25807,25803>,
<25803,25807,25808>,
<25803,25808,25804>,
<25804,25808,25535>,
<25804,25535,25534>,
<25805,25809,25810>,
<25805,25810,25806>,
<25806,25810,25811>,
<25806,25811,25807>,
<25807,25811,25812>,
<25807,25812,25808>,
<25808,25812,25536>,
<25808,25536,25535>,
<25793,25796,25813>,
<25793,25813,25814>,
<25814,25813,25815>,
<25814,25815,25816>,
<25816,25815,25817>,
<25816,25817,25818>,
<25818,25817,25666>,
<25818,25666,25665>,
<25796,25798,25819>,
<25796,25819,25813>,
<25813,25819,25820>,
<25813,25820,25815>,
<25815,25820,25821>,
<25815,25821,25817>,
<25817,25821,25667>,
<25817,25667,25666>,
<25798,25800,25822>,
<25798,25822,25819>,
<25819,25822,25823>,
<25819,25823,25820>,
<25820,25823,25824>,
<25820,25824,25821>,
<25821,25824,25668>,
<25821,25668,25667>,
<25800,25512,25511>,
<25800,25511,25822>,
<25822,25511,25516>,
<25822,25516,25823>,
<25823,25516,25520>,
<25823,25520,25824>,
<25824,25520,25345>,
<25824,25345,25668>,
<25793,25814,25825>,
<25793,25825,25826>,
<25826,25825,25827>,
<25826,25827,25828>,
<25828,25827,25829>,
<25828,25829,25830>,
<25830,25829,25831>,
<25830,25831,25832>,
<25814,25816,25833>,
<25814,25833,25825>,
<25825,25833,25834>,
<25825,25834,25827>,
<25827,25834,25835>,
<25827,25835,25829>,
<25829,25835,25836>,
<25829,25836,25831>,
<25816,25818,25837>,
<25816,25837,25833>,
<25833,25837,25838>,
<25833,25838,25834>,
<25834,25838,25839>,
<25834,25839,25835>,
<25835,25839,25840>,
<25835,25840,25836>,
<25818,25665,25708>,
<25818,25708,25837>,
<25837,25708,25712>,
<25837,25712,25838>,
<25838,25712,25716>,
<25838,25716,25839>,
<25839,25716,25720>,
<25839,25720,25840>,
<25793,25826,25841>,
<25793,25841,25794>,
<25794,25841,25842>,
<25794,25842,25801>,
<25801,25842,25843>,
<25801,25843,25805>,
<25805,25843,25844>,
<25805,25844,25809>,
<25826,25828,25845>,
<25826,25845,25841>,
<25841,25845,25846>,
<25841,25846,25842>,
<25842,25846,25847>,
<25842,25847,25843>,
<25843,25847,25848>,
<25843,25848,25844>,
<25828,25830,25849>,
<25828,25849,25845>,
<25845,25849,25850>,
<25845,25850,25846>,
<25846,25850,25851>,
<25846,25851,25847>,
<25847,25851,25852>,
<25847,25852,25848>,
<25830,25832,25853>,
<25830,25853,25849>,
<25849,25853,25854>,
<25849,25854,25850>,
<25850,25854,25855>,
<25850,25855,25851>,
<25851,25855,25856>,
<25851,25856,25852>,
<25857,25858,25859>,
<25857,25859,25860>,
<25860,25859,25861>,
<25860,25861,25862>,
<25862,25861,25863>,
<25862,25863,25864>,
<25864,25863,25590>,
<25864,25590,25572>,
<25858,25865,25866>,
<25858,25866,25859>,
<25859,25866,25867>,
<25859,25867,25861>,
<25861,25867,25868>,
<25861,25868,25863>,
<25863,25868,25591>,
<25863,25591,25590>,
<25865,25869,25870>,
<25865,25870,25866>,
<25866,25870,25871>,
<25866,25871,25867>,
<25867,25871,25872>,
<25867,25872,25868>,
<25868,25872,25592>,
<25868,25592,25591>,
<25869,25873,25874>,
<25869,25874,25870>,
<25870,25874,25875>,
<25870,25875,25871>,
<25871,25875,25876>,
<25871,25876,25872>,
<25872,25876,24825>,
<25872,24825,25592>,
<25857,25860,25877>,
<25857,25877,25878>,
<25878,25877,25879>,
<25878,25879,25880>,
<25880,25879,25881>,
<25880,25881,25882>,
<25882,25881,25738>,
<25882,25738,25737>,
<25860,25862,25883>,
<25860,25883,25877>,
<25877,25883,25884>,
<25877,25884,25879>,
<25879,25884,25885>,
<25879,25885,25881>,
<25881,25885,25739>,
<25881,25739,25738>,
<25862,25864,25886>,
<25862,25886,25883>,
<25883,25886,25887>,
<25883,25887,25884>,
<25884,25887,25888>,
<25884,25888,25885>,
<25885,25888,25740>,
<25885,25740,25739>,
<25864,25572,25571>,
<25864,25571,25886>,
<25886,25571,25576>,
<25886,25576,25887>,
<25887,25576,25580>,
<25887,25580,25888>,
<25888,25580,25409>,
<25888,25409,25740>,
<25857,25878,25889>,
<25857,25889,25890>,
<25890,25889,25891>,
<25890,25891,25892>,
<25892,25891,25893>,
<25892,25893,25894>,
<25894,25893,25895>,
<25894,25895,25896>,
<25878,25880,25897>,
<25878,25897,25889>,
<25889,25897,25898>,
<25889,25898,25891>,
<25891,25898,25899>,
<25891,25899,25893>,
<25893,25899,25900>,
<25893,25900,25895>,
<25880,25882,25901>,
<25880,25901,25897>,
<25897,25901,25902>,
<25897,25902,25898>,
<25898,25902,25903>,
<25898,25903,25899>,
<25899,25903,25904>,
<25899,25904,25900>,
<25882,25737,25780>,
<25882,25780,25901>,
<25901,25780,25784>,
<25901,25784,25902>,
<25902,25784,25788>,
<25902,25788,25903>,
<25903,25788,25792>,
<25903,25792,25904>,
<25857,25890,25905>,
<25857,25905,25858>,
<25858,25905,25906>,
<25858,25906,25865>,
<25865,25906,25907>,
<25865,25907,25869>,
<25869,25907,25908>,
<25869,25908,25873>,
<25890,25892,25909>,
<25890,25909,25905>,
<25905,25909,25910>,
<25905,25910,25906>,
<25906,25910,25911>,
<25906,25911,25907>,
<25907,25911,25912>,
<25907,25912,25908>,
<25892,25894,25913>,
<25892,25913,25909>,
<25909,25913,25914>,
<25909,25914,25910>,
<25910,25914,25915>,
<25910,25915,25911>,
<25911,25915,25916>,
<25911,25916,25912>,
<25894,25896,25917>,
<25894,25917,25913>,
<25913,25917,25918>,
<25913,25918,25914>,
<25914,25918,25919>,
<25914,25919,25915>,
<25915,25919,25920>,
<25915,25920,25916>,
<25921,25922,25923>,
<25921,25923,25924>,
<25924,25923,25925>,
<25924,25925,25926>,
<25926,25925,25927>,
<25926,25927,25928>,
<25928,25927,25929>,
<25928,25929,25930>,
<25922,25931,25932>,
<25922,25932,25923>,
<25923,25932,25933>,
<25923,25933,25925>,
<25925,25933,25934>,
<25925,25934,25927>,
<25927,25934,25935>,
<25927,25935,25929>,
<25931,25936,25937>,
<25931,25937,25932>,
<25932,25937,25938>,
<25932,25938,25933>,
<25933,25938,25939>,
<25933,25939,25934>,
<25934,25939,25940>,
<25934,25940,25935>,
<25936,8102,8101>,
<25936,8101,25937>,
<25937,8101,8106>,
<25937,8106,25938>,
<25938,8106,8110>,
<25938,8110,25939>,
<25939,8110,8114>,
<25939,8114,25940>,
<25921,25924,25941>,
<25921,25941,25942>,
<25942,25941,25943>,
<25942,25943,25944>,
<25944,25943,25945>,
<25944,25945,25946>,
<25946,25945,1465>,
<25946,1465,1464>,
<25924,25926,25947>,
<25924,25947,25941>,
<25941,25947,25948>,
<25941,25948,25943>,
<25943,25948,25949>,
<25943,25949,25945>,
<25945,25949,1466>,
<25945,1466,1465>,
<25926,25928,25950>,
<25926,25950,25947>,
<25947,25950,25951>,
<25947,25951,25948>,
<25948,25951,25952>,
<25948,25952,25949>,
<25949,25952,1467>,
<25949,1467,1466>,
<25928,25930,25953>,
<25928,25953,25950>,
<25950,25953,25954>,
<25950,25954,25951>,
<25951,25954,25955>,
<25951,25955,25952>,
<25952,25955,1468>,
<25952,1468,1467>,
<25921,25942,25956>,
<25921,25956,25957>,
<25957,25956,25958>,
<25957,25958,25959>,
<25959,25958,25960>,
<25959,25960,25961>,
<25961,25960,25962>,
<25961,25962,25963>,
<25942,25944,25964>,
<25942,25964,25956>,
<25956,25964,25965>,
<25956,25965,25958>,
<25958,25965,25966>,
<25958,25966,25960>,
<25960,25966,25967>,
<25960,25967,25962>,
<25944,25946,25968>,
<25944,25968,25964>,
<25964,25968,25969>,
<25964,25969,25965>,
<25965,25969,25970>,
<25965,25970,25966>,
<25966,25970,25971>,
<25966,25971,25967>,
<25946,1464,1512>,
<25946,1512,25968>,
<25968,1512,1516>,
<25968,1516,25969>,
<25969,1516,1520>,
<25969,1520,25970>,
<25970,1520,1524>,
<25970,1524,25971>,
<25921,25957,25972>,
<25921,25972,25922>,
<25922,25972,25973>,
<25922,25973,25931>,
<25931,25973,25974>,
<25931,25974,25936>,
<25936,25974,8131>,
<25936,8131,8102>,
<25957,25959,25975>,
<25957,25975,25972>,
<25972,25975,25976>,
<25972,25976,25973>,
<25973,25976,25977>,
<25973,25977,25974>,
<25974,25977,8132>,
<25974,8132,8131>,
<25959,25961,25978>,
<25959,25978,25975>,
<25975,25978,25979>,
<25975,25979,25976>,
<25976,25979,25980>,
<25976,25980,25977>,
<25977,25980,8133>,
<25977,8133,8132>,
<25961,25963,25981>,
<25961,25981,25978>,
<25978,25981,25982>,
<25978,25982,25979>,
<25979,25982,25983>,
<25979,25983,25980>,
<25980,25983,8134>,
<25980,8134,8133>,
<25984,25985,25986>,
<25984,25986,25987>,
<25987,25986,25988>,
<25987,25988,25989>,
<25989,25988,25990>,
<25989,25990,25991>,
<25991,25990,24838>,
<25991,24838,24813>,
<25985,25992,25993>,
<25985,25993,25986>,
<25986,25993,25994>,
<25986,25994,25988>,
<25988,25994,25995>,
<25988,25995,25990>,
<25990,25995,24839>,
<25990,24839,24838>,
<25992,25996,25997>,
<25992,25997,25993>,
<25993,25997,25998>,
<25993,25998,25994>,
<25994,25998,25999>,
<25994,25999,25995>,
<25995,25999,24840>,
<25995,24840,24839>,
<25996,26000,26001>,
<25996,26001,25997>,
<25997,26001,26002>,
<25997,26002,25998>,
<25998,26002,26003>,
<25998,26003,25999>,
<25999,26003,24841>,
<25999,24841,24840>,
<25984,25987,26004>,
<25984,26004,26005>,
<26005,26004,26006>,
<26005,26006,26007>,
<26007,26006,26008>,
<26007,26008,26009>,
<26009,26008,25874>,
<26009,25874,25873>,
<25987,25989,26010>,
<25987,26010,26004>,
<26004,26010,26011>,
<26004,26011,26006>,
<26006,26011,26012>,
<26006,26012,26008>,
<26008,26012,25875>,
<26008,25875,25874>,
<25989,25991,26013>,
<25989,26013,26010>,
<26010,26013,26014>,
<26010,26014,26011>,
<26011,26014,26015>,
<26011,26015,26012>,
<26012,26015,25876>,
<26012,25876,25875>,
<25991,24813,24812>,
<25991,24812,26013>,
<26013,24812,24817>,
<26013,24817,26014>,
<26014,24817,24821>,
<26014,24821,26015>,
<26015,24821,24825>,
<26015,24825,25876>,
<25984,26005,26016>,
<25984,26016,26017>,
<26017,26016,26018>,
<26017,26018,26019>,
<26019,26018,26020>,
<26019,26020,26021>,
<26021,26020,26022>,
<26021,26022,26023>,
<26005,26007,26024>,
<26005,26024,26016>,
<26016,26024,26025>,
<26016,26025,26018>,
<26018,26025,26026>,
<26018,26026,26020>,
<26020,26026,26027>,
<26020,26027,26022>,
<26007,26009,26028>,
<26007,26028,26024>,
<26024,26028,26029>,
<26024,26029,26025>,
<26025,26029,26030>,
<26025,26030,26026>,
<26026,26030,26031>,
<26026,26031,26027>,
<26009,25873,25908>,
<26009,25908,26028>,
<26028,25908,25912>,
<26028,25912,26029>,
<26029,25912,25916>,
<26029,25916,26030>,
<26030,25916,25920>,
<26030,25920,26031>,
<25984,26017,26032>,
<25984,26032,25985>,
<25985,26032,26033>,
<25985,26033,25992>,
<25992,26033,26034>,
<25992,26034,25996>,
<25996,26034,26035>,
<25996,26035,26000>,
<26017,26019,26036>,
<26017,26036,26032>,
<26032,26036,26037>,
<26032,26037,26033>,
<26033,26037,26038>,
<26033,26038,26034>,
<26034,26038,26039>,
<26034,26039,26035>,
<26019,26021,26040>,
<26019,26040,26036>,
<26036,26040,26041>,
<26036,26041,26037>,
<26037,26041,26042>,
<26037,26042,26038>,
<26038,26042,26043>,
<26038,26043,26039>,
<26021,26023,26044>,
<26021,26044,26040>,
<26040,26044,26045>,
<26040,26045,26041>,
<26041,26045,26046>,
<26041,26046,26042>,
<26042,26046,26047>,
<26042,26047,26043>,
<26048,26049,26050>,
<26048,26050,26051>,
<26051,26050,26052>,
<26051,26052,26053>,
<26053,26052,26054>,
<26053,26054,26055>,
<26055,26054,24902>,
<26055,24902,24881>,
<26049,26056,26057>,
<26049,26057,26050>,
<26050,26057,26058>,
<26050,26058,26052>,
<26052,26058,26059>,
<26052,26059,26054>,
<26054,26059,24903>,
<26054,24903,24902>,
<26056,26060,26061>,
<26056,26061,26057>,
<26057,26061,26062>,
<26057,26062,26058>,
<26058,26062,26063>,
<26058,26063,26059>,
<26059,26063,24904>,
<26059,24904,24903>,
<26060,26064,26065>,
<26060,26065,26061>,
<26061,26065,26066>,
<26061,26066,26062>,
<26062,26066,26067>,
<26062,26067,26063>,
<26063,26067,24905>,
<26063,24905,24904>,
<26048,26051,26068>,
<26048,26068,26069>,
<26069,26068,26070>,
<26069,26070,26071>,
<26071,26070,26072>,
<26071,26072,26073>,
<26073,26072,25953>,
<26073,25953,25930>,
<26051,26053,26074>,
<26051,26074,26068>,
<26068,26074,26075>,
<26068,26075,26070>,
<26070,26075,26076>,
<26070,26076,26072>,
<26072,26076,25954>,
<26072,25954,25953>,
<26053,26055,26077>,
<26053,26077,26074>,
<26074,26077,26078>,
<26074,26078,26075>,
<26075,26078,26079>,
<26075,26079,26076>,
<26076,26079,25955>,
<26076,25955,25954>,
<26055,24881,24880>,
<26055,24880,26077>,
<26077,24880,24885>,
<26077,24885,26078>,
<26078,24885,24889>,
<26078,24889,26079>,
<26079,24889,1468>,
<26079,1468,25955>,
<26048,26069,26080>,
<26048,26080,26081>,
<26081,26080,26082>,
<26081,26082,26083>,
<26083,26082,26084>,
<26083,26084,26085>,
<26085,26084,26086>,
<26085,26086,26087>,
<26069,26071,26088>,
<26069,26088,26080>,
<26080,26088,26089>,
<26080,26089,26082>,
<26082,26089,26090>,
<26082,26090,26084>,
<26084,26090,26091>,
<26084,26091,26086>,
<26071,26073,26092>,
<26071,26092,26088>,
<26088,26092,26093>,
<26088,26093,26089>,
<26089,26093,26094>,
<26089,26094,26090>,
<26090,26094,26095>,
<26090,26095,26091>,
<26073,25930,25929>,
<26073,25929,26092>,
<26092,25929,25935>,
<26092,25935,26093>,
<26093,25935,25940>,
<26093,25940,26094>,
<26094,25940,8114>,
<26094,8114,26095>,
<26048,26081,26096>,
<26048,26096,26049>,
<26049,26096,26097>,
<26049,26097,26056>,
<26056,26097,26098>,
<26056,26098,26060>,
<26060,26098,26099>,
<26060,26099,26064>,
<26081,26083,26100>,
<26081,26100,26096>,
<26096,26100,26101>,
<26096,26101,26097>,
<26097,26101,26102>,
<26097,26102,26098>,
<26098,26102,26103>,
<26098,26103,26099>,
<26083,26085,26104>,
<26083,26104,26100>,
<26100,26104,26105>,
<26100,26105,26101>,
<26101,26105,26106>,
<26101,26106,26102>,
<26102,26106,26107>,
<26102,26107,26103>,
<26085,26087,26108>,
<26085,26108,26104>,
<26104,26108,26109>,
<26104,26109,26105>,
<26105,26109,26110>,
<26105,26110,26106>,
<26106,26110,26111>,
<26106,26111,26107>,
<26112,26113,26114>,
<26112,26114,26115>,
<26115,26114,26116>,
<26115,26116,26117>,
<26117,26116,26118>,
<26117,26118,26119>,
<26119,26118,24966>,
<26119,24966,24945>,
<26113,26120,26121>,
<26113,26121,26114>,
<26114,26121,26122>,
<26114,26122,26116>,
<26116,26122,26123>,
<26116,26123,26118>,
<26118,26123,24967>,
<26118,24967,24966>,
<26120,26124,26125>,
<26120,26125,26121>,
<26121,26125,26126>,
<26121,26126,26122>,
<26122,26126,26127>,
<26122,26127,26123>,
<26123,26127,24968>,
<26123,24968,24967>,
<26124,26128,26129>,
<26124,26129,26125>,
<26125,26129,26130>,
<26125,26130,26126>,
<26126,26130,26131>,
<26126,26131,26127>,
<26127,26131,24969>,
<26127,24969,24968>,
<26112,26115,26132>,
<26112,26132,26133>,
<26133,26132,26134>,
<26133,26134,26135>,
<26135,26134,26136>,
<26135,26136,26137>,
<26137,26136,26001>,
<26137,26001,26000>,
<26115,26117,26138>,
<26115,26138,26132>,
<26132,26138,26139>,
<26132,26139,26134>,
<26134,26139,26140>,
<26134,26140,26136>,
<26136,26140,26002>,
<26136,26002,26001>,
<26117,26119,26141>,
<26117,26141,26138>,
<26138,26141,26142>,
<26138,26142,26139>,
<26139,26142,26143>,
<26139,26143,26140>,
<26140,26143,26003>,
<26140,26003,26002>,
<26119,24945,24944>,
<26119,24944,26141>,
<26141,24944,24949>,
<26141,24949,26142>,
<26142,24949,24953>,
<26142,24953,26143>,
<26143,24953,24841>,
<26143,24841,26003>,
<26112,26133,26144>,
<26112,26144,26145>,
<26145,26144,26146>,
<26145,26146,26147>,
<26147,26146,26148>,
<26147,26148,26149>,
<26149,26148,26150>,
<26149,26150,26151>,
<26133,26135,26152>,
<26133,26152,26144>,
<26144,26152,26153>,
<26144,26153,26146>,
<26146,26153,26154>,
<26146,26154,26148>,
<26148,26154,26155>,
<26148,26155,26150>,
<26135,26137,26156>,
<26135,26156,26152>,
<26152,26156,26157>,
<26152,26157,26153>,
<26153,26157,26158>,
<26153,26158,26154>,
<26154,26158,26159>,
<26154,26159,26155>,
<26137,26000,26035>,
<26137,26035,26156>,
<26156,26035,26039>,
<26156,26039,26157>,
<26157,26039,26043>,
<26157,26043,26158>,
<26158,26043,26047>,
<26158,26047,26159>,
<26112,26145,26160>,
<26112,26160,26113>,
<26113,26160,26161>,
<26113,26161,26120>,
<26120,26161,26162>,
<26120,26162,26124>,
<26124,26162,26163>,
<26124,26163,26128>,
<26145,26147,26164>,
<26145,26164,26160>,
<26160,26164,26165>,
<26160,26165,26161>,
<26161,26165,26166>,
<26161,26166,26162>,
<26162,26166,26167>,
<26162,26167,26163>,
<26147,26149,26168>,
<26147,26168,26164>,
<26164,26168,26169>,
<26164,26169,26165>,
<26165,26169,26170>,
<26165,26170,26166>,
<26166,26170,26171>,
<26166,26171,26167>,
<26149,26151,26172>,
<26149,26172,26168>,
<26168,26172,26173>,
<26168,26173,26169>,
<26169,26173,26174>,
<26169,26174,26170>,
<26170,26174,26175>,
<26170,26175,26171>,
<26176,26177,26178>,
<26176,26178,26179>,
<26179,26178,26180>,
<26179,26180,26181>,
<26181,26180,26182>,
<26181,26182,26183>,
<26183,26182,25023>,
<26183,25023,25005>,
<26177,26184,26185>,
<26177,26185,26178>,
<26178,26185,26186>,
<26178,26186,26180>,
<26180,26186,26187>,
<26180,26187,26182>,
<26182,26187,25024>,
<26182,25024,25023>,
<26184,26188,26189>,
<26184,26189,26185>,
<26185,26189,26190>,
<26185,26190,26186>,
<26186,26190,26191>,
<26186,26191,26187>,
<26187,26191,25025>,
<26187,25025,25024>,
<26188,13214,13213>,
<26188,13213,26189>,
<26189,13213,13218>,
<26189,13218,26190>,
<26190,13218,13222>,
<26190,13222,26191>,
<26191,13222,13226>,
<26191,13226,25025>,
<26176,26179,26192>,
<26176,26192,26193>,
<26193,26192,26194>,
<26193,26194,26195>,
<26195,26194,26196>,
<26195,26196,26197>,
<26197,26196,26065>,
<26197,26065,26064>,
<26179,26181,26198>,
<26179,26198,26192>,
<26192,26198,26199>,
<26192,26199,26194>,
<26194,26199,26200>,
<26194,26200,26196>,
<26196,26200,26066>,
<26196,26066,26065>,
<26181,26183,26201>,
<26181,26201,26198>,
<26198,26201,26202>,
<26198,26202,26199>,
<26199,26202,26203>,
<26199,26203,26200>,
<26200,26203,26067>,
<26200,26067,26066>,
<26183,25005,25004>,
<26183,25004,26201>,
<26201,25004,25009>,
<26201,25009,26202>,
<26202,25009,25013>,
<26202,25013,26203>,
<26203,25013,24905>,
<26203,24905,26067>,
<26176,26193,26204>,
<26176,26204,26205>,
<26205,26204,26206>,
<26205,26206,26207>,
<26207,26206,26208>,
<26207,26208,26209>,
<26209,26208,26210>,
<26209,26210,26211>,
<26193,26195,26212>,
<26193,26212,26204>,
<26204,26212,26213>,
<26204,26213,26206>,
<26206,26213,26214>,
<26206,26214,26208>,
<26208,26214,26215>,
<26208,26215,26210>,
<26195,26197,26216>,
<26195,26216,26212>,
<26212,26216,26217>,
<26212,26217,26213>,
<26213,26217,26218>,
<26213,26218,26214>,
<26214,26218,26219>,
<26214,26219,26215>,
<26197,26064,26099>,
<26197,26099,26216>,
<26216,26099,26103>,
<26216,26103,26217>,
<26217,26103,26107>,
<26217,26107,26218>,
<26218,26107,26111>,
<26218,26111,26219>,
<26176,26205,26220>,
<26176,26220,26177>,
<26177,26220,26221>,
<26177,26221,26184>,
<26184,26221,26222>,
<26184,26222,26188>,
<26188,26222,13243>,
<26188,13243,13214>,
<26205,26207,26223>,
<26205,26223,26220>,
<26220,26223,26224>,
<26220,26224,26221>,
<26221,26224,26225>,
<26221,26225,26222>,
<26222,26225,13244>,
<26222,13244,13243>,
<26207,26209,26226>,
<26207,26226,26223>,
<26223,26226,26227>,
<26223,26227,26224>,
<26224,26227,26228>,
<26224,26228,26225>,
<26225,26228,13245>,
<26225,13245,13244>,
<26209,26211,26229>,
<26209,26229,26226>,
<26226,26229,26230>,
<26226,26230,26227>,
<26227,26230,26231>,
<26227,26231,26228>,
<26228,26231,13246>,
<26228,13246,13245>,
<26232,26233,26234>,
<26232,26234,26235>,
<26235,26234,26236>,
<26235,26236,26237>,
<26237,26236,26238>,
<26237,26238,26239>,
<26239,26238,25086>,
<26239,25086,25065>,
<26233,26240,26241>,
<26233,26241,26234>,
<26234,26241,26242>,
<26234,26242,26236>,
<26236,26242,26243>,
<26236,26243,26238>,
<26238,26243,25087>,
<26238,25087,25086>,
<26240,26244,26245>,
<26240,26245,26241>,
<26241,26245,26246>,
<26241,26246,26242>,
<26242,26246,26247>,
<26242,26247,26243>,
<26243,26247,25088>,
<26243,25088,25087>,
<26244,26248,26249>,
<26244,26249,26245>,
<26245,26249,26250>,
<26245,26250,26246>,
<26246,26250,26251>,
<26246,26251,26247>,
<26247,26251,25089>,
<26247,25089,25088>,
<26232,26235,26252>,
<26232,26252,26253>,
<26253,26252,26254>,
<26253,26254,26255>,
<26255,26254,26256>,
<26255,26256,26257>,
<26257,26256,26129>,
<26257,26129,26128>,
<26235,26237,26258>,
<26235,26258,26252>,
<26252,26258,26259>,
<26252,26259,26254>,
<26254,26259,26260>,
<26254,26260,26256>,
<26256,26260,26130>,
<26256,26130,26129>,
<26237,26239,26261>,
<26237,26261,26258>,
<26258,26261,26262>,
<26258,26262,26259>,
<26259,26262,26263>,
<26259,26263,26260>,
<26260,26263,26131>,
<26260,26131,26130>,
<26239,25065,25064>,
<26239,25064,26261>,
<26261,25064,25069>,
<26261,25069,26262>,
<26262,25069,25073>,
<26262,25073,26263>,
<26263,25073,24969>,
<26263,24969,26131>,
<26232,26253,26264>,
<26232,26264,26265>,
<26265,26264,26266>,
<26265,26266,26267>,
<26267,26266,26268>,
<26267,26268,26269>,
<26269,26268,26270>,
<26269,26270,26271>,
<26253,26255,26272>,
<26253,26272,26264>,
<26264,26272,26273>,
<26264,26273,26266>,
<26266,26273,26274>,
<26266,26274,26268>,
<26268,26274,26275>,
<26268,26275,26270>,
<26255,26257,26276>,
<26255,26276,26272>,
<26272,26276,26277>,
<26272,26277,26273>,
<26273,26277,26278>,
<26273,26278,26274>,
<26274,26278,26279>,
<26274,26279,26275>,
<26257,26128,26163>,
<26257,26163,26276>,
<26276,26163,26167>,
<26276,26167,26277>,
<26277,26167,26171>,
<26277,26171,26278>,
<26278,26171,26175>,
<26278,26175,26279>,
<26232,26265,26280>,
<26232,26280,26233>,
<26233,26280,26281>,
<26233,26281,26240>,
<26240,26281,26282>,
<26240,26282,26244>,
<26244,26282,26283>,
<26244,26283,26248>,
<26265,26267,26284>,
<26265,26284,26280>,
<26280,26284,26285>,
<26280,26285,26281>,
<26281,26285,26286>,
<26281,26286,26282>,
<26282,26286,26287>,
<26282,26287,26283>,
<26267,26269,26288>,
<26267,26288,26284>,
<26284,26288,26289>,
<26284,26289,26285>,
<26285,26289,26290>,
<26285,26290,26286>,
<26286,26290,26291>,
<26286,26291,26287>,
<26269,26271,26292>,
<26269,26292,26288>,
<26288,26292,26293>,
<26288,26293,26289>,
<26289,26293,26294>,
<26289,26294,26290>,
<26290,26294,26295>,
<26290,26295,26291>,
<26296,26297,26298>,
<26296,26298,26299>,
<26299,26298,26300>,
<26299,26300,26301>,
<26301,26300,26302>,
<26301,26302,26303>,
<26303,26302,25150>,
<26303,25150,25129>,
<26297,26304,26305>,
<26297,26305,26298>,
<26298,26305,26306>,
<26298,26306,26300>,
<26300,26306,26307>,
<26300,26307,26302>,
<26302,26307,25151>,
<26302,25151,25150>,
<26304,26308,26309>,
<26304,26309,26305>,
<26305,26309,26310>,
<26305,26310,26306>,
<26306,26310,26311>,
<26306,26311,26307>,
<26307,26311,25152>,
<26307,25152,25151>,
<26308,26312,26313>,
<26308,26313,26309>,
<26309,26313,26314>,
<26309,26314,26310>,
<26310,26314,26315>,
<26310,26315,26311>,
<26311,26315,25153>,
<26311,25153,25152>,
<26296,26299,26316>,
<26296,26316,26317>,
<26317,26316,26318>,
<26317,26318,26319>,
<26319,26318,26320>,
<26319,26320,26321>,
<26321,26320,13203>,
<26321,13203,13202>,
<26299,26301,26322>,
<26299,26322,26316>,
<26316,26322,26323>,
<26316,26323,26318>,
<26318,26323,26324>,
<26318,26324,26320>,
<26320,26324,13204>,
<26320,13204,13203>,
<26301,26303,26325>,
<26301,26325,26322>,
<26322,26325,26326>,
<26322,26326,26323>,
<26323,26326,26327>,
<26323,26327,26324>,
<26324,26327,13205>,
<26324,13205,13204>,
<26303,25129,25128>,
<26303,25128,26325>,
<26325,25128,25133>,
<26325,25133,26326>,
<26326,25133,25137>,
<26326,25137,26327>,
<26327,25137,13206>,
<26327,13206,13205>,
<26296,26317,26328>,
<26296,26328,26329>,
<26329,26328,26330>,
<26329,26330,26331>,
<26331,26330,26332>,
<26331,26332,26333>,
<26333,26332,26334>,
<26333,26334,26335>,
<26317,26319,26336>,
<26317,26336,26328>,
<26328,26336,26337>,
<26328,26337,26330>,
<26330,26337,26338>,
<26330,26338,26332>,
<26332,26338,26339>,
<26332,26339,26334>,
<26319,26321,26340>,
<26319,26340,26336>,
<26336,26340,26341>,
<26336,26341,26337>,
<26337,26341,26342>,
<26337,26342,26338>,
<26338,26342,26343>,
<26338,26343,26339>,
<26321,13202,13250>,
<26321,13250,26340>,
<26340,13250,13254>,
<26340,13254,26341>,
<26341,13254,13258>,
<26341,13258,26342>,
<26342,13258,13262>,
<26342,13262,26343>,
<26296,26329,26344>,
<26296,26344,26297>,
<26297,26344,26345>,
<26297,26345,26304>,
<26304,26345,26346>,
<26304,26346,26308>,
<26308,26346,26347>,
<26308,26347,26312>,
<26329,26331,26348>,
<26329,26348,26344>,
<26344,26348,26349>,
<26344,26349,26345>,
<26345,26349,26350>,
<26345,26350,26346>,
<26346,26350,26351>,
<26346,26351,26347>,
<26331,26333,26352>,
<26331,26352,26348>,
<26348,26352,26353>,
<26348,26353,26349>,
<26349,26353,26354>,
<26349,26354,26350>,
<26350,26354,26355>,
<26350,26355,26351>,
<26333,26335,26356>,
<26333,26356,26352>,
<26352,26356,26357>,
<26352,26357,26353>,
<26353,26357,26358>,
<26353,26358,26354>,
<26354,26358,26359>,
<26354,26359,26355>,
<26360,26361,26362>,
<26360,26362,26363>,
<26363,26362,26364>,
<26363,26364,26365>,
<26365,26364,26366>,
<26365,26366,26367>,
<26367,26366,25214>,
<26367,25214,25193>,
<26361,26368,26369>,
<26361,26369,26362>,
<26362,26369,26370>,
<26362,26370,26364>,
<26364,26370,26371>,
<26364,26371,26366>,
<26366,26371,25215>,
<26366,25215,25214>,
<26368,26372,26373>,
<26368,26373,26369>,
<26369,26373,26374>,
<26369,26374,26370>,
<26370,26374,26375>,
<26370,26375,26371>,
<26371,26375,25216>,
<26371,25216,25215>,
<26372,25676,25675>,
<26372,25675,26373>,
<26373,25675,25680>,
<26373,25680,26374>,
<26374,25680,25684>,
<26374,25684,26375>,
<26375,25684,25217>,
<26375,25217,25216>,
<26360,26363,26376>,
<26360,26376,26377>,
<26377,26376,26378>,
<26377,26378,26379>,
<26379,26378,26380>,
<26379,26380,26381>,
<26381,26380,26249>,
<26381,26249,26248>,
<26363,26365,26382>,
<26363,26382,26376>,
<26376,26382,26383>,
<26376,26383,26378>,
<26378,26383,26384>,
<26378,26384,26380>,
<26380,26384,26250>,
<26380,26250,26249>,
<26365,26367,26385>,
<26365,26385,26382>,
<26382,26385,26386>,
<26382,26386,26383>,
<26383,26386,26387>,
<26383,26387,26384>,
<26384,26387,26251>,
<26384,26251,26250>,
<26367,25193,25192>,
<26367,25192,26385>,
<26385,25192,25197>,
<26385,25197,26386>,
<26386,25197,25201>,
<26386,25201,26387>,
<26387,25201,25089>,
<26387,25089,26251>,
<26360,26377,26388>,
<26360,26388,26389>,
<26389,26388,26390>,
<26389,26390,26391>,
<26391,26390,26392>,
<26391,26392,26393>,
<26393,26392,26394>,
<26393,26394,26395>,
<26377,26379,26396>,
<26377,26396,26388>,
<26388,26396,26397>,
<26388,26397,26390>,
<26390,26397,26398>,
<26390,26398,26392>,
<26392,26398,26399>,
<26392,26399,26394>,
<26379,26381,26400>,
<26379,26400,26396>,
<26396,26400,26401>,
<26396,26401,26397>,
<26397,26401,26402>,
<26397,26402,26398>,
<26398,26402,26403>,
<26398,26403,26399>,
<26381,26248,26283>,
<26381,26283,26400>,
<26400,26283,26287>,
<26400,26287,26401>,
<26401,26287,26291>,
<26401,26291,26402>,
<26402,26291,26295>,
<26402,26295,26403>,
<26360,26389,26404>,
<26360,26404,26361>,
<26361,26404,26405>,
<26361,26405,26368>,
<26368,26405,26406>,
<26368,26406,26372>,
<26372,26406,25701>,
<26372,25701,25676>,
<26389,26391,26407>,
<26389,26407,26404>,
<26404,26407,26408>,
<26404,26408,26405>,
<26405,26408,26409>,
<26405,26409,26406>,
<26406,26409,25702>,
<26406,25702,25701>,
<26391,26393,26410>,
<26391,26410,26407>,
<26407,26410,26411>,
<26407,26411,26408>,
<26408,26411,26412>,
<26408,26412,26409>,
<26409,26412,25703>,
<26409,25703,25702>,
<26393,26395,26413>,
<26393,26413,26410>,
<26410,26413,26414>,
<26410,26414,26411>,
<26411,26414,26415>,
<26411,26415,26412>,
<26412,26415,25704>,
<26412,25704,25703>,
<26416,26417,26418>,
<26416,26418,26419>,
<26419,26418,26420>,
<26419,26420,26421>,
<26421,26420,26422>,
<26421,26422,26423>,
<26423,26422,25278>,
<26423,25278,25257>,
<26417,26424,26425>,
<26417,26425,26418>,
<26418,26425,26426>,
<26418,26426,26420>,
<26420,26426,26427>,
<26420,26427,26422>,
<26422,26427,25279>,
<26422,25279,25278>,
<26424,26428,26429>,
<26424,26429,26425>,
<26425,26429,26430>,
<26425,26430,26426>,
<26426,26430,26431>,
<26426,26431,26427>,
<26427,26431,25280>,
<26427,25280,25279>,
<26428,25748,25747>,
<26428,25747,26429>,
<26429,25747,25752>,
<26429,25752,26430>,
<26430,25752,25756>,
<26430,25756,26431>,
<26431,25756,25281>,
<26431,25281,25280>,
<26416,26419,26432>,
<26416,26432,26433>,
<26433,26432,26434>,
<26433,26434,26435>,
<26435,26434,26436>,
<26435,26436,26437>,
<26437,26436,26313>,
<26437,26313,26312>,
<26419,26421,26438>,
<26419,26438,26432>,
<26432,26438,26439>,
<26432,26439,26434>,
<26434,26439,26440>,
<26434,26440,26436>,
<26436,26440,26314>,
<26436,26314,26313>,
<26421,26423,26441>,
<26421,26441,26438>,
<26438,26441,26442>,
<26438,26442,26439>,
<26439,26442,26443>,
<26439,26443,26440>,
<26440,26443,26315>,
<26440,26315,26314>,
<26423,25257,25256>,
<26423,25256,26441>,
<26441,25256,25261>,
<26441,25261,26442>,
<26442,25261,25265>,
<26442,25265,26443>,
<26443,25265,25153>,
<26443,25153,26315>,
<26416,26433,26444>,
<26416,26444,26445>,
<26445,26444,26446>,
<26445,26446,26447>,
<26447,26446,26448>,
<26447,26448,26449>,
<26449,26448,26450>,
<26449,26450,26451>,
<26433,26435,26452>,
<26433,26452,26444>,
<26444,26452,26453>,
<26444,26453,26446>,
<26446,26453,26454>,
<26446,26454,26448>,
<26448,26454,26455>,
<26448,26455,26450>,
<26435,26437,26456>,
<26435,26456,26452>,
<26452,26456,26457>,
<26452,26457,26453>,
<26453,26457,26458>,
<26453,26458,26454>,
<26454,26458,26459>,
<26454,26459,26455>,
<26437,26312,26347>,
<26437,26347,26456>,
<26456,26347,26351>,
<26456,26351,26457>,
<26457,26351,26355>,
<26457,26355,26458>,
<26458,26355,26359>,
<26458,26359,26459>,
<26416,26445,26460>,
<26416,26460,26417>,
<26417,26460,26461>,
<26417,26461,26424>,
<26424,26461,26462>,
<26424,26462,26428>,
<26428,26462,25773>,
<26428,25773,25748>,
<26445,26447,26463>,
<26445,26463,26460>,
<26460,26463,26464>,
<26460,26464,26461>,
<26461,26464,26465>,
<26461,26465,26462>,
<26462,26465,25774>,
<26462,25774,25773>,
<26447,26449,26466>,
<26447,26466,26463>,
<26463,26466,26467>,
<26463,26467,26464>,
<26464,26467,26468>,
<26464,26468,26465>,
<26465,26468,25775>,
<26465,25775,25774>,
<26449,26451,26469>,
<26449,26469,26466>,
<26466,26469,26470>,
<26466,26470,26467>,
<26467,26470,26471>,
<26467,26471,26468>,
<26468,26471,25776>,
<26468,25776,25775>,
<26472,26473,26474>,
<26472,26474,26475>,
<26475,26474,26476>,
<26475,26476,26477>,
<26477,26476,26478>,
<26477,26478,26479>,
<26479,26478,26292>,
<26479,26292,26271>,
<26473,26480,26481>,
<26473,26481,26474>,
<26474,26481,26482>,
<26474,26482,26476>,
<26476,26482,26483>,
<26476,26483,26478>,
<26478,26483,26293>,
<26478,26293,26292>,
<26480,26484,26485>,
<26480,26485,26481>,
<26481,26485,26486>,
<26481,26486,26482>,
<26482,26486,26487>,
<26482,26487,26483>,
<26483,26487,26294>,
<26483,26294,26293>,
<26484,26488,26489>,
<26484,26489,26485>,
<26485,26489,26490>,
<26485,26490,26486>,
<26486,26490,26491>,
<26486,26491,26487>,
<26487,26491,26295>,
<26487,26295,26294>,
<26472,26475,26492>,
<26472,26492,26493>,
<26493,26492,26494>,
<26493,26494,26495>,
<26495,26494,26496>,
<26495,26496,26497>,
<26497,26496,26498>,
<26497,26498,26499>,
<26475,26477,26500>,
<26475,26500,26492>,
<26492,26500,26501>,
<26492,26501,26494>,
<26494,26501,26502>,
<26494,26502,26496>,
<26496,26502,26503>,
<26496,26503,26498>,
<26477,26479,26504>,
<26477,26504,26500>,
<26500,26504,26505>,
<26500,26505,26501>,
<26501,26505,26506>,
<26501,26506,26502>,
<26502,26506,26507>,
<26502,26507,26503>,
<26479,26271,26270>,
<26479,26270,26504>,
<26504,26270,26275>,
<26504,26275,26505>,
<26505,26275,26279>,
<26505,26279,26506>,
<26506,26279,26175>,
<26506,26175,26507>,
<26472,26493,26508>,
<26472,26508,26509>,
<26509,26508,26510>,
<26509,26510,26511>,
<26511,26510,26512>,
<26511,26512,26513>,
<26513,26512,26514>,
<26513,26514,26515>,
<26493,26495,26516>,
<26493,26516,26508>,
<26508,26516,26517>,
<26508,26517,26510>,
<26510,26517,26518>,
<26510,26518,26512>,
<26512,26518,26519>,
<26512,26519,26514>,
<26495,26497,26520>,
<26495,26520,26516>,
<26516,26520,26521>,
<26516,26521,26517>,
<26517,26521,26522>,
<26517,26522,26518>,
<26518,26522,26523>,
<26518,26523,26519>,
<26497,26499,26524>,
<26497,26524,26520>,
<26520,26524,26525>,
<26520,26525,26521>,
<26521,26525,26526>,
<26521,26526,26522>,
<26522,26526,26527>,
<26522,26527,26523>,
<26472,26509,26528>,
<26472,26528,26473>,
<26473,26528,26529>,
<26473,26529,26480>,
<26480,26529,26530>,
<26480,26530,26484>,
<26484,26530,26531>,
<26484,26531,26488>,
<26509,26511,26532>,
<26509,26532,26528>,
<26528,26532,26533>,
<26528,26533,26529>,
<26529,26533,26534>,
<26529,26534,26530>,
<26530,26534,26535>,
<26530,26535,26531>,
<26511,26513,26536>,
<26511,26536,26532>,
<26532,26536,26537>,
<26532,26537,26533>,
<26533,26537,26538>,
<26533,26538,26534>,
<26534,26538,26539>,
<26534,26539,26535>,
<26513,26515,26540>,
<26513,26540,26536>,
<26536,26540,26541>,
<26536,26541,26537>,
<26537,26541,26542>,
<26537,26542,26538>,
<26538,26542,26543>,
<26538,26543,26539>,
<26544,26545,26546>,
<26544,26546,26547>,
<26547,26546,26548>,
<26547,26548,26549>,
<26549,26548,26550>,
<26549,26550,26551>,
<26551,26550,26356>,
<26551,26356,26335>,
<26545,26552,26553>,
<26545,26553,26546>,
<26546,26553,26554>,
<26546,26554,26548>,
<26548,26554,26555>,
<26548,26555,26550>,
<26550,26555,26357>,
<26550,26357,26356>,
<26552,26556,26557>,
<26552,26557,26553>,
<26553,26557,26558>,
<26553,26558,26554>,
<26554,26558,26559>,
<26554,26559,26555>,
<26555,26559,26358>,
<26555,26358,26357>,
<26556,26560,26561>,
<26556,26561,26557>,
<26557,26561,26562>,
<26557,26562,26558>,
<26558,26562,26563>,
<26558,26563,26559>,
<26559,26563,26359>,
<26559,26359,26358>,
<26544,26547,26564>,
<26544,26564,26565>,
<26565,26564,26566>,
<26565,26566,26567>,
<26567,26566,26568>,
<26567,26568,26569>,
<26569,26568,26570>,
<26569,26570,26571>,
<26547,26549,26572>,
<26547,26572,26564>,
<26564,26572,26573>,
<26564,26573,26566>,
<26566,26573,26574>,
<26566,26574,26568>,
<26568,26574,26575>,
<26568,26575,26570>,
<26549,26551,26576>,
<26549,26576,26572>,
<26572,26576,26577>,
<26572,26577,26573>,
<26573,26577,26578>,
<26573,26578,26574>,
<26574,26578,26579>,
<26574,26579,26575>,
<26551,26335,26334>,
<26551,26334,26576>,
<26576,26334,26339>,
<26576,26339,26577>,
<26577,26339,26343>,
<26577,26343,26578>,
<26578,26343,13262>,
<26578,13262,26579>,
<26544,26565,26580>,
<26544,26580,26581>,
<26581,26580,26582>,
<26581,26582,26583>,
<26583,26582,26584>,
<26583,26584,26585>,
<26585,26584,26586>,
<26585,26586,26587>,
<26565,26567,26588>,
<26565,26588,26580>,
<26580,26588,26589>,
<26580,26589,26582>,
<26582,26589,26590>,
<26582,26590,26584>,
<26584,26590,26591>,
<26584,26591,26586>,
<26567,26569,26592>,
<26567,26592,26588>,
<26588,26592,26593>,
<26588,26593,26589>,
<26589,26593,26594>,
<26589,26594,26590>,
<26590,26594,26595>,
<26590,26595,26591>,
<26569,26571,26596>,
<26569,26596,26592>,
<26592,26596,26597>,
<26592,26597,26593>,
<26593,26597,26598>,
<26593,26598,26594>,
<26594,26598,26599>,
<26594,26599,26595>,
<26544,26581,26600>,
<26544,26600,26545>,
<26545,26600,26601>,
<26545,26601,26552>,
<26552,26601,26602>,
<26552,26602,26556>,
<26556,26602,26603>,
<26556,26603,26560>,
<26581,26583,26604>,
<26581,26604,26600>,
<26600,26604,26605>,
<26600,26605,26601>,
<26601,26605,26606>,
<26601,26606,26602>,
<26602,26606,26607>,
<26602,26607,26603>,
<26583,26585,26608>,
<26583,26608,26604>,
<26604,26608,26609>,
<26604,26609,26605>,
<26605,26609,26610>,
<26605,26610,26606>,
<26606,26610,26611>,
<26606,26611,26607>,
<26585,26587,26612>,
<26585,26612,26608>,
<26608,26612,26613>,
<26608,26613,26609>,
<26609,26613,26614>,
<26609,26614,26610>,
<26610,26614,26615>,
<26610,26615,26611>,
<26616,26617,26618>,
<26616,26618,26619>,
<26619,26618,26620>,
<26619,26620,26621>,
<26621,26620,26622>,
<26621,26622,26623>,
<26623,26622,26413>,
<26623,26413,26395>,
<26617,26624,26625>,
<26617,26625,26618>,
<26618,26625,26626>,
<26618,26626,26620>,
<26620,26626,26627>,
<26620,26627,26622>,
<26622,26627,26414>,
<26622,26414,26413>,
<26624,26628,26629>,
<26624,26629,26625>,
<26625,26629,26630>,
<26625,26630,26626>,
<26626,26630,26631>,
<26626,26631,26627>,
<26627,26631,26415>,
<26627,26415,26414>,
<26628,26632,26633>,
<26628,26633,26629>,
<26629,26633,26634>,
<26629,26634,26630>,
<26630,26634,26635>,
<26630,26635,26631>,
<26631,26635,25704>,
<26631,25704,26415>,
<26616,26619,26636>,
<26616,26636,26637>,
<26637,26636,26638>,
<26637,26638,26639>,
<26639,26638,26640>,
<26639,26640,26641>,
<26641,26640,26489>,
<26641,26489,26488>,
<26619,26621,26642>,
<26619,26642,26636>,
<26636,26642,26643>,
<26636,26643,26638>,
<26638,26643,26644>,
<26638,26644,26640>,
<26640,26644,26490>,
<26640,26490,26489>,
<26621,26623,26645>,
<26621,26645,26642>,
<26642,26645,26646>,
<26642,26646,26643>,
<26643,26646,26647>,
<26643,26647,26644>,
<26644,26647,26491>,
<26644,26491,26490>,
<26623,26395,26394>,
<26623,26394,26645>,
<26645,26394,26399>,
<26645,26399,26646>,
<26646,26399,26403>,
<26646,26403,26647>,
<26647,26403,26295>,
<26647,26295,26491>,
<26616,26637,26648>,
<26616,26648,26649>,
<26649,26648,26650>,
<26649,26650,26651>,
<26651,26650,26652>,
<26651,26652,26653>,
<26653,26652,26654>,
<26653,26654,26655>,
<26637,26639,26656>,
<26637,26656,26648>,
<26648,26656,26657>,
<26648,26657,26650>,
<26650,26657,26658>,
<26650,26658,26652>,
<26652,26658,26659>,
<26652,26659,26654>,
<26639,26641,26660>,
<26639,26660,26656>,
<26656,26660,26661>,
<26656,26661,26657>,
<26657,26661,26662>,
<26657,26662,26658>,
<26658,26662,26663>,
<26658,26663,26659>,
<26641,26488,26531>,
<26641,26531,26660>,
<26660,26531,26535>,
<26660,26535,26661>,
<26661,26535,26539>,
<26661,26539,26662>,
<26662,26539,26543>,
<26662,26543,26663>,
<26616,26649,26664>,
<26616,26664,26617>,
<26617,26664,26665>,
<26617,26665,26624>,
<26624,26665,26666>,
<26624,26666,26628>,
<26628,26666,26667>,
<26628,26667,26632>,
<26649,26651,26668>,
<26649,26668,26664>,
<26664,26668,26669>,
<26664,26669,26665>,
<26665,26669,26670>,
<26665,26670,26666>,
<26666,26670,26671>,
<26666,26671,26667>,
<26651,26653,26672>,
<26651,26672,26668>,
<26668,26672,26673>,
<26668,26673,26669>,
<26669,26673,26674>,
<26669,26674,26670>,
<26670,26674,26675>,
<26670,26675,26671>,
<26653,26655,26676>,
<26653,26676,26672>,
<26672,26676,26677>,
<26672,26677,26673>,
<26673,26677,26678>,
<26673,26678,26674>,
<26674,26678,26679>,
<26674,26679,26675>,
<26680,26681,26682>,
<26680,26682,26683>,
<26683,26682,26684>,
<26683,26684,26685>,
<26685,26684,26686>,
<26685,26686,26687>,
<26687,26686,26469>,
<26687,26469,26451>,
<26681,26688,26689>,
<26681,26689,26682>,
<26682,26689,26690>,
<26682,26690,26684>,
<26684,26690,26691>,
<26684,26691,26686>,
<26686,26691,26470>,
<26686,26470,26469>,
<26688,26692,26693>,
<26688,26693,26689>,
<26689,26693,26694>,
<26689,26694,26690>,
<26690,26694,26695>,
<26690,26695,26691>,
<26691,26695,26471>,
<26691,26471,26470>,
<26692,26696,26697>,
<26692,26697,26693>,
<26693,26697,26698>,
<26693,26698,26694>,
<26694,26698,26699>,
<26694,26699,26695>,
<26695,26699,25776>,
<26695,25776,26471>,
<26680,26683,26700>,
<26680,26700,26701>,
<26701,26700,26702>,
<26701,26702,26703>,
<26703,26702,26704>,
<26703,26704,26705>,
<26705,26704,26561>,
<26705,26561,26560>,
<26683,26685,26706>,
<26683,26706,26700>,
<26700,26706,26707>,
<26700,26707,26702>,
<26702,26707,26708>,
<26702,26708,26704>,
<26704,26708,26562>,
<26704,26562,26561>,
<26685,26687,26709>,
<26685,26709,26706>,
<26706,26709,26710>,
<26706,26710,26707>,
<26707,26710,26711>,
<26707,26711,26708>,
<26708,26711,26563>,
<26708,26563,26562>,
<26687,26451,26450>,
<26687,26450,26709>,
<26709,26450,26455>,
<26709,26455,26710>,
<26710,26455,26459>,
<26710,26459,26711>,
<26711,26459,26359>,
<26711,26359,26563>,
<26680,26701,26712>,
<26680,26712,26713>,
<26713,26712,26714>,
<26713,26714,26715>,
<26715,26714,26716>,
<26715,26716,26717>,
<26717,26716,26718>,
<26717,26718,26719>,
<26701,26703,26720>,
<26701,26720,26712>,
<26712,26720,26721>,
<26712,26721,26714>,
<26714,26721,26722>,
<26714,26722,26716>,
<26716,26722,26723>,
<26716,26723,26718>,
<26703,26705,26724>,
<26703,26724,26720>,
<26720,26724,26725>,
<26720,26725,26721>,
<26721,26725,26726>,
<26721,26726,26722>,
<26722,26726,26727>,
<26722,26727,26723>,
<26705,26560,26603>,
<26705,26603,26724>,
<26724,26603,26607>,
<26724,26607,26725>,
<26725,26607,26611>,
<26725,26611,26726>,
<26726,26611,26615>,
<26726,26615,26727>,
<26680,26713,26728>,
<26680,26728,26681>,
<26681,26728,26729>,
<26681,26729,26688>,
<26688,26729,26730>,
<26688,26730,26692>,
<26692,26730,26731>,
<26692,26731,26696>,
<26713,26715,26732>,
<26713,26732,26728>,
<26728,26732,26733>,
<26728,26733,26729>,
<26729,26733,26734>,
<26729,26734,26730>,
<26730,26734,26735>,
<26730,26735,26731>,
<26715,26717,26736>,
<26715,26736,26732>,
<26732,26736,26737>,
<26732,26737,26733>,
<26733,26737,26738>,
<26733,26738,26734>,
<26734,26738,26739>,
<26734,26739,26735>,
<26717,26719,26740>,
<26717,26740,26736>,
<26736,26740,26741>,
<26736,26741,26737>,
<26737,26741,26742>,
<26737,26742,26738>,
<26738,26742,26743>,
<26738,26743,26739>,
<26744,26745,26746>,
<26744,26746,26747>,
<26747,26746,26748>,
<26747,26748,26749>,
<26749,26748,26750>,
<26749,26750,26751>,
<26751,26750,25717>,
<26751,25717,25692>,
<26745,26752,26753>,
<26745,26753,26746>,
<26746,26753,26754>,
<26746,26754,26748>,
<26748,26754,26755>,
<26748,26755,26750>,
<26750,26755,25718>,
<26750,25718,25717>,
<26752,26756,26757>,
<26752,26757,26753>,
<26753,26757,26758>,
<26753,26758,26754>,
<26754,26758,26759>,
<26754,26759,26755>,
<26755,26759,25719>,
<26755,25719,25718>,
<26756,26760,26761>,
<26756,26761,26757>,
<26757,26761,26762>,
<26757,26762,26758>,
<26758,26762,26763>,
<26758,26763,26759>,
<26759,26763,25720>,
<26759,25720,25719>,
<26744,26747,26764>,
<26744,26764,26765>,
<26765,26764,26766>,
<26765,26766,26767>,
<26767,26766,26768>,
<26767,26768,26769>,
<26769,26768,26633>,
<26769,26633,26632>,
<26747,26749,26770>,
<26747,26770,26764>,
<26764,26770,26771>,
<26764,26771,26766>,
<26766,26771,26772>,
<26766,26772,26768>,
<26768,26772,26634>,
<26768,26634,26633>,
<26749,26751,26773>,
<26749,26773,26770>,
<26770,26773,26774>,
<26770,26774,26771>,
<26771,26774,26775>,
<26771,26775,26772>,
<26772,26775,26635>,
<26772,26635,26634>,
<26751,25692,25691>,
<26751,25691,26773>,
<26773,25691,25696>,
<26773,25696,26774>,
<26774,25696,25700>,
<26774,25700,26775>,
<26775,25700,25704>,
<26775,25704,26635>,
<26744,26765,26776>,
<26744,26776,26777>,
<26777,26776,26778>,
<26777,26778,26779>,
<26779,26778,26780>,
<26779,26780,26781>,
<26781,26780,26782>,
<26781,26782,26783>,
<26765,26767,26784>,
<26765,26784,26776>,
<26776,26784,26785>,
<26776,26785,26778>,
<26778,26785,26786>,
<26778,26786,26780>,
<26780,26786,26787>,
<26780,26787,26782>,
<26767,26769,26788>,
<26767,26788,26784>,
<26784,26788,26789>,
<26784,26789,26785>,
<26785,26789,26790>,
<26785,26790,26786>,
<26786,26790,26791>,
<26786,26791,26787>,
<26769,26632,26667>,
<26769,26667,26788>,
<26788,26667,26671>,
<26788,26671,26789>,
<26789,26671,26675>,
<26789,26675,26790>,
<26790,26675,26679>,
<26790,26679,26791>,
<26744,26777,26792>,
<26744,26792,26745>,
<26745,26792,26793>,
<26745,26793,26752>,
<26752,26793,26794>,
<26752,26794,26756>,
<26756,26794,26795>,
<26756,26795,26760>,
<26777,26779,26796>,
<26777,26796,26792>,
<26792,26796,26797>,
<26792,26797,26793>,
<26793,26797,26798>,
<26793,26798,26794>,
<26794,26798,26799>,
<26794,26799,26795>,
<26779,26781,26800>,
<26779,26800,26796>,
<26796,26800,26801>,
<26796,26801,26797>,
<26797,26801,26802>,
<26797,26802,26798>,
<26798,26802,26803>,
<26798,26803,26799>,
<26781,26783,26804>,
<26781,26804,26800>,
<26800,26804,26805>,
<26800,26805,26801>,
<26801,26805,26806>,
<26801,26806,26802>,
<26802,26806,26807>,
<26802,26807,26803>,
<26808,26809,26810>,
<26808,26810,26811>,
<26811,26810,26812>,
<26811,26812,26813>,
<26813,26812,26814>,
<26813,26814,26815>,
<26815,26814,25789>,
<26815,25789,25764>,
<26809,26816,26817>,
<26809,26817,26810>,
<26810,26817,26818>,
<26810,26818,26812>,
<26812,26818,26819>,
<26812,26819,26814>,
<26814,26819,25790>,
<26814,25790,25789>,
<26816,26820,26821>,
<26816,26821,26817>,
<26817,26821,26822>,
<26817,26822,26818>,
<26818,26822,26823>,
<26818,26823,26819>,
<26819,26823,25791>,
<26819,25791,25790>,
<26820,26824,26825>,
<26820,26825,26821>,
<26821,26825,26826>,
<26821,26826,26822>,
<26822,26826,26827>,
<26822,26827,26823>,
<26823,26827,25792>,
<26823,25792,25791>,
<26808,26811,26828>,
<26808,26828,26829>,
<26829,26828,26830>,
<26829,26830,26831>,
<26831,26830,26832>,
<26831,26832,26833>,
<26833,26832,26697>,
<26833,26697,26696>,
<26811,26813,26834>,
<26811,26834,26828>,
<26828,26834,26835>,
<26828,26835,26830>,
<26830,26835,26836>,
<26830,26836,26832>,
<26832,26836,26698>,
<26832,26698,26697>,
<26813,26815,26837>,
<26813,26837,26834>,
<26834,26837,26838>,
<26834,26838,26835>,
<26835,26838,26839>,
<26835,26839,26836>,
<26836,26839,26699>,
<26836,26699,26698>,
<26815,25764,25763>,
<26815,25763,26837>,
<26837,25763,25768>,
<26837,25768,26838>,
<26838,25768,25772>,
<26838,25772,26839>,
<26839,25772,25776>,
<26839,25776,26699>,
<26808,26829,26840>,
<26808,26840,26841>,
<26841,26840,26842>,
<26841,26842,26843>,
<26843,26842,26844>,
<26843,26844,26845>,
<26845,26844,26846>,
<26845,26846,26847>,
<26829,26831,26848>,
<26829,26848,26840>,
<26840,26848,26849>,
<26840,26849,26842>,
<26842,26849,26850>,
<26842,26850,26844>,
<26844,26850,26851>,
<26844,26851,26846>,
<26831,26833,26852>,
<26831,26852,26848>,
<26848,26852,26853>,
<26848,26853,26849>,
<26849,26853,26854>,
<26849,26854,26850>,
<26850,26854,26855>,
<26850,26855,26851>,
<26833,26696,26731>,
<26833,26731,26852>,
<26852,26731,26735>,
<26852,26735,26853>,
<26853,26735,26739>,
<26853,26739,26854>,
<26854,26739,26743>,
<26854,26743,26855>,
<26808,26841,26856>,
<26808,26856,26809>,
<26809,26856,26857>,
<26809,26857,26816>,
<26816,26857,26858>,
<26816,26858,26820>,
<26820,26858,26859>,
<26820,26859,26824>,
<26841,26843,26860>,
<26841,26860,26856>,
<26856,26860,26861>,
<26856,26861,26857>,
<26857,26861,26862>,
<26857,26862,26858>,
<26858,26862,26863>,
<26858,26863,26859>,
<26843,26845,26864>,
<26843,26864,26860>,
<26860,26864,26865>,
<26860,26865,26861>,
<26861,26865,26866>,
<26861,26866,26862>,
<26862,26866,26867>,
<26862,26867,26863>,
<26845,26847,26868>,
<26845,26868,26864>,
<26864,26868,26869>,
<26864,26869,26865>,
<26865,26869,26870>,
<26865,26870,26866>,
<26866,26870,26871>,
<26866,26871,26867>,
<26872,26873,26874>,
<26872,26874,26875>,
<26875,26874,26876>,
<26875,26876,26877>,
<26877,26876,26878>,
<26877,26878,26879>,
<26879,26878,26880>,
<26879,26880,26881>,
<26873,26882,26883>,
<26873,26883,26874>,
<26874,26883,26884>,
<26874,26884,26876>,
<26876,26884,26885>,
<26876,26885,26878>,
<26878,26885,26886>,
<26878,26886,26880>,
<26882,26887,26888>,
<26882,26888,26883>,
<26883,26888,26889>,
<26883,26889,26884>,
<26884,26889,26890>,
<26884,26890,26885>,
<26885,26890,26891>,
<26885,26891,26886>,
<26887,26892,26893>,
<26887,26893,26888>,
<26888,26893,26894>,
<26888,26894,26889>,
<26889,26894,26895>,
<26889,26895,26890>,
<26890,26895,26599>,
<26890,26599,26891>,
<26872,26875,26896>,
<26872,26896,26897>,
<26897,26896,26898>,
<26897,26898,26899>,
<26899,26898,26900>,
<26899,26900,26901>,
<26901,26900,26902>,
<26901,26902,26903>,
<26875,26877,26904>,
<26875,26904,26896>,
<26896,26904,26905>,
<26896,26905,26898>,
<26898,26905,26906>,
<26898,26906,26900>,
<26900,26906,26907>,
<26900,26907,26902>,
<26877,26879,26908>,
<26877,26908,26904>,
<26904,26908,26909>,
<26904,26909,26905>,
<26905,26909,26910>,
<26905,26910,26906>,
<26906,26910,26911>,
<26906,26911,26907>,
<26879,26881,26912>,
<26879,26912,26908>,
<26908,26912,26913>,
<26908,26913,26909>,
<26909,26913,26914>,
<26909,26914,26910>,
<26910,26914,26915>,
<26910,26915,26911>,
<26872,26897,26916>,
<26872,26916,26917>,
<26917,26916,26918>,
<26917,26918,26919>,
<26919,26918,26920>,
<26919,26920,26921>,
<26921,26920,26922>,
<26921,26922,26923>,
<26897,26899,26924>,
<26897,26924,26916>,
<26916,26924,26925>,
<26916,26925,26918>,
<26918,26925,26926>,
<26918,26926,26920>,
<26920,26926,26927>,
<26920,26927,26922>,
<26899,26901,26928>,
<26899,26928,26924>,
<26924,26928,26929>,
<26924,26929,26925>,
<26925,26929,26930>,
<26925,26930,26926>,
<26926,26930,26931>,
<26926,26931,26927>,
<26901,26903,26932>,
<26901,26932,26928>,
<26928,26932,26933>,
<26928,26933,26929>,
<26929,26933,26934>,
<26929,26934,26930>,
<26930,26934,105>,
<26930,105,26931>,
<26872,26917,26935>,
<26872,26935,26873>,
<26873,26935,26936>,
<26873,26936,26882>,
<26882,26936,26937>,
<26882,26937,26887>,
<26887,26937,26938>,
<26887,26938,26892>,
<26917,26919,26939>,
<26917,26939,26935>,
<26935,26939,26940>,
<26935,26940,26936>,
<26936,26940,26941>,
<26936,26941,26937>,
<26937,26941,26942>,
<26937,26942,26938>,
<26919,26921,26943>,
<26919,26943,26939>,
<26939,26943,26944>,
<26939,26944,26940>,
<26940,26944,26945>,
<26940,26945,26941>,
<26941,26945,26946>,
<26941,26946,26942>,
<26921,26923,26947>,
<26921,26947,26943>,
<26943,26947,26948>,
<26943,26948,26944>,
<26944,26948,26949>,
<26944,26949,26945>,
<26945,26949,278>,
<26945,278,26946>,
<26950,26951,26952>,
<26950,26952,26953>,
<26953,26952,26954>,
<26953,26954,26955>,
<26955,26954,26956>,
<26955,26956,26957>,
<26957,26956,25853>,
<26957,25853,25832>,
<26951,26958,26959>,
<26951,26959,26952>,
<26952,26959,26960>,
<26952,26960,26954>,
<26954,26960,26961>,
<26954,26961,26956>,
<26956,26961,25854>,
<26956,25854,25853>,
<26958,26962,26963>,
<26958,26963,26959>,
<26959,26963,26964>,
<26959,26964,26960>,
<26960,26964,26965>,
<26960,26965,26961>,
<26961,26965,25855>,
<26961,25855,25854>,
<26962,26966,26967>,
<26962,26967,26963>,
<26963,26967,26968>,
<26963,26968,26964>,
<26964,26968,26969>,
<26964,26969,26965>,
<26965,26969,25856>,
<26965,25856,25855>,
<26950,26953,26970>,
<26950,26970,26971>,
<26971,26970,26972>,
<26971,26972,26973>,
<26973,26972,26974>,
<26973,26974,26975>,
<26975,26974,26761>,
<26975,26761,26760>,
<26953,26955,26976>,
<26953,26976,26970>,
<26970,26976,26977>,
<26970,26977,26972>,
<26972,26977,26978>,
<26972,26978,26974>,
<26974,26978,26762>,
<26974,26762,26761>,
<26955,26957,26979>,
<26955,26979,26976>,
<26976,26979,26980>,
<26976,26980,26977>,
<26977,26980,26981>,
<26977,26981,26978>,
<26978,26981,26763>,
<26978,26763,26762>,
<26957,25832,25831>,
<26957,25831,26979>,
<26979,25831,25836>,
<26979,25836,26980>,
<26980,25836,25840>,
<26980,25840,26981>,
<26981,25840,25720>,
<26981,25720,26763>,
<26950,26971,26982>,
<26950,26982,26983>,
<26983,26982,26984>,
<26983,26984,26985>,
<26985,26984,26986>,
<26985,26986,26987>,
<26987,26986,26988>,
<26987,26988,26989>,
<26971,26973,26990>,
<26971,26990,26982>,
<26982,26990,26991>,
<26982,26991,26984>,
<26984,26991,26992>,
<26984,26992,26986>,
<26986,26992,26993>,
<26986,26993,26988>,
<26973,26975,26994>,
<26973,26994,26990>,
<26990,26994,26995>,
<26990,26995,26991>,
<26991,26995,26996>,
<26991,26996,26992>,
<26992,26996,26997>,
<26992,26997,26993>,
<26975,26760,26795>,
<26975,26795,26994>,
<26994,26795,26799>,
<26994,26799,26995>,
<26995,26799,26803>,
<26995,26803,26996>,
<26996,26803,26807>,
<26996,26807,26997>,
<26950,26983,26998>,
<26950,26998,26951>,
<26951,26998,26999>,
<26951,26999,26958>,
<26958,26999,27000>,
<26958,27000,26962>,
<26962,27000,27001>,
<26962,27001,26966>,
<26983,26985,27002>,
<26983,27002,26998>,
<26998,27002,27003>,
<26998,27003,26999>,
<26999,27003,27004>,
<26999,27004,27000>,
<27000,27004,27005>,
<27000,27005,27001>,
<26985,26987,27006>,
<26985,27006,27002>,
<27002,27006,27007>,
<27002,27007,27003>,
<27003,27007,27008>,
<27003,27008,27004>,
<27004,27008,27009>,
<27004,27009,27005>,
<26987,26989,27010>,
<26987,27010,27006>,
<27006,27010,27011>,
<27006,27011,27007>,
<27007,27011,27012>,
<27007,27012,27008>,
<27008,27012,27013>,
<27008,27013,27009>,
<27014,27015,27016>,
<27014,27016,27017>,
<27017,27016,27018>,
<27017,27018,27019>,
<27019,27018,27020>,
<27019,27020,27021>,
<27021,27020,25917>,
<27021,25917,25896>,
<27015,27022,27023>,
<27015,27023,27016>,
<27016,27023,27024>,
<27016,27024,27018>,
<27018,27024,27025>,
<27018,27025,27020>,
<27020,27025,25918>,
<27020,25918,25917>,
<27022,27026,27027>,
<27022,27027,27023>,
<27023,27027,27028>,
<27023,27028,27024>,
<27024,27028,27029>,
<27024,27029,27025>,
<27025,27029,25919>,
<27025,25919,25918>,
<27026,27030,27031>,
<27026,27031,27027>,
<27027,27031,27032>,
<27027,27032,27028>,
<27028,27032,27033>,
<27028,27033,27029>,
<27029,27033,25920>,
<27029,25920,25919>,
<27014,27017,27034>,
<27014,27034,27035>,
<27035,27034,27036>,
<27035,27036,27037>,
<27037,27036,27038>,
<27037,27038,27039>,
<27039,27038,26825>,
<27039,26825,26824>,
<27017,27019,27040>,
<27017,27040,27034>,
<27034,27040,27041>,
<27034,27041,27036>,
<27036,27041,27042>,
<27036,27042,27038>,
<27038,27042,26826>,
<27038,26826,26825>,
<27019,27021,27043>,
<27019,27043,27040>,
<27040,27043,27044>,
<27040,27044,27041>,
<27041,27044,27045>,
<27041,27045,27042>,
<27042,27045,26827>,
<27042,26827,26826>,
<27021,25896,25895>,
<27021,25895,27043>,
<27043,25895,25900>,
<27043,25900,27044>,
<27044,25900,25904>,
<27044,25904,27045>,
<27045,25904,25792>,
<27045,25792,26827>,
<27014,27035,27046>,
<27014,27046,27047>,
<27047,27046,27048>,
<27047,27048,27049>,
<27049,27048,27050>,
<27049,27050,27051>,
<27051,27050,27052>,
<27051,27052,27053>,
<27035,27037,27054>,
<27035,27054,27046>,
<27046,27054,27055>,
<27046,27055,27048>,
<27048,27055,27056>,
<27048,27056,27050>,
<27050,27056,27057>,
<27050,27057,27052>,
<27037,27039,27058>,
<27037,27058,27054>,
<27054,27058,27059>,
<27054,27059,27055>,
<27055,27059,27060>,
<27055,27060,27056>,
<27056,27060,27061>,
<27056,27061,27057>,
<27039,26824,26859>,
<27039,26859,27058>,
<27058,26859,26863>,
<27058,26863,27059>,
<27059,26863,26867>,
<27059,26867,27060>,
<27060,26867,26871>,
<27060,26871,27061>,
<27014,27047,27062>,
<27014,27062,27015>,
<27015,27062,27063>,
<27015,27063,27022>,
<27022,27063,27064>,
<27022,27064,27026>,
<27026,27064,27065>,
<27026,27065,27030>,
<27047,27049,27066>,
<27047,27066,27062>,
<27062,27066,27067>,
<27062,27067,27063>,
<27063,27067,27068>,
<27063,27068,27064>,
<27064,27068,27069>,
<27064,27069,27065>,
<27049,27051,27070>,
<27049,27070,27066>,
<27066,27070,27071>,
<27066,27071,27067>,
<27067,27071,27072>,
<27067,27072,27068>,
<27068,27072,27073>,
<27068,27073,27069>,
<27051,27053,27074>,
<27051,27074,27070>,
<27070,27074,27075>,
<27070,27075,27071>,
<27071,27075,27076>,
<27071,27076,27072>,
<27072,27076,27077>,
<27072,27077,27073>,
<27078,27079,27080>,
<27078,27080,27081>,
<27081,27080,27082>,
<27081,27082,27083>,
<27083,27082,27084>,
<27083,27084,27085>,
<27085,27084,21994>,
<27085,21994,21969>,
<27079,27086,27087>,
<27079,27087,27080>,
<27080,27087,27088>,
<27080,27088,27082>,
<27082,27088,27089>,
<27082,27089,27084>,
<27084,27089,21995>,
<27084,21995,21994>,
<27086,27090,27091>,
<27086,27091,27087>,
<27087,27091,27092>,
<27087,27092,27088>,
<27088,27092,27093>,
<27088,27093,27089>,
<27089,27093,21996>,
<27089,21996,21995>,
<27090,9623,9622>,
<27090,9622,27091>,
<27091,9622,9627>,
<27091,9627,27092>,
<27092,9627,9631>,
<27092,9631,27093>,
<27093,9631,9635>,
<27093,9635,21996>,
<27078,27081,27094>,
<27078,27094,27095>,
<27095,27094,27096>,
<27095,27096,27097>,
<27097,27096,27098>,
<27097,27098,27099>,
<27099,27098,10796>,
<27099,10796,10795>,
<27081,27083,27100>,
<27081,27100,27094>,
<27094,27100,27101>,
<27094,27101,27096>,
<27096,27101,27102>,
<27096,27102,27098>,
<27098,27102,10797>,
<27098,10797,10796>,
<27083,27085,27103>,
<27083,27103,27100>,
<27100,27103,27104>,
<27100,27104,27101>,
<27101,27104,27105>,
<27101,27105,27102>,
<27102,27105,10798>,
<27102,10798,10797>,
<27085,21969,21968>,
<27085,21968,27103>,
<27103,21968,21973>,
<27103,21973,27104>,
<27104,21973,21977>,
<27104,21977,27105>,
<27105,21977,10799>,
<27105,10799,10798>,
<27078,27095,27106>,
<27078,27106,27107>,
<27107,27106,27108>,
<27107,27108,27109>,
<27109,27108,27110>,
<27109,27110,27111>,
<27111,27110,27112>,
<27111,27112,27113>,
<27095,27097,27114>,
<27095,27114,27106>,
<27106,27114,27115>,
<27106,27115,27108>,
<27108,27115,27116>,
<27108,27116,27110>,
<27110,27116,27117>,
<27110,27117,27112>,
<27097,27099,27118>,
<27097,27118,27114>,
<27114,27118,27119>,
<27114,27119,27115>,
<27115,27119,27120>,
<27115,27120,27116>,
<27116,27120,27121>,
<27116,27121,27117>,
<27099,10795,10843>,
<27099,10843,27118>,
<27118,10843,10847>,
<27118,10847,27119>,
<27119,10847,10851>,
<27119,10851,27120>,
<27120,10851,10855>,
<27120,10855,27121>,
<27078,27107,27122>,
<27078,27122,27079>,
<27079,27122,27123>,
<27079,27123,27086>,
<27086,27123,27124>,
<27086,27124,27090>,
<27090,27124,9652>,
<27090,9652,9623>,
<27107,27109,27125>,
<27107,27125,27122>,
<27122,27125,27126>,
<27122,27126,27123>,
<27123,27126,27127>,
<27123,27127,27124>,
<27124,27127,9653>,
<27124,9653,9652>,
<27109,27111,27128>,
<27109,27128,27125>,
<27125,27128,27129>,
<27125,27129,27126>,
<27126,27129,27130>,
<27126,27130,27127>,
<27127,27130,9654>,
<27127,9654,9653>,
<27111,27113,27131>,
<27111,27131,27128>,
<27128,27131,27132>,
<27128,27132,27129>,
<27129,27132,27133>,
<27129,27133,27130>,
<27130,27133,9655>,
<27130,9655,9654>,
<27134,27135,27136>,
<27134,27136,27137>,
<27137,27136,27138>,
<27137,27138,27139>,
<27139,27138,27140>,
<27139,27140,27141>,
<27141,27140,26044>,
<27141,26044,26023>,
<27135,27142,27143>,
<27135,27143,27136>,
<27136,27143,27144>,
<27136,27144,27138>,
<27138,27144,27145>,
<27138,27145,27140>,
<27140,27145,26045>,
<27140,26045,26044>,
<27142,27146,27147>,
<27142,27147,27143>,
<27143,27147,27148>,
<27143,27148,27144>,
<27144,27148,27149>,
<27144,27149,27145>,
<27145,27149,26046>,
<27145,26046,26045>,
<27146,27150,27151>,
<27146,27151,27147>,
<27147,27151,27152>,
<27147,27152,27148>,
<27148,27152,27153>,
<27148,27153,27149>,
<27149,27153,26047>,
<27149,26047,26046>,
<27134,27137,27154>,
<27134,27154,27155>,
<27155,27154,27156>,
<27155,27156,27157>,
<27157,27156,27158>,
<27157,27158,27159>,
<27159,27158,27031>,
<27159,27031,27030>,
<27137,27139,27160>,
<27137,27160,27154>,
<27154,27160,27161>,
<27154,27161,27156>,
<27156,27161,27162>,
<27156,27162,27158>,
<27158,27162,27032>,
<27158,27032,27031>,
<27139,27141,27163>,
<27139,27163,27160>,
<27160,27163,27164>,
<27160,27164,27161>,
<27161,27164,27165>,
<27161,27165,27162>,
<27162,27165,27033>,
<27162,27033,27032>,
<27141,26023,26022>,
<27141,26022,27163>,
<27163,26022,26027>,
<27163,26027,27164>,
<27164,26027,26031>,
<27164,26031,27165>,
<27165,26031,25920>,
<27165,25920,27033>,
<27134,27155,27166>,
<27134,27166,27167>,
<27167,27166,27168>,
<27167,27168,27169>,
<27169,27168,27170>,
<27169,27170,27171>,
<27171,27170,27172>,
<27171,27172,27173>,
<27155,27157,27174>,
<27155,27174,27166>,
<27166,27174,27175>,
<27166,27175,27168>,
<27168,27175,27176>,
<27168,27176,27170>,
<27170,27176,27177>,
<27170,27177,27172>,
<27157,27159,27178>,
<27157,27178,27174>,
<27174,27178,27179>,
<27174,27179,27175>,
<27175,27179,27180>,
<27175,27180,27176>,
<27176,27180,27181>,
<27176,27181,27177>,
<27159,27030,27065>,
<27159,27065,27178>,
<27178,27065,27069>,
<27178,27069,27179>,
<27179,27069,27073>,
<27179,27073,27180>,
<27180,27073,27077>,
<27180,27077,27181>,
<27134,27167,27182>,
<27134,27182,27135>,
<27135,27182,27183>,
<27135,27183,27142>,
<27142,27183,27184>,
<27142,27184,27146>,
<27146,27184,27185>,
<27146,27185,27150>,
<27167,27169,27186>,
<27167,27186,27182>,
<27182,27186,27187>,
<27182,27187,27183>,
<27183,27187,27188>,
<27183,27188,27184>,
<27184,27188,27189>,
<27184,27189,27185>,
<27169,27171,27190>,
<27169,27190,27186>,
<27186,27190,27191>,
<27186,27191,27187>,
<27187,27191,27192>,
<27187,27192,27188>,
<27188,27192,27193>,
<27188,27193,27189>,
<27171,27173,27194>,
<27171,27194,27190>,
<27190,27194,27195>,
<27190,27195,27191>,
<27191,27195,27196>,
<27191,27196,27192>,
<27192,27196,27197>,
<27192,27197,27193>,
<27198,27199,27200>,
<27198,27200,27201>,
<27201,27200,27202>,
<27201,27202,27203>,
<27203,27202,27204>,
<27203,27204,27205>,
<27205,27204,26108>,
<27205,26108,26087>,
<27199,27206,27207>,
<27199,27207,27200>,
<27200,27207,27208>,
<27200,27208,27202>,
<27202,27208,27209>,
<27202,27209,27204>,
<27204,27209,26109>,
<27204,26109,26108>,
<27206,27210,27211>,
<27206,27211,27207>,
<27207,27211,27212>,
<27207,27212,27208>,
<27208,27212,27213>,
<27208,27213,27209>,
<27209,27213,26110>,
<27209,26110,26109>,
<27210,27214,27215>,
<27210,27215,27211>,
<27211,27215,27216>,
<27211,27216,27212>,
<27212,27216,27217>,
<27212,27217,27213>,
<27213,27217,26111>,
<27213,26111,26110>,
<27198,27201,27218>,
<27198,27218,27219>,
<27219,27218,27220>,
<27219,27220,27221>,
<27221,27220,27222>,
<27221,27222,27223>,
<27223,27222,8111>,
<27223,8111,8079>,
<27201,27203,27224>,
<27201,27224,27218>,
<27218,27224,27225>,
<27218,27225,27220>,
<27220,27225,27226>,
<27220,27226,27222>,
<27222,27226,8112>,
<27222,8112,8111>,
<27203,27205,27227>,
<27203,27227,27224>,
<27224,27227,27228>,
<27224,27228,27225>,
<27225,27228,27229>,
<27225,27229,27226>,
<27226,27229,8113>,
<27226,8113,8112>,
<27205,26087,26086>,
<27205,26086,27227>,
<27227,26086,26091>,
<27227,26091,27228>,
<27228,26091,26095>,
<27228,26095,27229>,
<27229,26095,8114>,
<27229,8114,8113>,
<27198,27219,27230>,
<27198,27230,27231>,
<27231,27230,27232>,
<27231,27232,27233>,
<27233,27232,27234>,
<27233,27234,27235>,
<27235,27234,27236>,
<27235,27236,27237>,
<27219,27221,27238>,
<27219,27238,27230>,
<27230,27238,27239>,
<27230,27239,27232>,
<27232,27239,27240>,
<27232,27240,27234>,
<27234,27240,27241>,
<27234,27241,27236>,
<27221,27223,27242>,
<27221,27242,27238>,
<27238,27242,27243>,
<27238,27243,27239>,
<27239,27243,27244>,
<27239,27244,27240>,
<27240,27244,27245>,
<27240,27245,27241>,
<27223,8079,8078>,
<27223,8078,27242>,
<27242,8078,8084>,
<27242,8084,27243>,
<27243,8084,8089>,
<27243,8089,27244>,
<27244,8089,8094>,
<27244,8094,27245>,
<27198,27231,27246>,
<27198,27246,27199>,
<27199,27246,27247>,
<27199,27247,27206>,
<27206,27247,27248>,
<27206,27248,27210>,
<27210,27248,27249>,
<27210,27249,27214>,
<27231,27233,27250>,
<27231,27250,27246>,
<27246,27250,27251>,
<27246,27251,27247>,
<27247,27251,27252>,
<27247,27252,27248>,
<27248,27252,27253>,
<27248,27253,27249>,
<27233,27235,27254>,
<27233,27254,27250>,
<27250,27254,27255>,
<27250,27255,27251>,
<27251,27255,27256>,
<27251,27256,27252>,
<27252,27256,27257>,
<27252,27257,27253>,
<27235,27237,27258>,
<27235,27258,27254>,
<27254,27258,27259>,
<27254,27259,27255>,
<27255,27259,27260>,
<27255,27260,27256>,
<27256,27260,27261>,
<27256,27261,27257>,
<27262,27263,27264>,
<27262,27264,27265>,
<27265,27264,27266>,
<27265,27266,27267>,
<27267,27266,27268>,
<27267,27268,27269>,
<27269,27268,26172>,
<27269,26172,26151>,
<27263,27270,27271>,
<27263,27271,27264>,
<27264,27271,27272>,
<27264,27272,27266>,
<27266,27272,27273>,
<27266,27273,27268>,
<27268,27273,26173>,
<27268,26173,26172>,
<27270,27274,27275>,
<27270,27275,27271>,
<27271,27275,27276>,
<27271,27276,27272>,
<27272,27276,27277>,
<27272,27277,27273>,
<27273,27277,26174>,
<27273,26174,26173>,
<27274,26499,26498>,
<27274,26498,27275>,
<27275,26498,26503>,
<27275,26503,27276>,
<27276,26503,26507>,
<27276,26507,27277>,
<27277,26507,26175>,
<27277,26175,26174>,
<27262,27265,27278>,
<27262,27278,27279>,
<27279,27278,27280>,
<27279,27280,27281>,
<27281,27280,27282>,
<27281,27282,27283>,
<27283,27282,27151>,
<27283,27151,27150>,
<27265,27267,27284>,
<27265,27284,27278>,
<27278,27284,27285>,
<27278,27285,27280>,
<27280,27285,27286>,
<27280,27286,27282>,
<27282,27286,27152>,
<27282,27152,27151>,
<27267,27269,27287>,
<27267,27287,27284>,
<27284,27287,27288>,
<27284,27288,27285>,
<27285,27288,27289>,
<27285,27289,27286>,
<27286,27289,27153>,
<27286,27153,27152>,
<27269,26151,26150>,
<27269,26150,27287>,
<27287,26150,26155>,
<27287,26155,27288>,
<27288,26155,26159>,
<27288,26159,27289>,
<27289,26159,26047>,
<27289,26047,27153>,
<27262,27279,27290>,
<27262,27290,27291>,
<27291,27290,27292>,
<27291,27292,27293>,
<27293,27292,27294>,
<27293,27294,27295>,
<27295,27294,27296>,
<27295,27296,27297>,
<27279,27281,27298>,
<27279,27298,27290>,
<27290,27298,27299>,
<27290,27299,27292>,
<27292,27299,27300>,
<27292,27300,27294>,
<27294,27300,27301>,
<27294,27301,27296>,
<27281,27283,27302>,
<27281,27302,27298>,
<27298,27302,27303>,
<27298,27303,27299>,
<27299,27303,27304>,
<27299,27304,27300>,
<27300,27304,27305>,
<27300,27305,27301>,
<27283,27150,27185>,
<27283,27185,27302>,
<27302,27185,27189>,
<27302,27189,27303>,
<27303,27189,27193>,
<27303,27193,27304>,
<27304,27193,27197>,
<27304,27197,27305>,
<27262,27291,27306>,
<27262,27306,27263>,
<27263,27306,27307>,
<27263,27307,27270>,
<27270,27307,27308>,
<27270,27308,27274>,
<27274,27308,26524>,
<27274,26524,26499>,
<27291,27293,27309>,
<27291,27309,27306>,
<27306,27309,27310>,
<27306,27310,27307>,
<27307,27310,27311>,
<27307,27311,27308>,
<27308,27311,26525>,
<27308,26525,26524>,
<27293,27295,27312>,
<27293,27312,27309>,
<27309,27312,27313>,
<27309,27313,27310>,
<27310,27313,27314>,
<27310,27314,27311>,
<27311,27314,26526>,
<27311,26526,26525>,
<27295,27297,27315>,
<27295,27315,27312>,
<27312,27315,27316>,
<27312,27316,27313>,
<27313,27316,27317>,
<27313,27317,27314>,
<27314,27317,26527>,
<27314,26527,26526>,
<27318,27319,27320>,
<27318,27320,27321>,
<27321,27320,27322>,
<27321,27322,27323>,
<27323,27322,27324>,
<27323,27324,27325>,
<27325,27324,26229>,
<27325,26229,26211>,
<27319,27326,27327>,
<27319,27327,27320>,
<27320,27327,27328>,
<27320,27328,27322>,
<27322,27328,27329>,
<27322,27329,27324>,
<27324,27329,26230>,
<27324,26230,26229>,
<27326,27330,27331>,
<27326,27331,27327>,
<27327,27331,27332>,
<27327,27332,27328>,
<27328,27332,27333>,
<27328,27333,27329>,
<27329,27333,26231>,
<27329,26231,26230>,
<27330,27334,27335>,
<27330,27335,27331>,
<27331,27335,27336>,
<27331,27336,27332>,
<27332,27336,27337>,
<27332,27337,27333>,
<27333,27337,13246>,
<27333,13246,26231>,
<27318,27321,27338>,
<27318,27338,27339>,
<27339,27338,27340>,
<27339,27340,27341>,
<27341,27340,27342>,
<27341,27342,27343>,
<27343,27342,27215>,
<27343,27215,27214>,
<27321,27323,27344>,
<27321,27344,27338>,
<27338,27344,27345>,
<27338,27345,27340>,
<27340,27345,27346>,
<27340,27346,27342>,
<27342,27346,27216>,
<27342,27216,27215>,
<27323,27325,27347>,
<27323,27347,27344>,
<27344,27347,27348>,
<27344,27348,27345>,
<27345,27348,27349>,
<27345,27349,27346>,
<27346,27349,27217>,
<27346,27217,27216>,
<27325,26211,26210>,
<27325,26210,27347>,
<27347,26210,26215>,
<27347,26215,27348>,
<27348,26215,26219>,
<27348,26219,27349>,
<27349,26219,26111>,
<27349,26111,27217>,
<27318,27339,27350>,
<27318,27350,27351>,
<27351,27350,27352>,
<27351,27352,27353>,
<27353,27352,27354>,
<27353,27354,27355>,
<27355,27354,27356>,
<27355,27356,27357>,
<27339,27341,27358>,
<27339,27358,27350>,
<27350,27358,27359>,
<27350,27359,27352>,
<27352,27359,27360>,
<27352,27360,27354>,
<27354,27360,27361>,
<27354,27361,27356>,
<27341,27343,27362>,
<27341,27362,27358>,
<27358,27362,27363>,
<27358,27363,27359>,
<27359,27363,27364>,
<27359,27364,27360>,
<27360,27364,27365>,
<27360,27365,27361>,
<27343,27214,27249>,
<27343,27249,27362>,
<27362,27249,27253>,
<27362,27253,27363>,
<27363,27253,27257>,
<27363,27257,27364>,
<27364,27257,27261>,
<27364,27261,27365>,
<27318,27351,27366>,
<27318,27366,27319>,
<27319,27366,27367>,
<27319,27367,27326>,
<27326,27367,27368>,
<27326,27368,27330>,
<27330,27368,27369>,
<27330,27369,27334>,
<27351,27353,27370>,
<27351,27370,27366>,
<27366,27370,27371>,
<27366,27371,27367>,
<27367,27371,27372>,
<27367,27372,27368>,
<27368,27372,27373>,
<27368,27373,27369>,
<27353,27355,27374>,
<27353,27374,27370>,
<27370,27374,27375>,
<27370,27375,27371>,
<27371,27375,27376>,
<27371,27376,27372>,
<27372,27376,27377>,
<27372,27377,27373>,
<27355,27357,27378>,
<27355,27378,27374>,
<27374,27378,27379>,
<27374,27379,27375>,
<27375,27379,27380>,
<27375,27380,27376>,
<27376,27380,26915>,
<27376,26915,27377>,
<27381,27382,27383>,
<27381,27383,27384>,
<27384,27383,27385>,
<27384,27385,27386>,
<27386,27385,27387>,
<27386,27387,27388>,
<27388,27387,27389>,
<27388,27389,27390>,
<27382,27391,27392>,
<27382,27392,27383>,
<27383,27392,27393>,
<27383,27393,27385>,
<27385,27393,27394>,
<27385,27394,27387>,
<27387,27394,27395>,
<27387,27395,27389>,
<27391,27396,27397>,
<27391,27397,27392>,
<27392,27397,27398>,
<27392,27398,27393>,
<27393,27398,27399>,
<27393,27399,27394>,
<27394,27399,27400>,
<27394,27400,27395>,
<27396,27401,27402>,
<27396,27402,27397>,
<27397,27402,27403>,
<27397,27403,27398>,
<27398,27403,27404>,
<27398,27404,27399>,
<27399,27404,1508>,
<27399,1508,27400>,
<27381,27384,27405>,
<27381,27405,27406>,
<27406,27405,27407>,
<27406,27407,27408>,
<27408,27407,27409>,
<27408,27409,27410>,
<27410,27409,27411>,
<27410,27411,27412>,
<27384,27386,27413>,
<27384,27413,27405>,
<27405,27413,27414>,
<27405,27414,27407>,
<27407,27414,27415>,
<27407,27415,27409>,
<27409,27415,27416>,
<27409,27416,27411>,
<27386,27388,27417>,
<27386,27417,27413>,
<27413,27417,27418>,
<27413,27418,27414>,
<27414,27418,27419>,
<27414,27419,27415>,
<27415,27419,27420>,
<27415,27420,27416>,
<27388,27390,27421>,
<27388,27421,27417>,
<27417,27421,27422>,
<27417,27422,27418>,
<27418,27422,27423>,
<27418,27423,27419>,
<27419,27423,13454>,
<27419,13454,27420>,
<27381,27406,27424>,
<27381,27424,27425>,
<27425,27424,27426>,
<27425,27426,27427>,
<27427,27426,27428>,
<27427,27428,27429>,
<27429,27428,27430>,
<27429,27430,27431>,
<27406,27408,27432>,
<27406,27432,27424>,
<27424,27432,27433>,
<27424,27433,27426>,
<27426,27433,27434>,
<27426,27434,27428>,
<27428,27434,27435>,
<27428,27435,27430>,
<27408,27410,27436>,
<27408,27436,27432>,
<27432,27436,27437>,
<27432,27437,27433>,
<27433,27437,27438>,
<27433,27438,27434>,
<27434,27438,27439>,
<27434,27439,27435>,
<27410,27412,27440>,
<27410,27440,27436>,
<27436,27440,27441>,
<27436,27441,27437>,
<27437,27441,27442>,
<27437,27442,27438>,
<27438,27442,27443>,
<27438,27443,27439>,
<27381,27425,27444>,
<27381,27444,27382>,
<27382,27444,27445>,
<27382,27445,27391>,
<27391,27445,27446>,
<27391,27446,27396>,
<27396,27446,27447>,
<27396,27447,27401>,
<27425,27427,27448>,
<27425,27448,27444>,
<27444,27448,27449>,
<27444,27449,27445>,
<27445,27449,27450>,
<27445,27450,27446>,
<27446,27450,27451>,
<27446,27451,27447>,
<27427,27429,27452>,
<27427,27452,27448>,
<27448,27452,27453>,
<27448,27453,27449>,
<27449,27453,27454>,
<27449,27454,27450>,
<27450,27454,27455>,
<27450,27455,27451>,
<27429,27431,27456>,
<27429,27456,27452>,
<27452,27456,27457>,
<27452,27457,27453>,
<27453,27457,27458>,
<27453,27458,27454>,
<27454,27458,27459>,
<27454,27459,27455>,
<27460,27461,27462>,
<27460,27462,27463>,
<27463,27462,27464>,
<27463,27464,27465>,
<27465,27464,27466>,
<27465,27466,27467>,
<27467,27466,27468>,
<27467,27468,27469>,
<27461,27470,27471>,
<27461,27471,27462>,
<27462,27471,27472>,
<27462,27472,27464>,
<27464,27472,27473>,
<27464,27473,27466>,
<27466,27473,27474>,
<27466,27474,27468>,
<27470,27475,27476>,
<27470,27476,27471>,
<27471,27476,27477>,
<27471,27477,27472>,
<27472,27477,27478>,
<27472,27478,27473>,
<27473,27478,27479>,
<27473,27479,27474>,
<27475,27480,27481>,
<27475,27481,27476>,
<27476,27481,27482>,
<27476,27482,27477>,
<27477,27482,27483>,
<27477,27483,27478>,
<27478,27483,27484>,
<27478,27484,27479>,
<27460,27463,27485>,
<27460,27485,27486>,
<27486,27485,27487>,
<27486,27487,27488>,
<27488,27487,27489>,
<27488,27489,27490>,
<27490,27489,624>,
<27490,624,623>,
<27463,27465,27491>,
<27463,27491,27485>,
<27485,27491,27492>,
<27485,27492,27487>,
<27487,27492,27493>,
<27487,27493,27489>,
<27489,27493,625>,
<27489,625,624>,
<27465,27467,27494>,
<27465,27494,27491>,
<27491,27494,27495>,
<27491,27495,27492>,
<27492,27495,27496>,
<27492,27496,27493>,
<27493,27496,626>,
<27493,626,625>,
<27467,27469,27497>,
<27467,27497,27494>,
<27494,27497,27498>,
<27494,27498,27495>,
<27495,27498,27499>,
<27495,27499,27496>,
<27496,27499,627>,
<27496,627,626>,
<27460,27486,27500>,
<27460,27500,27461>,
<27461,27500,27501>,
<27461,27501,27470>,
<27470,27501,27502>,
<27470,27502,27475>,
<27475,27502,27503>,
<27475,27503,27480>,
<27486,27488,27504>,
<27486,27504,27500>,
<27500,27504,27505>,
<27500,27505,27501>,
<27501,27505,27506>,
<27501,27506,27502>,
<27502,27506,27507>,
<27502,27507,27503>,
<27488,27490,27508>,
<27488,27508,27504>,
<27504,27508,27509>,
<27504,27509,27505>,
<27505,27509,27510>,
<27505,27510,27506>,
<27506,27510,27511>,
<27506,27511,27507>,
<27490,623,662>,
<27490,662,27508>,
<27508,662,666>,
<27508,666,27509>,
<27509,666,670>,
<27509,670,27510>,
<27510,670,674>,
<27510,674,27511>,
<27512,27513,27514>,
<27512,27514,27515>,
<27515,27514,27516>,
<27515,27516,27517>,
<27517,27516,27518>,
<27517,27518,27519>,
<27519,27518,27131>,
<27519,27131,27113>,
<27513,27520,27521>,
<27513,27521,27514>,
<27514,27521,27522>,
<27514,27522,27516>,
<27516,27522,27523>,
<27516,27523,27518>,
<27518,27523,27132>,
<27518,27132,27131>,
<27520,27524,27525>,
<27520,27525,27521>,
<27521,27525,27526>,
<27521,27526,27522>,
<27522,27526,27527>,
<27522,27527,27523>,
<27523,27527,27133>,
<27523,27133,27132>,
<27524,27528,27529>,
<27524,27529,27525>,
<27525,27529,27530>,
<27525,27530,27526>,
<27526,27530,27531>,
<27526,27531,27527>,
<27527,27531,9655>,
<27527,9655,27133>,
<27512,27515,27532>,
<27512,27532,27533>,
<27533,27532,27534>,
<27533,27534,27535>,
<27535,27534,27536>,
<27535,27536,27537>,
<27537,27536,27538>,
<27537,27538,27539>,
<27515,27517,27540>,
<27515,27540,27532>,
<27532,27540,27541>,
<27532,27541,27534>,
<27534,27541,27542>,
<27534,27542,27536>,
<27536,27542,27543>,
<27536,27543,27538>,
<27517,27519,27544>,
<27517,27544,27540>,
<27540,27544,27545>,
<27540,27545,27541>,
<27541,27545,27546>,
<27541,27546,27542>,
<27542,27546,27547>,
<27542,27547,27543>,
<27519,27113,27112>,
<27519,27112,27544>,
<27544,27112,27117>,
<27544,27117,27545>,
<27545,27117,27121>,
<27545,27121,27546>,
<27546,27121,10855>,
<27546,10855,27547>,
<27512,27533,27548>,
<27512,27548,27549>,
<27549,27548,27550>,
<27549,27550,27551>,
<27551,27550,27552>,
<27551,27552,27553>,
<27553,27552,27554>,
<27553,27554,27555>,
<27533,27535,27556>,
<27533,27556,27548>,
<27548,27556,27557>,
<27548,27557,27550>,
<27550,27557,27558>,
<27550,27558,27552>,
<27552,27558,27559>,
<27552,27559,27554>,
<27535,27537,27560>,
<27535,27560,27556>,
<27556,27560,27561>,
<27556,27561,27557>,
<27557,27561,27562>,
<27557,27562,27558>,
<27558,27562,27563>,
<27558,27563,27559>,
<27537,27539,27564>,
<27537,27564,27560>,
<27560,27564,27565>,
<27560,27565,27561>,
<27561,27565,27566>,
<27561,27566,27562>,
<27562,27566,27567>,
<27562,27567,27563>,
<27512,27549,27568>,
<27512,27568,27513>,
<27513,27568,27569>,
<27513,27569,27520>,
<27520,27569,27570>,
<27520,27570,27524>,
<27524,27570,27571>,
<27524,27571,27528>,
<27549,27551,27572>,
<27549,27572,27568>,
<27568,27572,27573>,
<27568,27573,27569>,
<27569,27573,27574>,
<27569,27574,27570>,
<27570,27574,27575>,
<27570,27575,27571>,
<27551,27553,27576>,
<27551,27576,27572>,
<27572,27576,27577>,
<27572,27577,27573>,
<27573,27577,27578>,
<27573,27578,27574>,
<27574,27578,27579>,
<27574,27579,27575>,
<27553,27555,27580>,
<27553,27580,27576>,
<27576,27580,27581>,
<27576,27581,27577>,
<27577,27581,27582>,
<27577,27582,27578>,
<27578,27582,27583>,
<27578,27583,27579>,
<27584,27585,27586>,
<27584,27586,27587>,
<27587,27586,27588>,
<27587,27588,27589>,
<27589,27588,27590>,
<27589,27590,27591>,
<27591,27590,27481>,
<27591,27481,27480>,
<27585,27592,27593>,
<27585,27593,27586>,
<27586,27593,27594>,
<27586,27594,27588>,
<27588,27594,27595>,
<27588,27595,27590>,
<27590,27595,27482>,
<27590,27482,27481>,
<27592,27596,27597>,
<27592,27597,27593>,
<27593,27597,27598>,
<27593,27598,27594>,
<27594,27598,27599>,
<27594,27599,27595>,
<27595,27599,27483>,
<27595,27483,27482>,
<27596,27600,27601>,
<27596,27601,27597>,
<27597,27601,27602>,
<27597,27602,27598>,
<27598,27602,27603>,
<27598,27603,27599>,
<27599,27603,27484>,
<27599,27484,27483>,
<27584,27587,27604>,
<27584,27604,27605>,
<27605,27604,27606>,
<27605,27606,27607>,
<27607,27606,27608>,
<27607,27608,27609>,
<27609,27608,1333>,
<27609,1333,1332>,
<27587,27589,27610>,
<27587,27610,27604>,
<27604,27610,27611>,
<27604,27611,27606>,
<27606,27611,27612>,
<27606,27612,27608>,
<27608,27612,1334>,
<27608,1334,1333>,
<27589,27591,27613>,
<27589,27613,27610>,
<27610,27613,27614>,
<27610,27614,27611>,
<27611,27614,27615>,
<27611,27615,27612>,
<27612,27615,1335>,
<27612,1335,1334>,
<27591,27480,27503>,
<27591,27503,27613>,
<27613,27503,27507>,
<27613,27507,27614>,
<27614,27507,27511>,
<27614,27511,27615>,
<27615,27511,674>,
<27615,674,1335>,
<27584,27605,27616>,
<27584,27616,27585>,
<27585,27616,27617>,
<27585,27617,27592>,
<27592,27617,27618>,
<27592,27618,27596>,
<27596,27618,27619>,
<27596,27619,27600>,
<27605,27607,27620>,
<27605,27620,27616>,
<27616,27620,27621>,
<27616,27621,27617>,
<27617,27621,27622>,
<27617,27622,27618>,
<27618,27622,27623>,
<27618,27623,27619>,
<27607,27609,27624>,
<27607,27624,27620>,
<27620,27624,27625>,
<27620,27625,27621>,
<27621,27625,27626>,
<27621,27626,27622>,
<27622,27626,27627>,
<27622,27627,27623>,
<27609,1332,1367>,
<27609,1367,27624>,
<27624,1367,1371>,
<27624,1371,27625>,
<27625,1371,1375>,
<27625,1375,27626>,
<27626,1375,1379>,
<27626,1379,27627>,
<27628,27629,27630>,
<27628,27630,27631>,
<27631,27630,27632>,
<27631,27632,27633>,
<27633,27632,27634>,
<27633,27634,27635>,
<27635,27634,25981>,
<27635,25981,25963>,
<27629,27636,27637>,
<27629,27637,27630>,
<27630,27637,27638>,
<27630,27638,27632>,
<27632,27638,27639>,
<27632,27639,27634>,
<27634,27639,25982>,
<27634,25982,25981>,
<27636,27640,27641>,
<27636,27641,27637>,
<27637,27641,27642>,
<27637,27642,27638>,
<27638,27642,27643>,
<27638,27643,27639>,
<27639,27643,25983>,
<27639,25983,25982>,
<27640,27644,27645>,
<27640,27645,27641>,
<27641,27645,27646>,
<27641,27646,27642>,
<27642,27646,27647>,
<27642,27647,27643>,
<27643,27647,8134>,
<27643,8134,25983>,
<27628,27631,27648>,
<27628,27648,27649>,
<27649,27648,27650>,
<27649,27650,27651>,
<27651,27650,27652>,
<27651,27652,27653>,
<27653,27652,27654>,
<27653,27654,27655>,
<27631,27633,27656>,
<27631,27656,27648>,
<27648,27656,27657>,
<27648,27657,27650>,
<27650,27657,27658>,
<27650,27658,27652>,
<27652,27658,27659>,
<27652,27659,27654>,
<27633,27635,27660>,
<27633,27660,27656>,
<27656,27660,27661>,
<27656,27661,27657>,
<27657,27661,27662>,
<27657,27662,27658>,
<27658,27662,27663>,
<27658,27663,27659>,
<27635,25963,25962>,
<27635,25962,27660>,
<27660,25962,25967>,
<27660,25967,27661>,
<27661,25967,25971>,
<27661,25971,27662>,
<27662,25971,1524>,
<27662,1524,27663>,
<27628,27649,27664>,
<27628,27664,27665>,
<27665,27664,27666>,
<27665,27666,27667>,
<27667,27666,27668>,
<27667,27668,27669>,
<27669,27668,27670>,
<27669,27670,27671>,
<27649,27651,27672>,
<27649,27672,27664>,
<27664,27672,27673>,
<27664,27673,27666>,
<27666,27673,27674>,
<27666,27674,27668>,
<27668,27674,27675>,
<27668,27675,27670>,
<27651,27653,27676>,
<27651,27676,27672>,
<27672,27676,27677>,
<27672,27677,27673>,
<27673,27677,27678>,
<27673,27678,27674>,
<27674,27678,27679>,
<27674,27679,27675>,
<27653,27655,27680>,
<27653,27680,27676>,
<27676,27680,27681>,
<27676,27681,27677>,
<27677,27681,27682>,
<27677,27682,27678>,
<27678,27682,27683>,
<27678,27683,27679>,
<27628,27665,27684>,
<27628,27684,27629>,
<27629,27684,27685>,
<27629,27685,27636>,
<27636,27685,27686>,
<27636,27686,27640>,
<27640,27686,27687>,
<27640,27687,27644>,
<27665,27667,27688>,
<27665,27688,27684>,
<27684,27688,27689>,
<27684,27689,27685>,
<27685,27689,27690>,
<27685,27690,27686>,
<27686,27690,27691>,
<27686,27691,27687>,
<27667,27669,27692>,
<27667,27692,27688>,
<27688,27692,27693>,
<27688,27693,27689>,
<27689,27693,27694>,
<27689,27694,27690>,
<27690,27694,27695>,
<27690,27695,27691>,
<27669,27671,27696>,
<27669,27696,27692>,
<27692,27696,27697>,
<27692,27697,27693>,
<27693,27697,27698>,
<27693,27698,27694>,
<27694,27698,27699>,
<27694,27699,27695>,
<27700,27701,27702>,
<27700,27702,27703>,
<27703,27702,27704>,
<27703,27704,27705>,
<27705,27704,27706>,
<27705,27706,27707>,
<27707,27706,27601>,
<27707,27601,27600>,
<27701,27708,27709>,
<27701,27709,27702>,
<27702,27709,27710>,
<27702,27710,27704>,
<27704,27710,27711>,
<27704,27711,27706>,
<27706,27711,27602>,
<27706,27602,27601>,
<27708,27712,27713>,
<27708,27713,27709>,
<27709,27713,27714>,
<27709,27714,27710>,
<27710,27714,27715>,
<27710,27715,27711>,
<27711,27715,27603>,
<27711,27603,27602>,
<27712,27716,27717>,
<27712,27717,27713>,
<27713,27717,27718>,
<27713,27718,27714>,
<27714,27718,27719>,
<27714,27719,27715>,
<27715,27719,27484>,
<27715,27484,27603>,
<27700,27703,27720>,
<27700,27720,27721>,
<27721,27720,27722>,
<27721,27722,27723>,
<27723,27722,27724>,
<27723,27724,27725>,
<27725,27724,2543>,
<27725,2543,2542>,
<27703,27705,27726>,
<27703,27726,27720>,
<27720,27726,27727>,
<27720,27727,27722>,
<27722,27727,27728>,
<27722,27728,27724>,
<27724,27728,2544>,
<27724,2544,2543>,
<27705,27707,27729>,
<27705,27729,27726>,
<27726,27729,27730>,
<27726,27730,27727>,
<27727,27730,27731>,
<27727,27731,27728>,
<27728,27731,2545>,
<27728,2545,2544>,
<27707,27600,27619>,
<27707,27619,27729>,
<27729,27619,27623>,
<27729,27623,27730>,
<27730,27623,27627>,
<27730,27627,27731>,
<27731,27627,1379>,
<27731,1379,2545>,
<27700,27721,27732>,
<27700,27732,27701>,
<27701,27732,27733>,
<27701,27733,27708>,
<27708,27733,27734>,
<27708,27734,27712>,
<27712,27734,27735>,
<27712,27735,27716>,
<27721,27723,27736>,
<27721,27736,27732>,
<27732,27736,27737>,
<27732,27737,27733>,
<27733,27737,27738>,
<27733,27738,27734>,
<27734,27738,27739>,
<27734,27739,27735>,
<27723,27725,27740>,
<27723,27740,27736>,
<27736,27740,27741>,
<27736,27741,27737>,
<27737,27741,27742>,
<27737,27742,27738>,
<27738,27742,27743>,
<27738,27743,27739>,
<27725,2542,2577>,
<27725,2577,27740>,
<27740,2577,2581>,
<27740,2581,27741>,
<27741,2581,2585>,
<27741,2585,27742>,
<27742,2585,2589>,
<27742,2589,27743>,
<27744,27745,27746>,
<27744,27746,27747>,
<27747,27746,27748>,
<27747,27748,27749>,
<27749,27748,27750>,
<27749,27750,27751>,
<27751,27750,27717>,
<27751,27717,27716>,
<27745,27752,27753>,
<27745,27753,27746>,
<27746,27753,27754>,
<27746,27754,27748>,
<27748,27754,27755>,
<27748,27755,27750>,
<27750,27755,27718>,
<27750,27718,27717>,
<27752,27756,27757>,
<27752,27757,27753>,
<27753,27757,27758>,
<27753,27758,27754>,
<27754,27758,27759>,
<27754,27759,27755>,
<27755,27759,27719>,
<27755,27719,27718>,
<27756,27760,27761>,
<27756,27761,27757>,
<27757,27761,27762>,
<27757,27762,27758>,
<27758,27762,27763>,
<27758,27763,27759>,
<27759,27763,27484>,
<27759,27484,27719>,
<27744,27747,27764>,
<27744,27764,27765>,
<27765,27764,27766>,
<27765,27766,27767>,
<27767,27766,27768>,
<27767,27768,27769>,
<27769,27768,2872>,
<27769,2872,2871>,
<27747,27749,27770>,
<27747,27770,27764>,
<27764,27770,27771>,
<27764,27771,27766>,
<27766,27771,27772>,
<27766,27772,27768>,
<27768,27772,2873>,
<27768,2873,2872>,
<27749,27751,27773>,
<27749,27773,27770>,
<27770,27773,27774>,
<27770,27774,27771>,
<27771,27774,27775>,
<27771,27775,27772>,
<27772,27775,2874>,
<27772,2874,2873>,
<27751,27716,27735>,
<27751,27735,27773>,
<27773,27735,27739>,
<27773,27739,27774>,
<27774,27739,27743>,
<27774,27743,27775>,
<27775,27743,2589>,
<27775,2589,2874>,
<27744,27765,27776>,
<27744,27776,27745>,
<27745,27776,27777>,
<27745,27777,27752>,
<27752,27777,27778>,
<27752,27778,27756>,
<27756,27778,27779>,
<27756,27779,27760>,
<27765,27767,27780>,
<27765,27780,27776>,
<27776,27780,27781>,
<27776,27781,27777>,
<27777,27781,27782>,
<27777,27782,27778>,
<27778,27782,27783>,
<27778,27783,27779>,
<27767,27769,27784>,
<27767,27784,27780>,
<27780,27784,27785>,
<27780,27785,27781>,
<27781,27785,27786>,
<27781,27786,27782>,
<27782,27786,27787>,
<27782,27787,27783>,
<27769,2871,2914>,
<27769,2914,27784>,
<27784,2914,2918>,
<27784,2918,27785>,
<27785,2918,2922>,
<27785,2922,27786>,
<27786,2922,2926>,
<27786,2926,27787>,
<27788,27789,27790>,
<27788,27790,27791>,
<27791,27790,27792>,
<27791,27792,27793>,
<27793,27792,27794>,
<27793,27794,27795>,
<27795,27794,25646>,
<27795,25646,25628>,
<27789,27796,27797>,
<27789,27797,27790>,
<27790,27797,27798>,
<27790,27798,27792>,
<27792,27798,27799>,
<27792,27799,27794>,
<27794,27799,25647>,
<27794,25647,25646>,
<27796,27800,27801>,
<27796,27801,27797>,
<27797,27801,27802>,
<27797,27802,27798>,
<27798,27802,27803>,
<27798,27803,27799>,
<27799,27803,25648>,
<27799,25648,25647>,
<27800,27804,27805>,
<27800,27805,27801>,
<27801,27805,27806>,
<27801,27806,27802>,
<27802,27806,27807>,
<27802,27807,27803>,
<27803,27807,6971>,
<27803,6971,25648>,
<27788,27791,27808>,
<27788,27808,27809>,
<27809,27808,27810>,
<27809,27810,27811>,
<27811,27810,27812>,
<27811,27812,27813>,
<27813,27812,27814>,
<27813,27814,27815>,
<27791,27793,27816>,
<27791,27816,27808>,
<27808,27816,27817>,
<27808,27817,27810>,
<27810,27817,27818>,
<27810,27818,27812>,
<27812,27818,27819>,
<27812,27819,27814>,
<27793,27795,27820>,
<27793,27820,27816>,
<27816,27820,27821>,
<27816,27821,27817>,
<27817,27821,27822>,
<27817,27822,27818>,
<27818,27822,27823>,
<27818,27823,27819>,
<27795,25628,25627>,
<27795,25627,27820>,
<27820,25627,25632>,
<27820,25632,27821>,
<27821,25632,25636>,
<27821,25636,27822>,
<27822,25636,5791>,
<27822,5791,27823>,
<27788,27809,27824>,
<27788,27824,27825>,
<27825,27824,27826>,
<27825,27826,27827>,
<27827,27826,27828>,
<27827,27828,27829>,
<27829,27828,27830>,
<27829,27830,27831>,
<27809,27811,27832>,
<27809,27832,27824>,
<27824,27832,27833>,
<27824,27833,27826>,
<27826,27833,27834>,
<27826,27834,27828>,
<27828,27834,27835>,
<27828,27835,27830>,
<27811,27813,27836>,
<27811,27836,27832>,
<27832,27836,27837>,
<27832,27837,27833>,
<27833,27837,27838>,
<27833,27838,27834>,
<27834,27838,27839>,
<27834,27839,27835>,
<27813,27815,27840>,
<27813,27840,27836>,
<27836,27840,27841>,
<27836,27841,27837>,
<27837,27841,27842>,
<27837,27842,27838>,
<27838,27842,27843>,
<27838,27843,27839>,
<27788,27825,27844>,
<27788,27844,27789>,
<27789,27844,27845>,
<27789,27845,27796>,
<27796,27845,27846>,
<27796,27846,27800>,
<27800,27846,27847>,
<27800,27847,27804>,
<27825,27827,27848>,
<27825,27848,27844>,
<27844,27848,27849>,
<27844,27849,27845>,
<27845,27849,27850>,
<27845,27850,27846>,
<27846,27850,27851>,
<27846,27851,27847>,
<27827,27829,27852>,
<27827,27852,27848>,
<27848,27852,27853>,
<27848,27853,27849>,
<27849,27853,27854>,
<27849,27854,27850>,
<27850,27854,27855>,
<27850,27855,27851>,
<27829,27831,27856>,
<27829,27856,27852>,
<27852,27856,27857>,
<27852,27857,27853>,
<27853,27857,27858>,
<27853,27858,27854>,
<27854,27858,27859>,
<27854,27859,27855>,
<27860,27861,27862>,
<27860,27862,27863>,
<27863,27862,27864>,
<27863,27864,27865>,
<27865,27864,27866>,
<27865,27866,27867>,
<27867,27866,24449>,
<27867,24449,24431>,
<27861,27868,27869>,
<27861,27869,27862>,
<27862,27869,27870>,
<27862,27870,27864>,
<27864,27870,27871>,
<27864,27871,27866>,
<27866,27871,24450>,
<27866,24450,24449>,
<27868,27872,27873>,
<27868,27873,27869>,
<27869,27873,27874>,
<27869,27874,27870>,
<27870,27874,27875>,
<27870,27875,27871>,
<27871,27875,24451>,
<27871,24451,24450>,
<27872,27876,27877>,
<27872,27877,27873>,
<27873,27877,27878>,
<27873,27878,27874>,
<27874,27878,27879>,
<27874,27879,27875>,
<27875,27879,12285>,
<27875,12285,24451>,
<27860,27863,27880>,
<27860,27880,27881>,
<27881,27880,27882>,
<27881,27882,27883>,
<27883,27882,27884>,
<27883,27884,27885>,
<27885,27884,27886>,
<27885,27886,27887>,
<27863,27865,27888>,
<27863,27888,27880>,
<27880,27888,27889>,
<27880,27889,27882>,
<27882,27889,27890>,
<27882,27890,27884>,
<27884,27890,27891>,
<27884,27891,27886>,
<27865,27867,27892>,
<27865,27892,27888>,
<27888,27892,27893>,
<27888,27893,27889>,
<27889,27893,27894>,
<27889,27894,27890>,
<27890,27894,27895>,
<27890,27895,27891>,
<27867,24431,24430>,
<27867,24430,27892>,
<27892,24430,24435>,
<27892,24435,27893>,
<27893,24435,24439>,
<27893,24439,27894>,
<27894,24439,20437>,
<27894,20437,27895>,
<27860,27881,27896>,
<27860,27896,27897>,
<27897,27896,27898>,
<27897,27898,27899>,
<27899,27898,27900>,
<27899,27900,27901>,
<27901,27900,27902>,
<27901,27902,27903>,
<27881,27883,27904>,
<27881,27904,27896>,
<27896,27904,27905>,
<27896,27905,27898>,
<27898,27905,27906>,
<27898,27906,27900>,
<27900,27906,27907>,
<27900,27907,27902>,
<27883,27885,27908>,
<27883,27908,27904>,
<27904,27908,27909>,
<27904,27909,27905>,
<27905,27909,27910>,
<27905,27910,27906>,
<27906,27910,27911>,
<27906,27911,27907>,
<27885,27887,27912>,
<27885,27912,27908>,
<27908,27912,27913>,
<27908,27913,27909>,
<27909,27913,27914>,
<27909,27914,27910>,
<27910,27914,27915>,
<27910,27915,27911>,
<27860,27897,27916>,
<27860,27916,27861>,
<27861,27916,27917>,
<27861,27917,27868>,
<27868,27917,27918>,
<27868,27918,27872>,
<27872,27918,27919>,
<27872,27919,27876>,
<27897,27899,27920>,
<27897,27920,27916>,
<27916,27920,27921>,
<27916,27921,27917>,
<27917,27921,27922>,
<27917,27922,27918>,
<27918,27922,27923>,
<27918,27923,27919>,
<27899,27901,27924>,
<27899,27924,27920>,
<27920,27924,27925>,
<27920,27925,27921>,
<27921,27925,27926>,
<27921,27926,27922>,
<27922,27926,27927>,
<27922,27927,27923>,
<27901,27903,27928>,
<27901,27928,27924>,
<27924,27928,27929>,
<27924,27929,27925>,
<27925,27929,27930>,
<27925,27930,27926>,
<27926,27930,27931>,
<27926,27931,27927>,
<27932,27933,27934>,
<27932,27934,27935>,
<27935,27934,27936>,
<27935,27936,27937>,
<27937,27936,27938>,
<27937,27938,27939>,
<27939,27938,27761>,
<27939,27761,27760>,
<27933,27940,27941>,
<27933,27941,27934>,
<27934,27941,27942>,
<27934,27942,27936>,
<27936,27942,27943>,
<27936,27943,27938>,
<27938,27943,27762>,
<27938,27762,27761>,
<27940,27944,27945>,
<27940,27945,27941>,
<27941,27945,27946>,
<27941,27946,27942>,
<27942,27946,27947>,
<27942,27947,27943>,
<27943,27947,27763>,
<27943,27763,27762>,
<27944,27948,27949>,
<27944,27949,27945>,
<27945,27949,27950>,
<27945,27950,27946>,
<27946,27950,27951>,
<27946,27951,27947>,
<27947,27951,27484>,
<27947,27484,27763>,
<27932,27935,27952>,
<27932,27952,27953>,
<27953,27952,27954>,
<27953,27954,27955>,
<27955,27954,27956>,
<27955,27956,27957>,
<27957,27956,4090>,
<27957,4090,4089>,
<27935,27937,27958>,
<27935,27958,27952>,
<27952,27958,27959>,
<27952,27959,27954>,
<27954,27959,27960>,
<27954,27960,27956>,
<27956,27960,4091>,
<27956,4091,4090>,
<27937,27939,27961>,
<27937,27961,27958>,
<27958,27961,27962>,
<27958,27962,27959>,
<27959,27962,27963>,
<27959,27963,27960>,
<27960,27963,4092>,
<27960,4092,4091>,
<27939,27760,27779>,
<27939,27779,27961>,
<27961,27779,27783>,
<27961,27783,27962>,
<27962,27783,27787>,
<27962,27787,27963>,
<27963,27787,2926>,
<27963,2926,4092>,
<27932,27953,27964>,
<27932,27964,27933>,
<27933,27964,27965>,
<27933,27965,27940>,
<27940,27965,27966>,
<27940,27966,27944>,
<27944,27966,27967>,
<27944,27967,27948>,
<27953,27955,27968>,
<27953,27968,27964>,
<27964,27968,27969>,
<27964,27969,27965>,
<27965,27969,27970>,
<27965,27970,27966>,
<27966,27970,27971>,
<27966,27971,27967>,
<27955,27957,27972>,
<27955,27972,27968>,
<27968,27972,27973>,
<27968,27973,27969>,
<27969,27973,27974>,
<27969,27974,27970>,
<27970,27974,27975>,
<27970,27975,27971>,
<27957,4089,4124>,
<27957,4124,27972>,
<27972,4124,4128>,
<27972,4128,27973>,
<27973,4128,4132>,
<27973,4132,27974>,
<27974,4132,4136>,
<27974,4136,27975>,
<27976,27977,27978>,
<27976,27978,27979>,
<27979,27978,27980>,
<27979,27980,27981>,
<27981,27980,27982>,
<27981,27982,27983>,
<27983,27982,23298>,
<27983,23298,23280>,
<27977,27984,27985>,
<27977,27985,27978>,
<27978,27985,27986>,
<27978,27986,27980>,
<27980,27986,27987>,
<27980,27987,27982>,
<27982,27987,23299>,
<27982,23299,23298>,
<27984,27988,27989>,
<27984,27989,27985>,
<27985,27989,27990>,
<27985,27990,27986>,
<27986,27990,27991>,
<27986,27991,27987>,
<27987,27991,23300>,
<27987,23300,23299>,
<27988,27992,27993>,
<27988,27993,27989>,
<27989,27993,27994>,
<27989,27994,27990>,
<27990,27994,27995>,
<27990,27995,27991>,
<27991,27995,22976>,
<27991,22976,23300>,
<27976,27979,27996>,
<27976,27996,27997>,
<27997,27996,27998>,
<27997,27998,27999>,
<27999,27998,28000>,
<27999,28000,28001>,
<28001,28000,28002>,
<28001,28002,28003>,
<27979,27981,28004>,
<27979,28004,27996>,
<27996,28004,28005>,
<27996,28005,27998>,
<27998,28005,28006>,
<27998,28006,28000>,
<28000,28006,28007>,
<28000,28007,28002>,
<27981,27983,28008>,
<27981,28008,28004>,
<28004,28008,28009>,
<28004,28009,28005>,
<28005,28009,28010>,
<28005,28010,28006>,
<28006,28010,28011>,
<28006,28011,28007>,
<27983,23280,23279>,
<27983,23279,28008>,
<28008,23279,23284>,
<28008,23284,28009>,
<28009,23284,23288>,
<28009,23288,28010>,
<28010,23288,2734>,
<28010,2734,28011>,
<27976,27997,28012>,
<27976,28012,28013>,
<28013,28012,28014>,
<28013,28014,28015>,
<28015,28014,28016>,
<28015,28016,28017>,
<28017,28016,28018>,
<28017,28018,28019>,
<27997,27999,28020>,
<27997,28020,28012>,
<28012,28020,28021>,
<28012,28021,28014>,
<28014,28021,28022>,
<28014,28022,28016>,
<28016,28022,28023>,
<28016,28023,28018>,
<27999,28001,28024>,
<27999,28024,28020>,
<28020,28024,28025>,
<28020,28025,28021>,
<28021,28025,28026>,
<28021,28026,28022>,
<28022,28026,28027>,
<28022,28027,28023>,
<28001,28003,28028>,
<28001,28028,28024>,
<28024,28028,28029>,
<28024,28029,28025>,
<28025,28029,28030>,
<28025,28030,28026>,
<28026,28030,28031>,
<28026,28031,28027>,
<27976,28013,28032>,
<27976,28032,27977>,
<27977,28032,28033>,
<27977,28033,27984>,
<27984,28033,28034>,
<27984,28034,27988>,
<27988,28034,28035>,
<27988,28035,27992>,
<28013,28015,28036>,
<28013,28036,28032>,
<28032,28036,28037>,
<28032,28037,28033>,
<28033,28037,28038>,
<28033,28038,28034>,
<28034,28038,28039>,
<28034,28039,28035>,
<28015,28017,28040>,
<28015,28040,28036>,
<28036,28040,28041>,
<28036,28041,28037>,
<28037,28041,28042>,
<28037,28042,28038>,
<28038,28042,28043>,
<28038,28043,28039>,
<28017,28019,28044>,
<28017,28044,28040>,
<28040,28044,28045>,
<28040,28045,28041>,
<28041,28045,28046>,
<28041,28046,28042>,
<28042,28046,28047>,
<28042,28047,28043>,
<28048,28049,28050>,
<28048,28050,28051>,
<28051,28050,28052>,
<28051,28052,28053>,
<28053,28052,28054>,
<28053,28054,28055>,
<28055,28054,27949>,
<28055,27949,27948>,
<28049,28056,28057>,
<28049,28057,28050>,
<28050,28057,28058>,
<28050,28058,28052>,
<28052,28058,28059>,
<28052,28059,28054>,
<28054,28059,27950>,
<28054,27950,27949>,
<28056,28060,28061>,
<28056,28061,28057>,
<28057,28061,28062>,
<28057,28062,28058>,
<28058,28062,28063>,
<28058,28063,28059>,
<28059,28063,27951>,
<28059,27951,27950>,
<28060,28064,28065>,
<28060,28065,28061>,
<28061,28065,28066>,
<28061,28066,28062>,
<28062,28066,28067>,
<28062,28067,28063>,
<28063,28067,27484>,
<28063,27484,27951>,
<28048,28051,28068>,
<28048,28068,28069>,
<28069,28068,28070>,
<28069,28070,28071>,
<28071,28070,28072>,
<28071,28072,28073>,
<28073,28072,5264>,
<28073,5264,5263>,
<28051,28053,28074>,
<28051,28074,28068>,
<28068,28074,28075>,
<28068,28075,28070>,
<28070,28075,28076>,
<28070,28076,28072>,
<28072,28076,5265>,
<28072,5265,5264>,
<28053,28055,28077>,
<28053,28077,28074>,
<28074,28077,28078>,
<28074,28078,28075>,
<28075,28078,28079>,
<28075,28079,28076>,
<28076,28079,5266>,
<28076,5266,5265>,
<28055,27948,27967>,
<28055,27967,28077>,
<28077,27967,27971>,
<28077,27971,28078>,
<28078,27971,27975>,
<28078,27975,28079>,
<28079,27975,4136>,
<28079,4136,5266>,
<28048,28069,28080>,
<28048,28080,28049>,
<28049,28080,28081>,
<28049,28081,28056>,
<28056,28081,28082>,
<28056,28082,28060>,
<28060,28082,28083>,
<28060,28083,28064>,
<28069,28071,28084>,
<28069,28084,28080>,
<28080,28084,28085>,
<28080,28085,28081>,
<28081,28085,28086>,
<28081,28086,28082>,
<28082,28086,28087>,
<28082,28087,28083>,
<28071,28073,28088>,
<28071,28088,28084>,
<28084,28088,28089>,
<28084,28089,28085>,
<28085,28089,28090>,
<28085,28090,28086>,
<28086,28090,28091>,
<28086,28091,28087>,
<28073,5263,5298>,
<28073,5298,28088>,
<28088,5298,5302>,
<28088,5302,28089>,
<28089,5302,5306>,
<28089,5306,28090>,
<28090,5306,5310>,
<28090,5310,28091>,
<28092,28093,28094>,
<28092,28094,28095>,
<28095,28094,28096>,
<28095,28096,28097>,
<28097,28096,28098>,
<28097,28098,28099>,
<28099,28098,28065>,
<28099,28065,28064>,
<28093,28100,28101>,
<28093,28101,28094>,
<28094,28101,28102>,
<28094,28102,28096>,
<28096,28102,28103>,
<28096,28103,28098>,
<28098,28103,28066>,
<28098,28066,28065>,
<28100,28104,28105>,
<28100,28105,28101>,
<28101,28105,28106>,
<28101,28106,28102>,
<28102,28106,28107>,
<28102,28107,28103>,
<28103,28107,28067>,
<28103,28067,28066>,
<28104,28108,28109>,
<28104,28109,28105>,
<28105,28109,28110>,
<28105,28110,28106>,
<28106,28110,28111>,
<28106,28111,28107>,
<28107,28111,27484>,
<28107,27484,28067>,
<28092,28095,28112>,
<28092,28112,28113>,
<28113,28112,28114>,
<28113,28114,28115>,
<28115,28114,28116>,
<28115,28116,28117>,
<28117,28116,5584>,
<28117,5584,5583>,
<28095,28097,28118>,
<28095,28118,28112>,
<28112,28118,28119>,
<28112,28119,28114>,
<28114,28119,28120>,
<28114,28120,28116>,
<28116,28120,5585>,
<28116,5585,5584>,
<28097,28099,28121>,
<28097,28121,28118>,
<28118,28121,28122>,
<28118,28122,28119>,
<28119,28122,28123>,
<28119,28123,28120>,
<28120,28123,5586>,
<28120,5586,5585>,
<28099,28064,28083>,
<28099,28083,28121>,
<28121,28083,28087>,
<28121,28087,28122>,
<28122,28087,28091>,
<28122,28091,28123>,
<28123,28091,5310>,
<28123,5310,5586>,
<28092,28113,28124>,
<28092,28124,28093>,
<28093,28124,28125>,
<28093,28125,28100>,
<28100,28125,28126>,
<28100,28126,28104>,
<28104,28126,28127>,
<28104,28127,28108>,
<28113,28115,28128>,
<28113,28128,28124>,
<28124,28128,28129>,
<28124,28129,28125>,
<28125,28129,28130>,
<28125,28130,28126>,
<28126,28130,28131>,
<28126,28131,28127>,
<28115,28117,28132>,
<28115,28132,28128>,
<28128,28132,28133>,
<28128,28133,28129>,
<28129,28133,28134>,
<28129,28134,28130>,
<28130,28134,28135>,
<28130,28135,28131>,
<28117,5583,5626>,
<28117,5626,28132>,
<28132,5626,5630>,
<28132,5630,28133>,
<28133,5630,5634>,
<28133,5634,28134>,
<28134,5634,5638>,
<28134,5638,28135>,
<28136,28137,28138>,
<28136,28138,28139>,
<28139,28138,28140>,
<28139,28140,28141>,
<28141,28140,28142>,
<28141,28142,28143>,
<28143,28142,22986>,
<28143,22986,22964>,
<28137,28144,28145>,
<28137,28145,28138>,
<28138,28145,28146>,
<28138,28146,28140>,
<28140,28146,28147>,
<28140,28147,28142>,
<28142,28147,22987>,
<28142,22987,22986>,
<28144,28148,28149>,
<28144,28149,28145>,
<28145,28149,28150>,
<28145,28150,28146>,
<28146,28150,28151>,
<28146,28151,28147>,
<28147,28151,22988>,
<28147,22988,22987>,
<28148,28152,28153>,
<28148,28153,28149>,
<28149,28153,28154>,
<28149,28154,28150>,
<28150,28154,28155>,
<28150,28155,28151>,
<28151,28155,11179>,
<28151,11179,22988>,
<28136,28139,28156>,
<28136,28156,28157>,
<28157,28156,28158>,
<28157,28158,28159>,
<28159,28158,28160>,
<28159,28160,28161>,
<28161,28160,27993>,
<28161,27993,27992>,
<28139,28141,28162>,
<28139,28162,28156>,
<28156,28162,28163>,
<28156,28163,28158>,
<28158,28163,28164>,
<28158,28164,28160>,
<28160,28164,27994>,
<28160,27994,27993>,
<28141,28143,28165>,
<28141,28165,28162>,
<28162,28165,28166>,
<28162,28166,28163>,
<28163,28166,28167>,
<28163,28167,28164>,
<28164,28167,27995>,
<28164,27995,27994>,
<28143,22964,22963>,
<28143,22963,28165>,
<28165,22963,22968>,
<28165,22968,28166>,
<28166,22968,22972>,
<28166,22972,28167>,
<28167,22972,22976>,
<28167,22976,27995>,
<28136,28157,28168>,
<28136,28168,28169>,
<28169,28168,28170>,
<28169,28170,28171>,
<28171,28170,28172>,
<28171,28172,28173>,
<28173,28172,28174>,
<28173,28174,28175>,
<28157,28159,28176>,
<28157,28176,28168>,
<28168,28176,28177>,
<28168,28177,28170>,
<28170,28177,28178>,
<28170,28178,28172>,
<28172,28178,28179>,
<28172,28179,28174>,
<28159,28161,28180>,
<28159,28180,28176>,
<28176,28180,28181>,
<28176,28181,28177>,
<28177,28181,28182>,
<28177,28182,28178>,
<28178,28182,28183>,
<28178,28183,28179>,
<28161,27992,28035>,
<28161,28035,28180>,
<28180,28035,28039>,
<28180,28039,28181>,
<28181,28039,28043>,
<28181,28043,28182>,
<28182,28043,28047>,
<28182,28047,28183>,
<28136,28169,28184>,
<28136,28184,28137>,
<28137,28184,28185>,
<28137,28185,28144>,
<28144,28185,28186>,
<28144,28186,28148>,
<28148,28186,28187>,
<28148,28187,28152>,
<28169,28171,28188>,
<28169,28188,28184>,
<28184,28188,28189>,
<28184,28189,28185>,
<28185,28189,28190>,
<28185,28190,28186>,
<28186,28190,28191>,
<28186,28191,28187>,
<28171,28173,28192>,
<28171,28192,28188>,
<28188,28192,28193>,
<28188,28193,28189>,
<28189,28193,28194>,
<28189,28194,28190>,
<28190,28194,28195>,
<28190,28195,28191>,
<28173,28175,28196>,
<28173,28196,28192>,
<28192,28196,28197>,
<28192,28197,28193>,
<28193,28197,28198>,
<28193,28198,28194>,
<28194,28198,28199>,
<28194,28199,28195>,
<28200,28201,28202>,
<28200,28202,28203>,
<28203,28202,28204>,
<28203,28204,28205>,
<28205,28204,28206>,
<28205,28206,28207>,
<28207,28206,21875>,
<28207,21875,21857>,
<28201,28208,28209>,
<28201,28209,28202>,
<28202,28209,28210>,
<28202,28210,28204>,
<28204,28210,28211>,
<28204,28211,28206>,
<28206,28211,21876>,
<28206,21876,21875>,
<28208,28212,28213>,
<28208,28213,28209>,
<28209,28213,28214>,
<28209,28214,28210>,
<28210,28214,28215>,
<28210,28215,28211>,
<28211,28215,21877>,
<28211,21877,21876>,
<28212,28216,28217>,
<28212,28217,28213>,
<28213,28217,28218>,
<28213,28218,28214>,
<28214,28218,28219>,
<28214,28219,28215>,
<28215,28219,18141>,
<28215,18141,21877>,
<28200,28203,28220>,
<28200,28220,28221>,
<28221,28220,28222>,
<28221,28222,28223>,
<28223,28222,28224>,
<28223,28224,28225>,
<28225,28224,28226>,
<28225,28226,28227>,
<28203,28205,28228>,
<28203,28228,28220>,
<28220,28228,28229>,
<28220,28229,28222>,
<28222,28229,28230>,
<28222,28230,28224>,
<28224,28230,28231>,
<28224,28231,28226>,
<28205,28207,28232>,
<28205,28232,28228>,
<28228,28232,28233>,
<28228,28233,28229>,
<28229,28233,28234>,
<28229,28234,28230>,
<28230,28234,28235>,
<28230,28235,28231>,
<28207,21857,21856>,
<28207,21856,28232>,
<28232,21856,21861>,
<28232,21861,28233>,
<28233,21861,21865>,
<28233,21865,28234>,
<28234,21865,8486>,
<28234,8486,28235>,
<28200,28221,28236>,
<28200,28236,28237>,
<28237,28236,28238>,
<28237,28238,28239>,
<28239,28238,28240>,
<28239,28240,28241>,
<28241,28240,28242>,
<28241,28242,28243>,
<28221,28223,28244>,
<28221,28244,28236>,
<28236,28244,28245>,
<28236,28245,28238>,
<28238,28245,28246>,
<28238,28246,28240>,
<28240,28246,28247>,
<28240,28247,28242>,
<28223,28225,28248>,
<28223,28248,28244>,
<28244,28248,28249>,
<28244,28249,28245>,
<28245,28249,28250>,
<28245,28250,28246>,
<28246,28250,28251>,
<28246,28251,28247>,
<28225,28227,28252>,
<28225,28252,28248>,
<28248,28252,28253>,
<28248,28253,28249>,
<28249,28253,28254>,
<28249,28254,28250>,
<28250,28254,28255>,
<28250,28255,28251>,
<28200,28237,28256>,
<28200,28256,28201>,
<28201,28256,28257>,
<28201,28257,28208>,
<28208,28257,28258>,
<28208,28258,28212>,
<28212,28258,28259>,
<28212,28259,28216>,
<28237,28239,28260>,
<28237,28260,28256>,
<28256,28260,28261>,
<28256,28261,28257>,
<28257,28261,28262>,
<28257,28262,28258>,
<28258,28262,28263>,
<28258,28263,28259>,
<28239,28241,28264>,
<28239,28264,28260>,
<28260,28264,28265>,
<28260,28265,28261>,
<28261,28265,28266>,
<28261,28266,28262>,
<28262,28266,28267>,
<28262,28267,28263>,
<28241,28243,28268>,
<28241,28268,28264>,
<28264,28268,28269>,
<28264,28269,28265>,
<28265,28269,28270>,
<28265,28270,28266>,
<28266,28270,28271>,
<28266,28271,28267>,
<28272,28273,28274>,
<28272,28274,28275>,
<28275,28274,28276>,
<28275,28276,28277>,
<28277,28276,28278>,
<28277,28278,28279>,
<28279,28278,28109>,
<28279,28109,28108>,
<28273,28280,28281>,
<28273,28281,28274>,
<28274,28281,28282>,
<28274,28282,28276>,
<28276,28282,28283>,
<28276,28283,28278>,
<28278,28283,28110>,
<28278,28110,28109>,
<28280,28284,28285>,
<28280,28285,28281>,
<28281,28285,28286>,
<28281,28286,28282>,
<28282,28286,28287>,
<28282,28287,28283>,
<28283,28287,28111>,
<28283,28111,28110>,
<28284,28288,28289>,
<28284,28289,28285>,
<28285,28289,28290>,
<28285,28290,28286>,
<28286,28290,28291>,
<28286,28291,28287>,
<28287,28291,27484>,
<28287,27484,28111>,
<28272,28275,28292>,
<28272,28292,28293>,
<28293,28292,28294>,
<28293,28294,28295>,
<28295,28294,28296>,
<28295,28296,28297>,
<28297,28296,6801>,
<28297,6801,6800>,
<28275,28277,28298>,
<28275,28298,28292>,
<28292,28298,28299>,
<28292,28299,28294>,
<28294,28299,28300>,
<28294,28300,28296>,
<28296,28300,6802>,
<28296,6802,6801>,
<28277,28279,28301>,
<28277,28301,28298>,
<28298,28301,28302>,
<28298,28302,28299>,
<28299,28302,28303>,
<28299,28303,28300>,
<28300,28303,6803>,
<28300,6803,6802>,
<28279,28108,28127>,
<28279,28127,28301>,
<28301,28127,28131>,
<28301,28131,28302>,
<28302,28131,28135>,
<28302,28135,28303>,
<28303,28135,5638>,
<28303,5638,6803>,
<28272,28293,28304>,
<28272,28304,28273>,
<28273,28304,28305>,
<28273,28305,28280>,
<28280,28305,28306>,
<28280,28306,28284>,
<28284,28306,28307>,
<28284,28307,28288>,
<28293,28295,28308>,
<28293,28308,28304>,
<28304,28308,28309>,
<28304,28309,28305>,
<28305,28309,28310>,
<28305,28310,28306>,
<28306,28310,28311>,
<28306,28311,28307>,
<28295,28297,28312>,
<28295,28312,28308>,
<28308,28312,28313>,
<28308,28313,28309>,
<28309,28313,28314>,
<28309,28314,28310>,
<28310,28314,28315>,
<28310,28315,28311>,
<28297,6800,6835>,
<28297,6835,28312>,
<28312,6835,6839>,
<28312,6839,28313>,
<28313,6839,6843>,
<28313,6843,28314>,
<28314,6843,6847>,
<28314,6847,28315>,
<28316,28317,28318>,
<28316,28318,28319>,
<28319,28318,28320>,
<28319,28320,28321>,
<28321,28320,28322>,
<28321,28322,28323>,
<28323,28322,20747>,
<28323,20747,20729>,
<28317,28324,28325>,
<28317,28325,28318>,
<28318,28325,28326>,
<28318,28326,28320>,
<28320,28326,28327>,
<28320,28327,28322>,
<28322,28327,20748>,
<28322,20748,20747>,
<28324,28328,28329>,
<28324,28329,28325>,
<28325,28329,28330>,
<28325,28330,28326>,
<28326,28330,28331>,
<28326,28331,28327>,
<28327,28331,20749>,
<28327,20749,20748>,
<28328,28332,28333>,
<28328,28333,28329>,
<28329,28333,28334>,
<28329,28334,28330>,
<28330,28334,28335>,
<28330,28335,28331>,
<28331,28335,4265>,
<28331,4265,20749>,
<28316,28319,28336>,
<28316,28336,28337>,
<28337,28336,28338>,
<28337,28338,28339>,
<28339,28338,28340>,
<28339,28340,28341>,
<28341,28340,28342>,
<28341,28342,28343>,
<28319,28321,28344>,
<28319,28344,28336>,
<28336,28344,28345>,
<28336,28345,28338>,
<28338,28345,28346>,
<28338,28346,28340>,
<28340,28346,28347>,
<28340,28347,28342>,
<28321,28323,28348>,
<28321,28348,28344>,
<28344,28348,28349>,
<28344,28349,28345>,
<28345,28349,28350>,
<28345,28350,28346>,
<28346,28350,28351>,
<28346,28351,28347>,
<28323,20729,20728>,
<28323,20728,28348>,
<28348,20728,20733>,
<28348,20733,28349>,
<28349,20733,20737>,
<28349,20737,28350>,
<28350,20737,3079>,
<28350,3079,28351>,
<28316,28337,28352>,
<28316,28352,28353>,
<28353,28352,28354>,
<28353,28354,28355>,
<28355,28354,28356>,
<28355,28356,28357>,
<28357,28356,28358>,
<28357,28358,28359>,
<28337,28339,28360>,
<28337,28360,28352>,
<28352,28360,28361>,
<28352,28361,28354>,
<28354,28361,28362>,
<28354,28362,28356>,
<28356,28362,28363>,
<28356,28363,28358>,
<28339,28341,28364>,
<28339,28364,28360>,
<28360,28364,28365>,
<28360,28365,28361>,
<28361,28365,28366>,
<28361,28366,28362>,
<28362,28366,28367>,
<28362,28367,28363>,
<28341,28343,28368>,
<28341,28368,28364>,
<28364,28368,28369>,
<28364,28369,28365>,
<28365,28369,28370>,
<28365,28370,28366>,
<28366,28370,28371>,
<28366,28371,28367>,
<28316,28353,28372>,
<28316,28372,28317>,
<28317,28372,28373>,
<28317,28373,28324>,
<28324,28373,28374>,
<28324,28374,28328>,
<28328,28374,28375>,
<28328,28375,28332>,
<28353,28355,28376>,
<28353,28376,28372>,
<28372,28376,28377>,
<28372,28377,28373>,
<28373,28377,28378>,
<28373,28378,28374>,
<28374,28378,28379>,
<28374,28379,28375>,
<28355,28357,28380>,
<28355,28380,28376>,
<28376,28380,28381>,
<28376,28381,28377>,
<28377,28381,28382>,
<28377,28382,28378>,
<28378,28382,28383>,
<28378,28383,28379>,
<28357,28359,28384>,
<28357,28384,28380>,
<28380,28384,28385>,
<28380,28385,28381>,
<28381,28385,28386>,
<28381,28386,28382>,
<28382,28386,28387>,
<28382,28387,28383>,
<28388,28389,28390>,
<28388,28390,28391>,
<28391,28390,28392>,
<28391,28392,28393>,
<28393,28392,28394>,
<28393,28394,28395>,
<28395,28394,28289>,
<28395,28289,28288>,
<28389,28396,28397>,
<28389,28397,28390>,
<28390,28397,28398>,
<28390,28398,28392>,
<28392,28398,28399>,
<28392,28399,28394>,
<28394,28399,28290>,
<28394,28290,28289>,
<28396,28400,28401>,
<28396,28401,28397>,
<28397,28401,28402>,
<28397,28402,28398>,
<28398,28402,28403>,
<28398,28403,28399>,
<28399,28403,28291>,
<28399,28291,28290>,
<28400,28404,28405>,
<28400,28405,28401>,
<28401,28405,28406>,
<28401,28406,28402>,
<28402,28406,28407>,
<28402,28407,28403>,
<28403,28407,27484>,
<28403,27484,28291>,
<28388,28391,28408>,
<28388,28408,28409>,
<28409,28408,28410>,
<28409,28410,28411>,
<28411,28410,28412>,
<28411,28412,28413>,
<28413,28412,7959>,
<28413,7959,7958>,
<28391,28393,28414>,
<28391,28414,28408>,
<28408,28414,28415>,
<28408,28415,28410>,
<28410,28415,28416>,
<28410,28416,28412>,
<28412,28416,7960>,
<28412,7960,7959>,
<28393,28395,28417>,
<28393,28417,28414>,
<28414,28417,28418>,
<28414,28418,28415>,
<28415,28418,28419>,
<28415,28419,28416>,
<28416,28419,7961>,
<28416,7961,7960>,
<28395,28288,28307>,
<28395,28307,28417>,
<28417,28307,28311>,
<28417,28311,28418>,
<28418,28311,28315>,
<28418,28315,28419>,
<28419,28315,6847>,
<28419,6847,7961>,
<28388,28409,28420>,
<28388,28420,28389>,
<28389,28420,28421>,
<28389,28421,28396>,
<28396,28421,28422>,
<28396,28422,28400>,
<28400,28422,28423>,
<28400,28423,28404>,
<28409,28411,28424>,
<28409,28424,28420>,
<28420,28424,28425>,
<28420,28425,28421>,
<28421,28425,28426>,
<28421,28426,28422>,
<28422,28426,28427>,
<28422,28427,28423>,
<28411,28413,28428>,
<28411,28428,28424>,
<28424,28428,28429>,
<28424,28429,28425>,
<28425,28429,28430>,
<28425,28430,28426>,
<28426,28430,28431>,
<28426,28431,28427>,
<28413,7958,7993>,
<28413,7993,28428>,
<28428,7993,7997>,
<28428,7997,28429>,
<28429,7997,8001>,
<28429,8001,28430>,
<28430,8001,8005>,
<28430,8005,28431>,
<28432,28433,28434>,
<28432,28434,28435>,
<28435,28434,28436>,
<28435,28436,28437>,
<28437,28436,28438>,
<28437,28438,28439>,
<28439,28438,28405>,
<28439,28405,28404>,
<28433,28440,28441>,
<28433,28441,28434>,
<28434,28441,28442>,
<28434,28442,28436>,
<28436,28442,28443>,
<28436,28443,28438>,
<28438,28443,28406>,
<28438,28406,28405>,
<28440,28444,28445>,
<28440,28445,28441>,
<28441,28445,28446>,
<28441,28446,28442>,
<28442,28446,28447>,
<28442,28447,28443>,
<28443,28447,28407>,
<28443,28407,28406>,
<28444,28448,28449>,
<28444,28449,28445>,
<28445,28449,28450>,
<28445,28450,28446>,
<28446,28450,28451>,
<28446,28451,28447>,
<28447,28451,27484>,
<28447,27484,28407>,
<28432,28435,28452>,
<28432,28452,28453>,
<28453,28452,28454>,
<28453,28454,28455>,
<28455,28454,28456>,
<28455,28456,28457>,
<28457,28456,8296>,
<28457,8296,8295>,
<28435,28437,28458>,
<28435,28458,28452>,
<28452,28458,28459>,
<28452,28459,28454>,
<28454,28459,28460>,
<28454,28460,28456>,
<28456,28460,8297>,
<28456,8297,8296>,
<28437,28439,28461>,
<28437,28461,28458>,
<28458,28461,28462>,
<28458,28462,28459>,
<28459,28462,28463>,
<28459,28463,28460>,
<28460,28463,8298>,
<28460,8298,8297>,
<28439,28404,28423>,
<28439,28423,28461>,
<28461,28423,28427>,
<28461,28427,28462>,
<28462,28427,28431>,
<28462,28431,28463>,
<28463,28431,8005>,
<28463,8005,8298>,
<28432,28453,28464>,
<28432,28464,28433>,
<28433,28464,28465>,
<28433,28465,28440>,
<28440,28465,28466>,
<28440,28466,28444>,
<28444,28466,28467>,
<28444,28467,28448>,
<28453,28455,28468>,
<28453,28468,28464>,
<28464,28468,28469>,
<28464,28469,28465>,
<28465,28469,28470>,
<28465,28470,28466>,
<28466,28470,28471>,
<28466,28471,28467>,
<28455,28457,28472>,
<28455,28472,28468>,
<28468,28472,28473>,
<28468,28473,28469>,
<28469,28473,28474>,
<28469,28474,28470>,
<28470,28474,28475>,
<28470,28475,28471>,
<28457,8295,8338>,
<28457,8338,28472>,
<28472,8338,8342>,
<28472,8342,28473>,
<28473,8342,8346>,
<28473,8346,28474>,
<28474,8346,8350>,
<28474,8350,28475>,
<28476,28477,28478>,
<28476,28478,28479>,
<28479,28478,28480>,
<28479,28480,28481>,
<28481,28480,28482>,
<28481,28482,28483>,
<28483,28482,20434>,
<28483,20434,20413>,
<28477,28484,28485>,
<28477,28485,28478>,
<28478,28485,28486>,
<28478,28486,28480>,
<28480,28486,28487>,
<28480,28487,28482>,
<28482,28487,20435>,
<28482,20435,20434>,
<28484,28488,28489>,
<28484,28489,28485>,
<28485,28489,28490>,
<28485,28490,28486>,
<28486,28490,28491>,
<28486,28491,28487>,
<28487,28491,20436>,
<28487,20436,20435>,
<28488,27887,27886>,
<28488,27886,28489>,
<28489,27886,27891>,
<28489,27891,28490>,
<28490,27891,27895>,
<28490,27895,28491>,
<28491,27895,20437>,
<28491,20437,20436>,
<28476,28479,28492>,
<28476,28492,28493>,
<28493,28492,28494>,
<28493,28494,28495>,
<28495,28494,28496>,
<28495,28496,28497>,
<28497,28496,28498>,
<28497,28498,28499>,
<28479,28481,28500>,
<28479,28500,28492>,
<28492,28500,28501>,
<28492,28501,28494>,
<28494,28501,28502>,
<28494,28502,28496>,
<28496,28502,28503>,
<28496,28503,28498>,
<28481,28483,28504>,
<28481,28504,28500>,
<28500,28504,28505>,
<28500,28505,28501>,
<28501,28505,28506>,
<28501,28506,28502>,
<28502,28506,28507>,
<28502,28507,28503>,
<28483,20413,20412>,
<28483,20412,28504>,
<28504,20412,20417>,
<28504,20417,28505>,
<28505,20417,20421>,
<28505,20421,28506>,
<28506,20421,4281>,
<28506,4281,28507>,
<28476,28493,28508>,
<28476,28508,28509>,
<28509,28508,28510>,
<28509,28510,28511>,
<28511,28510,28512>,
<28511,28512,28513>,
<28513,28512,28514>,
<28513,28514,28515>,
<28493,28495,28516>,
<28493,28516,28508>,
<28508,28516,28517>,
<28508,28517,28510>,
<28510,28517,28518>,
<28510,28518,28512>,
<28512,28518,28519>,
<28512,28519,28514>,
<28495,28497,28520>,
<28495,28520,28516>,
<28516,28520,28521>,
<28516,28521,28517>,
<28517,28521,28522>,
<28517,28522,28518>,
<28518,28522,28523>,
<28518,28523,28519>,
<28497,28499,28524>,
<28497,28524,28520>,
<28520,28524,28525>,
<28520,28525,28521>,
<28521,28525,28526>,
<28521,28526,28522>,
<28522,28526,28527>,
<28522,28527,28523>,
<28476,28509,28528>,
<28476,28528,28477>,
<28477,28528,28529>,
<28477,28529,28484>,
<28484,28529,28530>,
<28484,28530,28488>,
<28488,28530,27912>,
<28488,27912,27887>,
<28509,28511,28531>,
<28509,28531,28528>,
<28528,28531,28532>,
<28528,28532,28529>,
<28529,28532,28533>,
<28529,28533,28530>,
<28530,28533,27913>,
<28530,27913,27912>,
<28511,28513,28534>,
<28511,28534,28531>,
<28531,28534,28535>,
<28531,28535,28532>,
<28532,28535,28536>,
<28532,28536,28533>,
<28533,28536,27914>,
<28533,27914,27913>,
<28513,28515,28537>,
<28513,28537,28534>,
<28534,28537,28538>,
<28534,28538,28535>,
<28535,28538,28539>,
<28535,28539,28536>,
<28536,28539,27915>,
<28536,27915,27914>,
<28540,28541,28542>,
<28540,28542,28543>,
<28543,28542,28544>,
<28543,28544,28545>,
<28545,28544,28546>,
<28545,28546,28547>,
<28547,28546,19349>,
<28547,19349,19331>,
<28541,28548,28549>,
<28541,28549,28542>,
<28542,28549,28550>,
<28542,28550,28544>,
<28544,28550,28551>,
<28544,28551,28546>,
<28546,28551,19350>,
<28546,19350,19349>,
<28548,28552,28553>,
<28548,28553,28549>,
<28549,28553,28554>,
<28549,28554,28550>,
<28550,28554,28555>,
<28550,28555,28551>,
<28551,28555,19351>,
<28551,19351,19350>,
<28552,28556,28557>,
<28552,28557,28553>,
<28553,28557,28558>,
<28553,28558,28554>,
<28554,28558,28559>,
<28554,28559,28555>,
<28555,28559,17821>,
<28555,17821,19351>,
<28540,28543,28560>,
<28540,28560,28561>,
<28561,28560,28562>,
<28561,28562,28563>,
<28563,28562,28564>,
<28563,28564,28565>,
<28565,28564,28566>,
<28565,28566,28567>,
<28543,28545,28568>,
<28543,28568,28560>,
<28560,28568,28569>,
<28560,28569,28562>,
<28562,28569,28570>,
<28562,28570,28564>,
<28564,28570,28571>,
<28564,28571,28566>,
<28545,28547,28572>,
<28545,28572,28568>,
<28568,28572,28573>,
<28568,28573,28569>,
<28569,28573,28574>,
<28569,28574,28570>,
<28570,28574,28575>,
<28570,28575,28571>,
<28547,19331,19330>,
<28547,19330,28572>,
<28572,19330,19335>,
<28572,19335,28573>,
<28573,19335,19339>,
<28573,19339,28574>,
<28574,19339,5446>,
<28574,5446,28575>,
<28540,28561,28576>,
<28540,28576,28577>,
<28577,28576,28578>,
<28577,28578,28579>,
<28579,28578,28580>,
<28579,28580,28581>,
<28581,28580,28582>,
<28581,28582,28583>,
<28561,28563,28584>,
<28561,28584,28576>,
<28576,28584,28585>,
<28576,28585,28578>,
<28578,28585,28586>,
<28578,28586,28580>,
<28580,28586,28587>,
<28580,28587,28582>,
<28563,28565,28588>,
<28563,28588,28584>,
<28584,28588,28589>,
<28584,28589,28585>,
<28585,28589,28590>,
<28585,28590,28586>,
<28586,28590,28591>,
<28586,28591,28587>,
<28565,28567,28592>,
<28565,28592,28588>,
<28588,28592,28593>,
<28588,28593,28589>,
<28589,28593,28594>,
<28589,28594,28590>,
<28590,28594,28595>,
<28590,28595,28591>,
<28540,28577,28596>,
<28540,28596,28541>,
<28541,28596,28597>,
<28541,28597,28548>,
<28548,28597,28598>,
<28548,28598,28552>,
<28552,28598,28599>,
<28552,28599,28556>,
<28577,28579,28600>,
<28577,28600,28596>,
<28596,28600,28601>,
<28596,28601,28597>,
<28597,28601,28602>,
<28597,28602,28598>,
<28598,28602,28603>,
<28598,28603,28599>,
<28579,28581,28604>,
<28579,28604,28600>,
<28600,28604,28605>,
<28600,28605,28601>,
<28601,28605,28606>,
<28601,28606,28602>,
<28602,28606,28607>,
<28602,28607,28603>,
<28581,28583,28608>,
<28581,28608,28604>,
<28604,28608,28609>,
<28604,28609,28605>,
<28605,28609,28610>,
<28605,28610,28606>,
<28606,28610,28611>,
<28606,28611,28607>,
<28612,28613,28614>,
<28612,28614,28615>,
<28615,28614,28616>,
<28615,28616,28617>,
<28617,28616,28618>,
<28617,28618,28619>,
<28619,28618,28449>,
<28619,28449,28448>,
<28613,28620,28621>,
<28613,28621,28614>,
<28614,28621,28622>,
<28614,28622,28616>,
<28616,28622,28623>,
<28616,28623,28618>,
<28618,28623,28450>,
<28618,28450,28449>,
<28620,28624,28625>,
<28620,28625,28621>,
<28621,28625,28626>,
<28621,28626,28622>,
<28622,28626,28627>,
<28622,28627,28623>,
<28623,28627,28451>,
<28623,28451,28450>,
<28624,28628,28629>,
<28624,28629,28625>,
<28625,28629,28630>,
<28625,28630,28626>,
<28626,28630,28631>,
<28626,28631,28627>,
<28627,28631,27484>,
<28627,27484,28451>,
<28612,28615,28632>,
<28612,28632,28633>,
<28633,28632,28634>,
<28633,28634,28635>,
<28635,28634,28636>,
<28635,28636,28637>,
<28637,28636,9480>,
<28637,9480,9479>,
<28615,28617,28638>,
<28615,28638,28632>,
<28632,28638,28639>,
<28632,28639,28634>,
<28634,28639,28640>,
<28634,28640,28636>,
<28636,28640,9481>,
<28636,9481,9480>,
<28617,28619,28641>,
<28617,28641,28638>,
<28638,28641,28642>,
<28638,28642,28639>,
<28639,28642,28643>,
<28639,28643,28640>,
<28640,28643,9482>,
<28640,9482,9481>,
<28619,28448,28467>,
<28619,28467,28641>,
<28641,28467,28471>,
<28641,28471,28642>,
<28642,28471,28475>,
<28642,28475,28643>,
<28643,28475,8350>,
<28643,8350,9482>,
<28612,28633,28644>,
<28612,28644,28613>,
<28613,28644,28645>,
<28613,28645,28620>,
<28620,28645,28646>,
<28620,28646,28624>,
<28624,28646,28647>,
<28624,28647,28628>,
<28633,28635,28648>,
<28633,28648,28644>,
<28644,28648,28649>,
<28644,28649,28645>,
<28645,28649,28650>,
<28645,28650,28646>,
<28646,28650,28651>,
<28646,28651,28647>,
<28635,28637,28652>,
<28635,28652,28648>,
<28648,28652,28653>,
<28648,28653,28649>,
<28649,28653,28654>,
<28649,28654,28650>,
<28650,28654,28655>,
<28650,28655,28651>,
<28637,9479,9514>,
<28637,9514,28652>,
<28652,9514,9518>,
<28652,9518,28653>,
<28653,9518,9522>,
<28653,9522,28654>,
<28654,9522,9526>,
<28654,9526,28655>,
<28656,28657,28658>,
<28656,28658,28659>,
<28659,28658,28660>,
<28659,28660,28661>,
<28661,28660,28662>,
<28661,28662,28663>,
<28663,28662,28629>,
<28663,28629,28628>,
<28657,28664,28665>,
<28657,28665,28658>,
<28658,28665,28666>,
<28658,28666,28660>,
<28660,28666,28667>,
<28660,28667,28662>,
<28662,28667,28630>,
<28662,28630,28629>,
<28664,28668,28669>,
<28664,28669,28665>,
<28665,28669,28670>,
<28665,28670,28666>,
<28666,28670,28671>,
<28666,28671,28667>,
<28667,28671,28631>,
<28667,28631,28630>,
<28668,28672,28673>,
<28668,28673,28669>,
<28669,28673,28674>,
<28669,28674,28670>,
<28670,28674,28675>,
<28670,28675,28671>,
<28671,28675,27484>,
<28671,27484,28631>,
<28656,28659,28676>,
<28656,28676,28677>,
<28677,28676,28678>,
<28677,28678,28679>,
<28679,28678,28680>,
<28679,28680,28681>,
<28681,28680,10672>,
<28681,10672,10671>,
<28659,28661,28682>,
<28659,28682,28676>,
<28676,28682,28683>,
<28676,28683,28678>,
<28678,28683,28684>,
<28678,28684,28680>,
<28680,28684,10673>,
<28680,10673,10672>,
<28661,28663,28685>,
<28661,28685,28682>,
<28682,28685,28686>,
<28682,28686,28683>,
<28683,28686,28687>,
<28683,28687,28684>,
<28684,28687,10674>,
<28684,10674,10673>,
<28663,28628,28647>,
<28663,28647,28685>,
<28685,28647,28651>,
<28685,28651,28686>,
<28686,28651,28655>,
<28686,28655,28687>,
<28687,28655,9526>,
<28687,9526,10674>,
<28656,28677,28688>,
<28656,28688,28657>,
<28657,28688,28689>,
<28657,28689,28664>,
<28664,28689,28690>,
<28664,28690,28668>,
<28668,28690,28691>,
<28668,28691,28672>,
<28677,28679,28692>,
<28677,28692,28688>,
<28688,28692,28693>,
<28688,28693,28689>,
<28689,28693,28694>,
<28689,28694,28690>,
<28690,28694,28695>,
<28690,28695,28691>,
<28679,28681,28696>,
<28679,28696,28692>,
<28692,28696,28697>,
<28692,28697,28693>,
<28693,28697,28698>,
<28693,28698,28694>,
<28694,28698,28699>,
<28694,28699,28695>,
<28681,10671,10706>,
<28681,10706,28696>,
<28696,10706,10710>,
<28696,10710,28697>,
<28697,10710,10714>,
<28697,10714,28698>,
<28698,10714,10718>,
<28698,10718,28699>,
<28700,28701,28702>,
<28700,28702,28703>,
<28703,28702,28704>,
<28703,28704,28705>,
<28705,28704,28706>,
<28705,28706,28707>,
<28707,28706,18151>,
<28707,18151,18129>,
<28701,28708,28709>,
<28701,28709,28702>,
<28702,28709,28710>,
<28702,28710,28704>,
<28704,28710,28711>,
<28704,28711,28706>,
<28706,28711,18152>,
<28706,18152,18151>,
<28708,28712,28713>,
<28708,28713,28709>,
<28709,28713,28714>,
<28709,28714,28710>,
<28710,28714,28715>,
<28710,28715,28711>,
<28711,28715,18153>,
<28711,18153,18152>,
<28712,28716,28717>,
<28712,28717,28713>,
<28713,28717,28718>,
<28713,28718,28714>,
<28714,28718,28719>,
<28714,28719,28715>,
<28715,28719,5430>,
<28715,5430,18153>,
<28700,28703,28720>,
<28700,28720,28721>,
<28721,28720,28722>,
<28721,28722,28723>,
<28723,28722,28724>,
<28723,28724,28725>,
<28725,28724,28217>,
<28725,28217,28216>,
<28703,28705,28726>,
<28703,28726,28720>,
<28720,28726,28727>,
<28720,28727,28722>,
<28722,28727,28728>,
<28722,28728,28724>,
<28724,28728,28218>,
<28724,28218,28217>,
<28705,28707,28729>,
<28705,28729,28726>,
<28726,28729,28730>,
<28726,28730,28727>,
<28727,28730,28731>,
<28727,28731,28728>,
<28728,28731,28219>,
<28728,28219,28218>,
<28707,18129,18128>,
<28707,18128,28729>,
<28729,18128,18133>,
<28729,18133,28730>,
<28730,18133,18137>,
<28730,18137,28731>,
<28731,18137,18141>,
<28731,18141,28219>,
<28700,28721,28732>,
<28700,28732,28733>,
<28733,28732,28734>,
<28733,28734,28735>,
<28735,28734,28736>,
<28735,28736,28737>,
<28737,28736,28738>,
<28737,28738,28739>,
<28721,28723,28740>,
<28721,28740,28732>,
<28732,28740,28741>,
<28732,28741,28734>,
<28734,28741,28742>,
<28734,28742,28736>,
<28736,28742,28743>,
<28736,28743,28738>,
<28723,28725,28744>,
<28723,28744,28740>,
<28740,28744,28745>,
<28740,28745,28741>,
<28741,28745,28746>,
<28741,28746,28742>,
<28742,28746,28747>,
<28742,28747,28743>,
<28725,28216,28259>,
<28725,28259,28744>,
<28744,28259,28263>,
<28744,28263,28745>,
<28745,28263,28267>,
<28745,28267,28746>,
<28746,28267,28271>,
<28746,28271,28747>,
<28700,28733,28748>,
<28700,28748,28701>,
<28701,28748,28749>,
<28701,28749,28708>,
<28708,28749,28750>,
<28708,28750,28712>,
<28712,28750,28751>,
<28712,28751,28716>,
<28733,28735,28752>,
<28733,28752,28748>,
<28748,28752,28753>,
<28748,28753,28749>,
<28749,28753,28754>,
<28749,28754,28750>,
<28750,28754,28755>,
<28750,28755,28751>,
<28735,28737,28756>,
<28735,28756,28752>,
<28752,28756,28757>,
<28752,28757,28753>,
<28753,28757,28758>,
<28753,28758,28754>,
<28754,28758,28759>,
<28754,28759,28755>,
<28737,28739,28760>,
<28737,28760,28756>,
<28756,28760,28761>,
<28756,28761,28757>,
<28757,28761,28762>,
<28757,28762,28758>,
<28758,28762,28763>,
<28758,28763,28759>,
<28764,28765,28766>,
<28764,28766,28767>,
<28767,28766,28768>,
<28767,28768,28769>,
<28769,28768,28770>,
<28769,28770,28771>,
<28771,28770,28673>,
<28771,28673,28672>,
<28765,28772,28773>,
<28765,28773,28766>,
<28766,28773,28774>,
<28766,28774,28768>,
<28768,28774,28775>,
<28768,28775,28770>,
<28770,28775,28674>,
<28770,28674,28673>,
<28772,28776,28777>,
<28772,28777,28773>,
<28773,28777,28778>,
<28773,28778,28774>,
<28774,28778,28779>,
<28774,28779,28775>,
<28775,28779,28675>,
<28775,28675,28674>,
<28776,28780,28781>,
<28776,28781,28777>,
<28777,28781,28782>,
<28777,28782,28778>,
<28778,28782,28783>,
<28778,28783,28779>,
<28779,28783,27484>,
<28779,27484,28675>,
<28764,28767,28784>,
<28764,28784,28785>,
<28785,28784,28786>,
<28785,28786,28787>,
<28787,28786,28788>,
<28787,28788,28789>,
<28789,28788,11017>,
<28789,11017,11016>,
<28767,28769,28790>,
<28767,28790,28784>,
<28784,28790,28791>,
<28784,28791,28786>,
<28786,28791,28792>,
<28786,28792,28788>,
<28788,28792,11018>,
<28788,11018,11017>,
<28769,28771,28793>,
<28769,28793,28790>,
<28790,28793,28794>,
<28790,28794,28791>,
<28791,28794,28795>,
<28791,28795,28792>,
<28792,28795,11019>,
<28792,11019,11018>,
<28771,28672,28691>,
<28771,28691,28793>,
<28793,28691,28695>,
<28793,28695,28794>,
<28794,28695,28699>,
<28794,28699,28795>,
<28795,28699,10718>,
<28795,10718,11019>,
<28764,28785,28796>,
<28764,28796,28765>,
<28765,28796,28797>,
<28765,28797,28772>,
<28772,28797,28798>,
<28772,28798,28776>,
<28776,28798,28799>,
<28776,28799,28780>,
<28785,28787,28800>,
<28785,28800,28796>,
<28796,28800,28801>,
<28796,28801,28797>,
<28797,28801,28802>,
<28797,28802,28798>,
<28798,28802,28803>,
<28798,28803,28799>,
<28787,28789,28804>,
<28787,28804,28800>,
<28800,28804,28805>,
<28800,28805,28801>,
<28801,28805,28806>,
<28801,28806,28802>,
<28802,28806,28807>,
<28802,28807,28803>,
<28789,11016,11051>,
<28789,11051,28804>,
<28804,11051,11055>,
<28804,11055,28805>,
<28805,11055,11059>,
<28805,11059,28806>,
<28806,11059,11063>,
<28806,11063,28807>,
<28808,28809,28810>,
<28808,28810,28811>,
<28811,28810,28812>,
<28811,28812,28813>,
<28813,28812,28814>,
<28813,28814,28815>,
<28815,28814,17831>,
<28815,17831,17809>,
<28809,28816,28817>,
<28809,28817,28810>,
<28810,28817,28818>,
<28810,28818,28812>,
<28812,28818,28819>,
<28812,28819,28814>,
<28814,28819,17832>,
<28814,17832,17831>,
<28816,28820,28821>,
<28816,28821,28817>,
<28817,28821,28822>,
<28817,28822,28818>,
<28818,28822,28823>,
<28818,28823,28819>,
<28819,28823,17833>,
<28819,17833,17832>,
<28820,28824,28825>,
<28820,28825,28821>,
<28821,28825,28826>,
<28821,28826,28822>,
<28822,28826,28827>,
<28822,28827,28823>,
<28823,28827,2718>,
<28823,2718,17833>,
<28808,28811,28828>,
<28808,28828,28829>,
<28829,28828,28830>,
<28829,28830,28831>,
<28831,28830,28832>,
<28831,28832,28833>,
<28833,28832,28557>,
<28833,28557,28556>,
<28811,28813,28834>,
<28811,28834,28828>,
<28828,28834,28835>,
<28828,28835,28830>,
<28830,28835,28836>,
<28830,28836,28832>,
<28832,28836,28558>,
<28832,28558,28557>,
<28813,28815,28837>,
<28813,28837,28834>,
<28834,28837,28838>,
<28834,28838,28835>,
<28835,28838,28839>,
<28835,28839,28836>,
<28836,28839,28559>,
<28836,28559,28558>,
<28815,17809,17808>,
<28815,17808,28837>,
<28837,17808,17813>,
<28837,17813,28838>,
<28838,17813,17817>,
<28838,17817,28839>,
<28839,17817,17821>,
<28839,17821,28559>,
<28808,28829,28840>,
<28808,28840,28841>,
<28841,28840,28842>,
<28841,28842,28843>,
<28843,28842,28844>,
<28843,28844,28845>,
<28845,28844,28846>,
<28845,28846,28847>,
<28829,28831,28848>,
<28829,28848,28840>,
<28840,28848,28849>,
<28840,28849,28842>,
<28842,28849,28850>,
<28842,28850,28844>,
<28844,28850,28851>,
<28844,28851,28846>,
<28831,28833,28852>,
<28831,28852,28848>,
<28848,28852,28853>,
<28848,28853,28849>,
<28849,28853,28854>,
<28849,28854,28850>,
<28850,28854,28855>,
<28850,28855,28851>,
<28833,28556,28599>,
<28833,28599,28852>,
<28852,28599,28603>,
<28852,28603,28853>,
<28853,28603,28607>,
<28853,28607,28854>,
<28854,28607,28611>,
<28854,28611,28855>,
<28808,28841,28856>,
<28808,28856,28809>,
<28809,28856,28857>,
<28809,28857,28816>,
<28816,28857,28858>,
<28816,28858,28820>,
<28820,28858,28859>,
<28820,28859,28824>,
<28841,28843,28860>,
<28841,28860,28856>,
<28856,28860,28861>,
<28856,28861,28857>,
<28857,28861,28862>,
<28857,28862,28858>,
<28858,28862,28863>,
<28858,28863,28859>,
<28843,28845,28864>,
<28843,28864,28860>,
<28860,28864,28865>,
<28860,28865,28861>,
<28861,28865,28866>,
<28861,28866,28862>,
<28862,28866,28867>,
<28862,28867,28863>,
<28845,28847,28868>,
<28845,28868,28864>,
<28864,28868,28869>,
<28864,28869,28865>,
<28865,28869,28870>,
<28865,28870,28866>,
<28866,28870,28871>,
<28866,28871,28867>,
<28872,28873,28874>,
<28872,28874,28875>,
<28875,28874,28876>,
<28875,28876,28877>,
<28877,28876,28878>,
<28877,28878,28879>,
<28879,28878,16672>,
<28879,16672,16654>,
<28873,28880,28881>,
<28873,28881,28874>,
<28874,28881,28882>,
<28874,28882,28876>,
<28876,28882,28883>,
<28876,28883,28878>,
<28878,28883,16673>,
<28878,16673,16672>,
<28880,28884,28885>,
<28880,28885,28881>,
<28881,28885,28886>,
<28881,28886,28882>,
<28882,28886,28887>,
<28882,28887,28883>,
<28883,28887,16674>,
<28883,16674,16673>,
<28884,28888,28889>,
<28884,28889,28885>,
<28885,28889,28890>,
<28885,28890,28886>,
<28886,28890,28891>,
<28886,28891,28887>,
<28887,28891,8470>,
<28887,8470,16674>,
<28872,28875,28892>,
<28872,28892,28893>,
<28893,28892,28894>,
<28893,28894,28895>,
<28895,28894,28896>,
<28895,28896,28897>,
<28897,28896,28898>,
<28897,28898,28899>,
<28875,28877,28900>,
<28875,28900,28892>,
<28892,28900,28901>,
<28892,28901,28894>,
<28894,28901,28902>,
<28894,28902,28896>,
<28896,28902,28903>,
<28896,28903,28898>,
<28877,28879,28904>,
<28877,28904,28900>,
<28900,28904,28905>,
<28900,28905,28901>,
<28901,28905,28906>,
<28901,28906,28902>,
<28902,28906,28907>,
<28902,28907,28903>,
<28879,16654,16653>,
<28879,16653,28904>,
<28904,16653,16658>,
<28904,16658,28905>,
<28905,16658,16662>,
<28905,16662,28906>,
<28906,16662,15372>,
<28906,15372,28907>,
<28872,28893,28908>,
<28872,28908,28909>,
<28909,28908,28910>,
<28909,28910,28911>,
<28911,28910,28912>,
<28911,28912,28913>,
<28913,28912,28914>,
<28913,28914,28915>,
<28893,28895,28916>,
<28893,28916,28908>,
<28908,28916,28917>,
<28908,28917,28910>,
<28910,28917,28918>,
<28910,28918,28912>,
<28912,28918,28919>,
<28912,28919,28914>,
<28895,28897,28920>,
<28895,28920,28916>,
<28916,28920,28921>,
<28916,28921,28917>,
<28917,28921,28922>,
<28917,28922,28918>,
<28918,28922,28923>,
<28918,28923,28919>,
<28897,28899,28924>,
<28897,28924,28920>,
<28920,28924,28925>,
<28920,28925,28921>,
<28921,28925,28926>,
<28921,28926,28922>,
<28922,28926,28927>,
<28922,28927,28923>,
<28872,28909,28928>,
<28872,28928,28873>,
<28873,28928,28929>,
<28873,28929,28880>,
<28880,28929,28930>,
<28880,28930,28884>,
<28884,28930,28931>,
<28884,28931,28888>,
<28909,28911,28932>,
<28909,28932,28928>,
<28928,28932,28933>,
<28928,28933,28929>,
<28929,28933,28934>,
<28929,28934,28930>,
<28930,28934,28935>,
<28930,28935,28931>,
<28911,28913,28936>,
<28911,28936,28932>,
<28932,28936,28937>,
<28932,28937,28933>,
<28933,28937,28938>,
<28933,28938,28934>,
<28934,28938,28939>,
<28934,28939,28935>,
<28913,28915,28940>,
<28913,28940,28936>,
<28936,28940,28941>,
<28936,28941,28937>,
<28937,28941,28942>,
<28937,28942,28938>,
<28938,28942,28943>,
<28938,28943,28939>,
<28944,28945,28946>,
<28944,28946,28947>,
<28947,28946,28948>,
<28947,28948,28949>,
<28949,28948,28950>,
<28949,28950,28951>,
<28951,28950,28781>,
<28951,28781,28780>,
<28945,28952,28953>,
<28945,28953,28946>,
<28946,28953,28954>,
<28946,28954,28948>,
<28948,28954,28955>,
<28948,28955,28950>,
<28950,28955,28782>,
<28950,28782,28781>,
<28952,28956,28957>,
<28952,28957,28953>,
<28953,28957,28958>,
<28953,28958,28954>,
<28954,28958,28959>,
<28954,28959,28955>,
<28955,28959,28783>,
<28955,28783,28782>,
<28956,28960,28961>,
<28956,28961,28957>,
<28957,28961,28962>,
<28957,28962,28958>,
<28958,28962,28963>,
<28958,28963,28959>,
<28959,28963,27484>,
<28959,27484,28783>,
<28944,28947,28964>,
<28944,28964,28965>,
<28965,28964,28966>,
<28965,28966,28967>,
<28967,28966,28968>,
<28967,28968,28969>,
<28969,28968,12110>,
<28969,12110,12109>,
<28947,28949,28970>,
<28947,28970,28964>,
<28964,28970,28971>,
<28964,28971,28966>,
<28966,28971,28972>,
<28966,28972,28968>,
<28968,28972,12111>,
<28968,12111,12110>,
<28949,28951,28973>,
<28949,28973,28970>,
<28970,28973,28974>,
<28970,28974,28971>,
<28971,28974,28975>,
<28971,28975,28972>,
<28972,28975,12112>,
<28972,12112,12111>,
<28951,28780,28799>,
<28951,28799,28973>,
<28973,28799,28803>,
<28973,28803,28974>,
<28974,28803,28807>,
<28974,28807,28975>,
<28975,28807,11063>,
<28975,11063,12112>,
<28944,28965,28976>,
<28944,28976,28945>,
<28945,28976,28977>,
<28945,28977,28952>,
<28952,28977,28978>,
<28952,28978,28956>,
<28956,28978,28979>,
<28956,28979,28960>,
<28965,28967,28980>,
<28965,28980,28976>,
<28976,28980,28981>,
<28976,28981,28977>,
<28977,28981,28982>,
<28977,28982,28978>,
<28978,28982,28983>,
<28978,28983,28979>,
<28967,28969,28984>,
<28967,28984,28980>,
<28980,28984,28985>,
<28980,28985,28981>,
<28981,28985,28986>,
<28981,28986,28982>,
<28982,28986,28987>,
<28982,28987,28983>,
<28969,12109,12144>,
<28969,12144,28984>,
<28984,12144,12148>,
<28984,12148,28985>,
<28985,12148,12152>,
<28985,12152,28986>,
<28986,12152,12156>,
<28986,12156,28987>,
<28988,28989,28990>,
<28988,28990,28991>,
<28991,28990,28992>,
<28991,28992,28993>,
<28993,28992,28994>,
<28993,28994,28995>,
<28995,28994,28961>,
<28995,28961,28960>,
<28989,28996,28997>,
<28989,28997,28990>,
<28990,28997,28998>,
<28990,28998,28992>,
<28992,28998,28999>,
<28992,28999,28994>,
<28994,28999,28962>,
<28994,28962,28961>,
<28996,29000,29001>,
<28996,29001,28997>,
<28997,29001,29002>,
<28997,29002,28998>,
<28998,29002,29003>,
<28998,29003,28999>,
<28999,29003,28963>,
<28999,28963,28962>,
<29000,29004,29005>,
<29000,29005,29001>,
<29001,29005,29006>,
<29001,29006,29002>,
<29002,29006,29007>,
<29002,29007,29003>,
<29003,29007,27484>,
<29003,27484,28963>,
<28988,28991,29008>,
<28988,29008,29009>,
<29009,29008,29010>,
<29009,29010,29011>,
<29011,29010,29012>,
<29011,29012,29013>,
<29013,29012,13280>,
<29013,13280,13279>,
<28991,28993,29014>,
<28991,29014,29008>,
<29008,29014,29015>,
<29008,29015,29010>,
<29010,29015,29016>,
<29010,29016,29012>,
<29012,29016,13281>,
<29012,13281,13280>,
<28993,28995,29017>,
<28993,29017,29014>,
<29014,29017,29018>,
<29014,29018,29015>,
<29015,29018,29019>,
<29015,29019,29016>,
<29016,29019,13282>,
<29016,13282,13281>,
<28995,28960,28979>,
<28995,28979,29017>,
<29017,28979,28983>,
<29017,28983,29018>,
<29018,28983,28987>,
<29018,28987,29019>,
<29019,28987,12156>,
<29019,12156,13282>,
<28988,29009,29020>,
<28988,29020,28989>,
<28989,29020,29021>,
<28989,29021,28996>,
<28996,29021,29022>,
<28996,29022,29000>,
<29000,29022,29023>,
<29000,29023,29004>,
<29009,29011,29024>,
<29009,29024,29020>,
<29020,29024,29025>,
<29020,29025,29021>,
<29021,29025,29026>,
<29021,29026,29022>,
<29022,29026,29027>,
<29022,29027,29023>,
<29011,29013,29028>,
<29011,29028,29024>,
<29024,29028,29029>,
<29024,29029,29025>,
<29025,29029,29030>,
<29025,29030,29026>,
<29026,29030,29031>,
<29026,29031,29027>,
<29013,13279,13314>,
<29013,13314,29028>,
<29028,13314,13318>,
<29028,13318,29029>,
<29029,13318,13322>,
<29029,13322,29030>,
<29030,13322,13326>,
<29030,13326,29031>,
<29032,29033,29034>,
<29032,29034,29035>,
<29035,29034,29036>,
<29035,29036,29037>,
<29037,29036,29038>,
<29037,29038,29039>,
<29039,29038,15369>,
<29039,15369,15348>,
<29033,29040,29041>,
<29033,29041,29034>,
<29034,29041,29042>,
<29034,29042,29036>,
<29036,29042,29043>,
<29036,29043,29038>,
<29038,29043,15370>,
<29038,15370,15369>,
<29040,29044,29045>,
<29040,29045,29041>,
<29041,29045,29046>,
<29041,29046,29042>,
<29042,29046,29047>,
<29042,29047,29043>,
<29043,29047,15371>,
<29043,15371,15370>,
<29044,28899,28898>,
<29044,28898,29045>,
<29045,28898,28903>,
<29045,28903,29046>,
<29046,28903,28907>,
<29046,28907,29047>,
<29047,28907,15372>,
<29047,15372,15371>,
<29032,29035,29048>,
<29032,29048,29049>,
<29049,29048,29050>,
<29049,29050,29051>,
<29051,29050,29052>,
<29051,29052,29053>,
<29053,29052,29054>,
<29053,29054,29055>,
<29035,29037,29056>,
<29035,29056,29048>,
<29048,29056,29057>,
<29048,29057,29050>,
<29050,29057,29058>,
<29050,29058,29052>,
<29052,29058,29059>,
<29052,29059,29054>,
<29037,29039,29060>,
<29037,29060,29056>,
<29056,29060,29061>,
<29056,29061,29057>,
<29057,29061,29062>,
<29057,29062,29058>,
<29058,29062,29063>,
<29058,29063,29059>,
<29039,15348,15347>,
<29039,15347,29060>,
<29060,15347,15352>,
<29060,15352,29061>,
<29061,15352,15356>,
<29061,15356,29062>,
<29062,15356,8150>,
<29062,8150,29063>,
<29032,29049,29064>,
<29032,29064,29065>,
<29065,29064,29066>,
<29065,29066,29067>,
<29067,29066,29068>,
<29067,29068,29069>,
<29069,29068,29070>,
<29069,29070,29071>,
<29049,29051,29072>,
<29049,29072,29064>,
<29064,29072,29073>,
<29064,29073,29066>,
<29066,29073,29074>,
<29066,29074,29068>,
<29068,29074,29075>,
<29068,29075,29070>,
<29051,29053,29076>,
<29051,29076,29072>,
<29072,29076,29077>,
<29072,29077,29073>,
<29073,29077,29078>,
<29073,29078,29074>,
<29074,29078,29079>,
<29074,29079,29075>,
<29053,29055,29080>,
<29053,29080,29076>,
<29076,29080,29081>,
<29076,29081,29077>,
<29077,29081,29082>,
<29077,29082,29078>,
<29078,29082,29083>,
<29078,29083,29079>,
<29032,29065,29084>,
<29032,29084,29033>,
<29033,29084,29085>,
<29033,29085,29040>,
<29040,29085,29086>,
<29040,29086,29044>,
<29044,29086,28924>,
<29044,28924,28899>,
<29065,29067,29087>,
<29065,29087,29084>,
<29084,29087,29088>,
<29084,29088,29085>,
<29085,29088,29089>,
<29085,29089,29086>,
<29086,29089,28925>,
<29086,28925,28924>,
<29067,29069,29090>,
<29067,29090,29087>,
<29087,29090,29091>,
<29087,29091,29088>,
<29088,29091,29092>,
<29088,29092,29089>,
<29089,29092,28926>,
<29089,28926,28925>,
<29069,29071,29093>,
<29069,29093,29090>,
<29090,29093,29094>,
<29090,29094,29091>,
<29091,29094,29095>,
<29091,29095,29092>,
<29092,29095,28927>,
<29092,28927,28926>,
<29096,29097,29098>,
<29096,29098,29099>,
<29099,29098,29100>,
<29099,29100,29101>,
<29101,29100,29102>,
<29101,29102,29103>,
<29103,29102,29005>,
<29103,29005,29004>,
<29097,29104,29105>,
<29097,29105,29098>,
<29098,29105,29106>,
<29098,29106,29100>,
<29100,29106,29107>,
<29100,29107,29102>,
<29102,29107,29006>,
<29102,29006,29005>,
<29104,29108,29109>,
<29104,29109,29105>,
<29105,29109,29110>,
<29105,29110,29106>,
<29106,29110,29111>,
<29106,29111,29107>,
<29107,29111,29007>,
<29107,29007,29006>,
<29108,29112,29113>,
<29108,29113,29109>,
<29109,29113,29114>,
<29109,29114,29110>,
<29110,29114,29115>,
<29110,29115,29111>,
<29111,29115,27484>,
<29111,27484,29007>,
<29096,29099,29116>,
<29096,29116,29117>,
<29117,29116,29118>,
<29117,29118,29119>,
<29119,29118,29120>,
<29119,29120,29121>,
<29121,29120,13697>,
<29121,13697,13696>,
<29099,29101,29122>,
<29099,29122,29116>,
<29116,29122,29123>,
<29116,29123,29118>,
<29118,29123,29124>,
<29118,29124,29120>,
<29120,29124,13698>,
<29120,13698,13697>,
<29101,29103,29125>,
<29101,29125,29122>,
<29122,29125,29126>,
<29122,29126,29123>,
<29123,29126,29127>,
<29123,29127,29124>,
<29124,29127,13699>,
<29124,13699,13698>,
<29103,29004,29023>,
<29103,29023,29125>,
<29125,29023,29027>,
<29125,29027,29126>,
<29126,29027,29031>,
<29126,29031,29127>,
<29127,29031,13326>,
<29127,13326,13699>,
<29096,29117,29128>,
<29096,29128,29097>,
<29097,29128,29129>,
<29097,29129,29104>,
<29104,29129,29130>,
<29104,29130,29108>,
<29108,29130,29131>,
<29108,29131,29112>,
<29117,29119,29132>,
<29117,29132,29128>,
<29128,29132,29133>,
<29128,29133,29129>,
<29129,29133,29134>,
<29129,29134,29130>,
<29130,29134,29135>,
<29130,29135,29131>,
<29119,29121,29136>,
<29119,29136,29132>,
<29132,29136,29137>,
<29132,29137,29133>,
<29133,29137,29138>,
<29133,29138,29134>,
<29134,29138,29139>,
<29134,29139,29135>,
<29121,13696,13731>,
<29121,13731,29136>,
<29136,13731,13735>,
<29136,13735,29137>,
<29137,13735,13739>,
<29137,13739,29138>,
<29138,13739,13743>,
<29138,13743,29139>,
<29140,29141,29142>,
<29140,29142,29143>,
<29143,29142,29144>,
<29143,29144,29145>,
<29145,29144,29146>,
<29145,29146,29147>,
<29147,29146,15051>,
<29147,15051,15033>,
<29141,29148,29149>,
<29141,29149,29142>,
<29142,29149,29150>,
<29142,29150,29144>,
<29144,29150,29151>,
<29144,29151,29146>,
<29146,29151,15052>,
<29146,15052,15051>,
<29148,29152,29153>,
<29148,29153,29149>,
<29149,29153,29154>,
<29149,29154,29150>,
<29150,29154,29155>,
<29150,29155,29151>,
<29151,29155,15053>,
<29151,15053,15052>,
<29152,29156,29157>,
<29152,29157,29153>,
<29153,29157,29158>,
<29153,29158,29154>,
<29154,29158,29159>,
<29154,29159,29155>,
<29155,29159,811>,
<29155,811,15053>,
<29140,29143,29160>,
<29140,29160,29161>,
<29161,29160,29162>,
<29161,29162,29163>,
<29163,29162,29164>,
<29163,29164,29165>,
<29165,29164,29166>,
<29165,29166,29167>,
<29143,29145,29168>,
<29143,29168,29160>,
<29160,29168,29169>,
<29160,29169,29162>,
<29162,29169,29170>,
<29162,29170,29164>,
<29164,29170,29171>,
<29164,29171,29166>,
<29145,29147,29172>,
<29145,29172,29168>,
<29168,29172,29173>,
<29168,29173,29169>,
<29169,29173,29174>,
<29169,29174,29170>,
<29170,29174,29175>,
<29170,29175,29171>,
<29147,15033,15032>,
<29147,15032,29172>,
<29172,15032,15037>,
<29172,15037,29173>,
<29173,15037,15041>,
<29173,15041,29174>,
<29174,15041,12301>,
<29174,12301,29175>,
<29140,29161,29176>,
<29140,29176,29177>,
<29177,29176,29178>,
<29177,29178,29179>,
<29179,29178,29180>,
<29179,29180,29181>,
<29181,29180,29182>,
<29181,29182,29183>,
<29161,29163,29184>,
<29161,29184,29176>,
<29176,29184,29185>,
<29176,29185,29178>,
<29178,29185,29186>,
<29178,29186,29180>,
<29180,29186,29187>,
<29180,29187,29182>,
<29163,29165,29188>,
<29163,29188,29184>,
<29184,29188,29189>,
<29184,29189,29185>,
<29185,29189,29190>,
<29185,29190,29186>,
<29186,29190,29191>,
<29186,29191,29187>,
<29165,29167,29192>,
<29165,29192,29188>,
<29188,29192,29193>,
<29188,29193,29189>,
<29189,29193,29194>,
<29189,29194,29190>,
<29190,29194,29195>,
<29190,29195,29191>,
<29140,29177,29196>,
<29140,29196,29141>,
<29141,29196,29197>,
<29141,29197,29148>,
<29148,29197,29198>,
<29148,29198,29152>,
<29152,29198,29199>,
<29152,29199,29156>,
<29177,29179,29200>,
<29177,29200,29196>,
<29196,29200,29201>,
<29196,29201,29197>,
<29197,29201,29202>,
<29197,29202,29198>,
<29198,29202,29203>,
<29198,29203,29199>,
<29179,29181,29204>,
<29179,29204,29200>,
<29200,29204,29205>,
<29200,29205,29201>,
<29201,29205,29206>,
<29201,29206,29202>,
<29202,29206,29207>,
<29202,29207,29203>,
<29181,29183,29208>,
<29181,29208,29204>,
<29204,29208,29209>,
<29204,29209,29205>,
<29205,29209,29210>,
<29205,29210,29206>,
<29206,29210,29211>,
<29206,29211,29207>,
<29212,29213,29214>,
<29212,29214,29215>,
<29215,29214,29216>,
<29215,29216,29217>,
<29217,29216,29218>,
<29217,29218,29219>,
<29219,29218,13868>,
<29219,13868,13850>,
<29213,29220,29221>,
<29213,29221,29214>,
<29214,29221,29222>,
<29214,29222,29216>,
<29216,29222,29223>,
<29216,29223,29218>,
<29218,29223,13869>,
<29218,13869,13868>,
<29220,29224,29225>,
<29220,29225,29221>,
<29221,29225,29226>,
<29221,29226,29222>,
<29222,29226,29227>,
<29222,29227,29223>,
<29223,29227,13870>,
<29223,13870,13869>,
<29224,29228,29229>,
<29224,29229,29225>,
<29225,29229,29230>,
<29225,29230,29226>,
<29226,29230,29231>,
<29226,29231,29227>,
<29227,29231,10839>,
<29227,10839,13870>,
<29212,29215,29232>,
<29212,29232,29233>,
<29233,29232,29234>,
<29233,29234,29235>,
<29235,29234,29236>,
<29235,29236,29237>,
<29237,29236,29238>,
<29237,29238,29239>,
<29215,29217,29240>,
<29215,29240,29232>,
<29232,29240,29241>,
<29232,29241,29234>,
<29234,29241,29242>,
<29234,29242,29236>,
<29236,29242,29243>,
<29236,29243,29238>,
<29217,29219,29244>,
<29217,29244,29240>,
<29240,29244,29245>,
<29240,29245,29241>,
<29241,29245,29246>,
<29241,29246,29242>,
<29242,29246,29247>,
<29242,29247,29243>,
<29219,13850,13849>,
<29219,13849,29244>,
<29244,13849,13854>,
<29244,13854,29245>,
<29245,13854,13858>,
<29245,13858,29246>,
<29246,13858,827>,
<29246,827,29247>,
<29212,29233,29248>,
<29212,29248,29249>,
<29249,29248,29250>,
<29249,29250,29251>,
<29251,29250,29252>,
<29251,29252,29253>,
<29253,29252,29254>,
<29253,29254,29255>,
<29233,29235,29256>,
<29233,29256,29248>,
<29248,29256,29257>,
<29248,29257,29250>,
<29250,29257,29258>,
<29250,29258,29252>,
<29252,29258,29259>,
<29252,29259,29254>,
<29235,29237,29260>,
<29235,29260,29256>,
<29256,29260,29261>,
<29256,29261,29257>,
<29257,29261,29262>,
<29257,29262,29258>,
<29258,29262,29263>,
<29258,29263,29259>,
<29237,29239,29264>,
<29237,29264,29260>,
<29260,29264,29265>,
<29260,29265,29261>,
<29261,29265,29266>,
<29261,29266,29262>,
<29262,29266,29267>,
<29262,29267,29263>,
<29212,29249,29268>,
<29212,29268,29213>,
<29213,29268,29269>,
<29213,29269,29220>,
<29220,29269,29270>,
<29220,29270,29224>,
<29224,29270,29271>,
<29224,29271,29228>,
<29249,29251,29272>,
<29249,29272,29268>,
<29268,29272,29273>,
<29268,29273,29269>,
<29269,29273,29274>,
<29269,29274,29270>,
<29270,29274,29275>,
<29270,29275,29271>,
<29251,29253,29276>,
<29251,29276,29272>,
<29272,29276,29277>,
<29272,29277,29273>,
<29273,29277,29278>,
<29273,29278,29274>,
<29274,29278,29279>,
<29274,29279,29275>,
<29253,29255,29280>,
<29253,29280,29276>,
<29276,29280,29281>,
<29276,29281,29277>,
<29277,29281,29282>,
<29277,29282,29278>,
<29278,29282,29283>,
<29278,29283,29279>,
<29284,29285,29286>,
<29284,29286,29287>,
<29287,29286,29288>,
<29287,29288,29289>,
<29289,29288,29290>,
<29289,29290,29291>,
<29291,29290,29113>,
<29291,29113,29112>,
<29285,29292,29293>,
<29285,29293,29286>,
<29286,29293,29294>,
<29286,29294,29288>,
<29288,29294,29295>,
<29288,29295,29290>,
<29290,29295,29114>,
<29290,29114,29113>,
<29292,29296,29297>,
<29292,29297,29293>,
<29293,29297,29298>,
<29293,29298,29294>,
<29294,29298,29299>,
<29294,29299,29295>,
<29295,29299,29115>,
<29295,29115,29114>,
<29296,29300,29301>,
<29296,29301,29297>,
<29297,29301,29302>,
<29297,29302,29298>,
<29298,29302,29303>,
<29298,29303,29299>,
<29299,29303,27484>,
<29299,27484,29115>,
<29284,29287,29304>,
<29284,29304,29305>,
<29305,29304,29306>,
<29305,29306,29307>,
<29307,29306,29308>,
<29307,29308,29309>,
<29309,29308,14880>,
<29309,14880,14879>,
<29287,29289,29310>,
<29287,29310,29304>,
<29304,29310,29311>,
<29304,29311,29306>,
<29306,29311,29312>,
<29306,29312,29308>,
<29308,29312,14881>,
<29308,14881,14880>,
<29289,29291,29313>,
<29289,29313,29310>,
<29310,29313,29314>,
<29310,29314,29311>,
<29311,29314,29315>,
<29311,29315,29312>,
<29312,29315,14882>,
<29312,14882,14881>,
<29291,29112,29131>,
<29291,29131,29313>,
<29313,29131,29135>,
<29313,29135,29314>,
<29314,29135,29139>,
<29314,29139,29315>,
<29315,29139,13743>,
<29315,13743,14882>,
<29284,29305,29316>,
<29284,29316,29285>,
<29285,29316,29317>,
<29285,29317,29292>,
<29292,29317,29318>,
<29292,29318,29296>,
<29296,29318,29319>,
<29296,29319,29300>,
<29305,29307,29320>,
<29305,29320,29316>,
<29316,29320,29321>,
<29316,29321,29317>,
<29317,29321,29322>,
<29317,29322,29318>,
<29318,29322,29323>,
<29318,29323,29319>,
<29307,29309,29324>,
<29307,29324,29320>,
<29320,29324,29325>,
<29320,29325,29321>,
<29321,29325,29326>,
<29321,29326,29322>,
<29322,29326,29327>,
<29322,29327,29323>,
<29309,14879,14914>,
<29309,14914,29324>,
<29324,14914,14918>,
<29324,14918,29325>,
<29325,14918,14922>,
<29325,14922,29326>,
<29326,14922,14926>,
<29326,14926,29327>,
<29328,29329,29330>,
<29328,29330,29331>,
<29331,29330,29332>,
<29331,29332,29333>,
<29333,29332,29334>,
<29333,29334,29335>,
<29335,29334,29301>,
<29335,29301,29300>,
<29329,29336,29337>,
<29329,29337,29330>,
<29330,29337,29338>,
<29330,29338,29332>,
<29332,29338,29339>,
<29332,29339,29334>,
<29334,29339,29302>,
<29334,29302,29301>,
<29336,29340,29341>,
<29336,29341,29337>,
<29337,29341,29342>,
<29337,29342,29338>,
<29338,29342,29343>,
<29338,29343,29339>,
<29339,29343,29303>,
<29339,29303,29302>,
<29340,29344,29345>,
<29340,29345,29341>,
<29341,29345,29346>,
<29341,29346,29342>,
<29342,29346,29347>,
<29342,29347,29343>,
<29343,29347,27484>,
<29343,27484,29303>,
<29328,29331,29348>,
<29328,29348,29349>,
<29349,29348,29350>,
<29349,29350,29351>,
<29351,29350,29352>,
<29351,29352,29353>,
<29353,29352,16124>,
<29353,16124,16123>,
<29331,29333,29354>,
<29331,29354,29348>,
<29348,29354,29355>,
<29348,29355,29350>,
<29350,29355,29356>,
<29350,29356,29352>,
<29352,29356,16125>,
<29352,16125,16124>,
<29333,29335,29357>,
<29333,29357,29354>,
<29354,29357,29358>,
<29354,29358,29355>,
<29355,29358,29359>,
<29355,29359,29356>,
<29356,29359,16126>,
<29356,16126,16125>,
<29335,29300,29319>,
<29335,29319,29357>,
<29357,29319,29323>,
<29357,29323,29358>,
<29358,29323,29327>,
<29358,29327,29359>,
<29359,29327,14926>,
<29359,14926,16126>,
<29328,29349,29360>,
<29328,29360,29329>,
<29329,29360,29361>,
<29329,29361,29336>,
<29336,29361,29362>,
<29336,29362,29340>,
<29340,29362,29363>,
<29340,29363,29344>,
<29349,29351,29364>,
<29349,29364,29360>,
<29360,29364,29365>,
<29360,29365,29361>,
<29361,29365,29366>,
<29361,29366,29362>,
<29362,29366,29367>,
<29362,29367,29363>,
<29351,29353,29368>,
<29351,29368,29364>,
<29364,29368,29369>,
<29364,29369,29365>,
<29365,29369,29370>,
<29365,29370,29366>,
<29366,29370,29371>,
<29366,29371,29367>,
<29353,16123,16158>,
<29353,16158,29368>,
<29368,16158,16162>,
<29368,16162,29369>,
<29369,16162,16166>,
<29369,16166,29370>,
<29370,16166,16170>,
<29370,16170,29371>,
<29372,29373,29374>,
<29372,29374,29375>,
<29375,29374,29376>,
<29375,29376,29377>,
<29377,29376,29378>,
<29377,29378,29379>,
<29379,29378,13451>,
<29379,13451,13430>,
<29373,29380,29381>,
<29373,29381,29374>,
<29374,29381,29382>,
<29374,29382,29376>,
<29376,29382,29383>,
<29376,29383,29378>,
<29378,29383,13452>,
<29378,13452,13451>,
<29380,29384,29385>,
<29380,29385,29381>,
<29381,29385,29386>,
<29381,29386,29382>,
<29382,29386,29387>,
<29382,29387,29383>,
<29383,29387,13453>,
<29383,13453,13452>,
<29384,27412,27411>,
<29384,27411,29385>,
<29385,27411,27416>,
<29385,27416,29386>,
<29386,27416,27420>,
<29386,27420,29387>,
<29387,27420,13454>,
<29387,13454,13453>,
<29372,29375,29388>,
<29372,29388,29389>,
<29389,29388,29390>,
<29389,29390,29391>,
<29391,29390,29392>,
<29391,29392,29393>,
<29393,29392,29394>,
<29393,29394,29395>,
<29375,29377,29396>,
<29375,29396,29388>,
<29388,29396,29397>,
<29388,29397,29390>,
<29390,29397,29398>,
<29390,29398,29392>,
<29392,29398,29399>,
<29392,29399,29394>,
<29377,29379,29400>,
<29377,29400,29396>,
<29396,29400,29401>,
<29396,29401,29397>,
<29397,29401,29402>,
<29397,29402,29398>,
<29398,29402,29403>,
<29398,29403,29399>,
<29379,13430,13429>,
<29379,13429,29400>,
<29400,13429,13434>,
<29400,13434,29401>,
<29401,13434,13438>,
<29401,13438,29402>,
<29402,13438,9671>,
<29402,9671,29403>,
<29372,29389,29404>,
<29372,29404,29405>,
<29405,29404,29406>,
<29405,29406,29407>,
<29407,29406,29408>,
<29407,29408,29409>,
<29409,29408,29410>,
<29409,29410,29411>,
<29389,29391,29412>,
<29389,29412,29404>,
<29404,29412,29413>,
<29404,29413,29406>,
<29406,29413,29414>,
<29406,29414,29408>,
<29408,29414,29415>,
<29408,29415,29410>,
<29391,29393,29416>,
<29391,29416,29412>,
<29412,29416,29417>,
<29412,29417,29413>,
<29413,29417,29418>,
<29413,29418,29414>,
<29414,29418,29419>,
<29414,29419,29415>,
<29393,29395,29420>,
<29393,29420,29416>,
<29416,29420,29421>,
<29416,29421,29417>,
<29417,29421,29422>,
<29417,29422,29418>,
<29418,29422,29423>,
<29418,29423,29419>,
<29372,29405,29424>,
<29372,29424,29373>,
<29373,29424,29425>,
<29373,29425,29380>,
<29380,29425,29426>,
<29380,29426,29384>,
<29384,29426,27440>,
<29384,27440,27412>,
<29405,29407,29427>,
<29405,29427,29424>,
<29424,29427,29428>,
<29424,29428,29425>,
<29425,29428,29429>,
<29425,29429,29426>,
<29426,29429,27441>,
<29426,27441,27440>,
<29407,29409,29430>,
<29407,29430,29427>,
<29427,29430,29431>,
<29427,29431,29428>,
<29428,29431,29432>,
<29428,29432,29429>,
<29429,29432,27442>,
<29429,27442,27441>,
<29409,29411,29433>,
<29409,29433,29430>,
<29430,29433,29434>,
<29430,29434,29431>,
<29431,29434,29435>,
<29431,29435,29432>,
<29432,29435,27443>,
<29432,27443,27442>,
<29436,29437,29438>,
<29436,29438,29439>,
<29439,29438,29440>,
<29439,29440,29441>,
<29441,29440,29442>,
<29441,29442,29443>,
<29443,29442,12298>,
<29443,12298,12273>,
<29437,29444,29445>,
<29437,29445,29438>,
<29438,29445,29446>,
<29438,29446,29440>,
<29440,29446,29447>,
<29440,29447,29442>,
<29442,29447,12299>,
<29442,12299,12298>,
<29444,29448,29449>,
<29444,29449,29445>,
<29445,29449,29450>,
<29445,29450,29446>,
<29446,29450,29451>,
<29446,29451,29447>,
<29447,29451,12300>,
<29447,12300,12299>,
<29448,29167,29166>,
<29448,29166,29449>,
<29449,29166,29171>,
<29449,29171,29450>,
<29450,29171,29175>,
<29450,29175,29451>,
<29451,29175,12301>,
<29451,12301,12300>,
<29436,29439,29452>,
<29436,29452,29453>,
<29453,29452,29454>,
<29453,29454,29455>,
<29455,29454,29456>,
<29455,29456,29457>,
<29457,29456,27877>,
<29457,27877,27876>,
<29439,29441,29458>,
<29439,29458,29452>,
<29452,29458,29459>,
<29452,29459,29454>,
<29454,29459,29460>,
<29454,29460,29456>,
<29456,29460,27878>,
<29456,27878,27877>,
<29441,29443,29461>,
<29441,29461,29458>,
<29458,29461,29462>,
<29458,29462,29459>,
<29459,29462,29463>,
<29459,29463,29460>,
<29460,29463,27879>,
<29460,27879,27878>,
<29443,12273,12272>,
<29443,12272,29461>,
<29461,12272,12277>,
<29461,12277,29462>,
<29462,12277,12281>,
<29462,12281,29463>,
<29463,12281,12285>,
<29463,12285,27879>,
<29436,29453,29464>,
<29436,29464,29465>,
<29465,29464,29466>,
<29465,29466,29467>,
<29467,29466,29468>,
<29467,29468,29469>,
<29469,29468,29470>,
<29469,29470,29471>,
<29453,29455,29472>,
<29453,29472,29464>,
<29464,29472,29473>,
<29464,29473,29466>,
<29466,29473,29474>,
<29466,29474,29468>,
<29468,29474,29475>,
<29468,29475,29470>,
<29455,29457,29476>,
<29455,29476,29472>,
<29472,29476,29477>,
<29472,29477,29473>,
<29473,29477,29478>,
<29473,29478,29474>,
<29474,29478,29479>,
<29474,29479,29475>,
<29457,27876,27919>,
<29457,27919,29476>,
<29476,27919,27923>,
<29476,27923,29477>,
<29477,27923,27927>,
<29477,27927,29478>,
<29478,27927,27931>,
<29478,27931,29479>,
<29436,29465,29480>,
<29436,29480,29437>,
<29437,29480,29481>,
<29437,29481,29444>,
<29444,29481,29482>,
<29444,29482,29448>,
<29448,29482,29192>,
<29448,29192,29167>,
<29465,29467,29483>,
<29465,29483,29480>,
<29480,29483,29484>,
<29480,29484,29481>,
<29481,29484,29485>,
<29481,29485,29482>,
<29482,29485,29193>,
<29482,29193,29192>,
<29467,29469,29486>,
<29467,29486,29483>,
<29483,29486,29487>,
<29483,29487,29484>,
<29484,29487,29488>,
<29484,29488,29485>,
<29485,29488,29194>,
<29485,29194,29193>,
<29469,29471,29489>,
<29469,29489,29486>,
<29486,29489,29490>,
<29486,29490,29487>,
<29487,29490,29491>,
<29487,29491,29488>,
<29488,29491,29195>,
<29488,29195,29194>,
<29492,29493,29494>,
<29492,29494,29495>,
<29495,29494,29496>,
<29495,29496,29497>,
<29497,29496,29498>,
<29497,29498,29499>,
<29499,29498,29345>,
<29499,29345,29344>,
<29493,29500,29501>,
<29493,29501,29494>,
<29494,29501,29502>,
<29494,29502,29496>,
<29496,29502,29503>,
<29496,29503,29498>,
<29498,29503,29346>,
<29498,29346,29345>,
<29500,29504,29505>,
<29500,29505,29501>,
<29501,29505,29506>,
<29501,29506,29502>,
<29502,29506,29507>,
<29502,29507,29503>,
<29503,29507,29347>,
<29503,29347,29346>,
<29504,29508,29509>,
<29504,29509,29505>,
<29505,29509,29510>,
<29505,29510,29506>,
<29506,29510,29511>,
<29506,29511,29507>,
<29507,29511,27484>,
<29507,27484,29347>,
<29492,29495,29512>,
<29492,29512,29513>,
<29513,29512,29514>,
<29513,29514,29515>,
<29515,29514,29516>,
<29515,29516,29517>,
<29517,29516,16508>,
<29517,16508,16507>,
<29495,29497,29518>,
<29495,29518,29512>,
<29512,29518,29519>,
<29512,29519,29514>,
<29514,29519,29520>,
<29514,29520,29516>,
<29516,29520,16509>,
<29516,16509,16508>,
<29497,29499,29521>,
<29497,29521,29518>,
<29518,29521,29522>,
<29518,29522,29519>,
<29519,29522,29523>,
<29519,29523,29520>,
<29520,29523,16510>,
<29520,16510,16509>,
<29499,29344,29363>,
<29499,29363,29521>,
<29521,29363,29367>,
<29521,29367,29522>,
<29522,29367,29371>,
<29522,29371,29523>,
<29523,29371,16170>,
<29523,16170,16510>,
<29492,29513,29524>,
<29492,29524,29493>,
<29493,29524,29525>,
<29493,29525,29500>,
<29500,29525,29526>,
<29500,29526,29504>,
<29504,29526,29527>,
<29504,29527,29508>,
<29513,29515,29528>,
<29513,29528,29524>,
<29524,29528,29529>,
<29524,29529,29525>,
<29525,29529,29530>,
<29525,29530,29526>,
<29526,29530,29531>,
<29526,29531,29527>,
<29515,29517,29532>,
<29515,29532,29528>,
<29528,29532,29533>,
<29528,29533,29529>,
<29529,29533,29534>,
<29529,29534,29530>,
<29530,29534,29535>,
<29530,29535,29531>,
<29517,16507,16542>,
<29517,16542,29532>,
<29532,16542,16546>,
<29532,16546,29533>,
<29533,16546,16550>,
<29533,16550,29534>,
<29534,16550,16554>,
<29534,16554,29535>,
<29536,29537,29538>,
<29536,29538,29539>,
<29539,29538,29540>,
<29539,29540,29541>,
<29541,29540,29542>,
<29541,29542,29543>,
<29543,29542,11189>,
<29543,11189,11167>,
<29537,29544,29545>,
<29537,29545,29538>,
<29538,29545,29546>,
<29538,29546,29540>,
<29540,29546,29547>,
<29540,29547,29542>,
<29542,29547,11190>,
<29542,11190,11189>,
<29544,29548,29549>,
<29544,29549,29545>,
<29545,29549,29550>,
<29545,29550,29546>,
<29546,29550,29551>,
<29546,29551,29547>,
<29547,29551,11191>,
<29547,11191,11190>,
<29548,29552,29553>,
<29548,29553,29549>,
<29549,29553,29554>,
<29549,29554,29550>,
<29550,29554,29555>,
<29550,29555,29551>,
<29551,29555,5775>,
<29551,5775,11191>,
<29536,29539,29556>,
<29536,29556,29557>,
<29557,29556,29558>,
<29557,29558,29559>,
<29559,29558,29560>,
<29559,29560,29561>,
<29561,29560,28153>,
<29561,28153,28152>,
<29539,29541,29562>,
<29539,29562,29556>,
<29556,29562,29563>,
<29556,29563,29558>,
<29558,29563,29564>,
<29558,29564,29560>,
<29560,29564,28154>,
<29560,28154,28153>,
<29541,29543,29565>,
<29541,29565,29562>,
<29562,29565,29566>,
<29562,29566,29563>,
<29563,29566,29567>,
<29563,29567,29564>,
<29564,29567,28155>,
<29564,28155,28154>,
<29543,11167,11166>,
<29543,11166,29565>,
<29565,11166,11171>,
<29565,11171,29566>,
<29566,11171,11175>,
<29566,11175,29567>,
<29567,11175,11179>,
<29567,11179,28155>,
<29536,29557,29568>,
<29536,29568,29569>,
<29569,29568,29570>,
<29569,29570,29571>,
<29571,29570,29572>,
<29571,29572,29573>,
<29573,29572,29574>,
<29573,29574,29575>,
<29557,29559,29576>,
<29557,29576,29568>,
<29568,29576,29577>,
<29568,29577,29570>,
<29570,29577,29578>,
<29570,29578,29572>,
<29572,29578,29579>,
<29572,29579,29574>,
<29559,29561,29580>,
<29559,29580,29576>,
<29576,29580,29581>,
<29576,29581,29577>,
<29577,29581,29582>,
<29577,29582,29578>,
<29578,29582,29583>,
<29578,29583,29579>,
<29561,28152,28187>,
<29561,28187,29580>,
<29580,28187,28191>,
<29580,28191,29581>,
<29581,28191,28195>,
<29581,28195,29582>,
<29582,28195,28199>,
<29582,28199,29583>,
<29536,29569,29584>,
<29536,29584,29537>,
<29537,29584,29585>,
<29537,29585,29544>,
<29544,29585,29586>,
<29544,29586,29548>,
<29548,29586,29587>,
<29548,29587,29552>,
<29569,29571,29588>,
<29569,29588,29584>,
<29584,29588,29589>,
<29584,29589,29585>,
<29585,29589,29590>,
<29585,29590,29586>,
<29586,29590,29591>,
<29586,29591,29587>,
<29571,29573,29592>,
<29571,29592,29588>,
<29588,29592,29593>,
<29588,29593,29589>,
<29589,29593,29594>,
<29589,29594,29590>,
<29590,29594,29595>,
<29590,29595,29591>,
<29573,29575,29596>,
<29573,29596,29592>,
<29592,29596,29597>,
<29592,29597,29593>,
<29593,29597,29598>,
<29593,29598,29594>,
<29594,29598,29599>,
<29594,29599,29595>,
<29600,29601,29602>,
<29600,29602,29603>,
<29603,29602,29604>,
<29603,29604,29605>,
<29605,29604,29606>,
<29605,29606,29607>,
<29607,29606,29509>,
<29607,29509,29508>,
<29601,29608,29609>,
<29601,29609,29602>,
<29602,29609,29610>,
<29602,29610,29604>,
<29604,29610,29611>,
<29604,29611,29606>,
<29606,29611,29510>,
<29606,29510,29509>,
<29608,29612,29613>,
<29608,29613,29609>,
<29609,29613,29614>,
<29609,29614,29610>,
<29610,29614,29615>,
<29610,29615,29611>,
<29611,29615,29511>,
<29611,29511,29510>,
<29612,29616,29617>,
<29612,29617,29613>,
<29613,29617,29618>,
<29613,29618,29614>,
<29614,29618,29619>,
<29614,29619,29615>,
<29615,29619,27484>,
<29615,27484,29511>,
<29600,29603,29620>,
<29600,29620,29621>,
<29621,29620,29622>,
<29621,29622,29623>,
<29623,29622,29624>,
<29623,29624,29625>,
<29625,29624,17659>,
<29625,17659,17658>,
<29603,29605,29626>,
<29603,29626,29620>,
<29620,29626,29627>,
<29620,29627,29622>,
<29622,29627,29628>,
<29622,29628,29624>,
<29624,29628,17660>,
<29624,17660,17659>,
<29605,29607,29629>,
<29605,29629,29626>,
<29626,29629,29630>,
<29626,29630,29627>,
<29627,29630,29631>,
<29627,29631,29628>,
<29628,29631,17661>,
<29628,17661,17660>,
<29607,29508,29527>,
<29607,29527,29629>,
<29629,29527,29531>,
<29629,29531,29630>,
<29630,29531,29535>,
<29630,29535,29631>,
<29631,29535,16554>,
<29631,16554,17661>,
<29600,29621,29632>,
<29600,29632,29601>,
<29601,29632,29633>,
<29601,29633,29608>,
<29608,29633,29634>,
<29608,29634,29612>,
<29612,29634,29635>,
<29612,29635,29616>,
<29621,29623,29636>,
<29621,29636,29632>,
<29632,29636,29637>,
<29632,29637,29633>,
<29633,29637,29638>,
<29633,29638,29634>,
<29634,29638,29639>,
<29634,29639,29635>,
<29623,29625,29640>,
<29623,29640,29636>,
<29636,29640,29641>,
<29636,29641,29637>,
<29637,29641,29642>,
<29637,29642,29638>,
<29638,29642,29643>,
<29638,29643,29639>,
<29625,17658,17693>,
<29625,17693,29640>,
<29640,17693,17697>,
<29640,17697,29641>,
<29641,17697,17701>,
<29641,17701,29642>,
<29642,17701,17705>,
<29642,17705,29643>,
<29644,29645,29646>,
<29644,29646,29647>,
<29647,29646,29648>,
<29647,29648,29649>,
<29649,29648,29650>,
<29649,29650,29651>,
<29651,29650,29617>,
<29651,29617,29616>,
<29645,29652,29653>,
<29645,29653,29646>,
<29646,29653,29654>,
<29646,29654,29648>,
<29648,29654,29655>,
<29648,29655,29650>,
<29650,29655,29618>,
<29650,29618,29617>,
<29652,29656,29657>,
<29652,29657,29653>,
<29653,29657,29658>,
<29653,29658,29654>,
<29654,29658,29659>,
<29654,29659,29655>,
<29655,29659,29619>,
<29655,29619,29618>,
<29656,29660,29661>,
<29656,29661,29657>,
<29657,29661,29662>,
<29657,29662,29658>,
<29658,29662,29663>,
<29658,29663,29659>,
<29659,29663,27484>,
<29659,27484,29619>,
<29644,29647,29664>,
<29644,29664,29665>,
<29665,29664,29666>,
<29665,29666,29667>,
<29667,29666,29668>,
<29667,29668,29669>,
<29669,29668,17963>,
<29669,17963,17962>,
<29647,29649,29670>,
<29647,29670,29664>,
<29664,29670,29671>,
<29664,29671,29666>,
<29666,29671,29672>,
<29666,29672,29668>,
<29668,29672,17964>,
<29668,17964,17963>,
<29649,29651,29673>,
<29649,29673,29670>,
<29670,29673,29674>,
<29670,29674,29671>,
<29671,29674,29675>,
<29671,29675,29672>,
<29672,29675,17965>,
<29672,17965,17964>,
<29651,29616,29635>,
<29651,29635,29673>,
<29673,29635,29639>,
<29673,29639,29674>,
<29674,29639,29643>,
<29674,29643,29675>,
<29675,29643,17705>,
<29675,17705,17965>,
<29644,29665,29676>,
<29644,29676,29645>,
<29645,29676,29677>,
<29645,29677,29652>,
<29652,29677,29678>,
<29652,29678,29656>,
<29656,29678,29679>,
<29656,29679,29660>,
<29665,29667,29680>,
<29665,29680,29676>,
<29676,29680,29681>,
<29676,29681,29677>,
<29677,29681,29682>,
<29677,29682,29678>,
<29678,29682,29683>,
<29678,29683,29679>,
<29667,29669,29684>,
<29667,29684,29680>,
<29680,29684,29685>,
<29680,29685,29681>,
<29681,29685,29686>,
<29681,29686,29682>,
<29682,29686,29687>,
<29682,29687,29683>,
<29669,17962,18005>,
<29669,18005,29684>,
<29684,18005,18009>,
<29684,18009,29685>,
<29685,18009,18013>,
<29685,18013,29686>,
<29686,18013,18017>,
<29686,18017,29687>,
<29688,29689,29690>,
<29688,29690,29691>,
<29691,29690,29692>,
<29691,29692,29693>,
<29693,29692,29694>,
<29693,29694,29695>,
<29695,29694,10852>,
<29695,10852,10827>,
<29689,29696,29697>,
<29689,29697,29690>,
<29690,29697,29698>,
<29690,29698,29692>,
<29692,29698,29699>,
<29692,29699,29694>,
<29694,29699,10853>,
<29694,10853,10852>,
<29696,29700,29701>,
<29696,29701,29697>,
<29697,29701,29702>,
<29697,29702,29698>,
<29698,29702,29703>,
<29698,29703,29699>,
<29699,29703,10854>,
<29699,10854,10853>,
<29700,27539,27538>,
<29700,27538,29701>,
<29701,27538,27543>,
<29701,27543,29702>,
<29702,27543,27547>,
<29702,27547,29703>,
<29703,27547,10855>,
<29703,10855,10854>,
<29688,29691,29704>,
<29688,29704,29705>,
<29705,29704,29706>,
<29705,29706,29707>,
<29707,29706,29708>,
<29707,29708,29709>,
<29709,29708,29229>,
<29709,29229,29228>,
<29691,29693,29710>,
<29691,29710,29704>,
<29704,29710,29711>,
<29704,29711,29706>,
<29706,29711,29712>,
<29706,29712,29708>,
<29708,29712,29230>,
<29708,29230,29229>,
<29693,29695,29713>,
<29693,29713,29710>,
<29710,29713,29714>,
<29710,29714,29711>,
<29711,29714,29715>,
<29711,29715,29712>,
<29712,29715,29231>,
<29712,29231,29230>,
<29695,10827,10826>,
<29695,10826,29713>,
<29713,10826,10831>,
<29713,10831,29714>,
<29714,10831,10835>,
<29714,10835,29715>,
<29715,10835,10839>,
<29715,10839,29231>,
<29688,29705,29716>,
<29688,29716,29717>,
<29717,29716,29718>,
<29717,29718,29719>,
<29719,29718,29720>,
<29719,29720,29721>,
<29721,29720,29722>,
<29721,29722,29723>,
<29705,29707,29724>,
<29705,29724,29716>,
<29716,29724,29725>,
<29716,29725,29718>,
<29718,29725,29726>,
<29718,29726,29720>,
<29720,29726,29727>,
<29720,29727,29722>,
<29707,29709,29728>,
<29707,29728,29724>,
<29724,29728,29729>,
<29724,29729,29725>,
<29725,29729,29730>,
<29725,29730,29726>,
<29726,29730,29731>,
<29726,29731,29727>,
<29709,29228,29271>,
<29709,29271,29728>,
<29728,29271,29275>,
<29728,29275,29729>,
<29729,29275,29279>,
<29729,29279,29730>,
<29730,29279,29283>,
<29730,29283,29731>,
<29688,29717,29732>,
<29688,29732,29689>,
<29689,29732,29733>,
<29689,29733,29696>,
<29696,29733,29734>,
<29696,29734,29700>,
<29700,29734,27564>,
<29700,27564,27539>,
<29717,29719,29735>,
<29717,29735,29732>,
<29732,29735,29736>,
<29732,29736,29733>,
<29733,29736,29737>,
<29733,29737,29734>,
<29734,29737,27565>,
<29734,27565,27564>,
<29719,29721,29738>,
<29719,29738,29735>,
<29735,29738,29739>,
<29735,29739,29736>,
<29736,29739,29740>,
<29736,29740,29737>,
<29737,29740,27566>,
<29737,27566,27565>,
<29721,29723,29741>,
<29721,29741,29738>,
<29738,29741,29742>,
<29738,29742,29739>,
<29739,29742,29743>,
<29739,29743,29740>,
<29740,29743,27567>,
<29740,27567,27566>,
<29744,29745,29746>,
<29744,29746,29747>,
<29747,29746,29748>,
<29747,29748,29749>,
<29749,29748,29750>,
<29749,29750,29751>,
<29751,29750,9668>,
<29751,9668,9643>,
<29745,29752,29753>,
<29745,29753,29746>,
<29746,29753,29754>,
<29746,29754,29748>,
<29748,29754,29755>,
<29748,29755,29750>,
<29750,29755,9669>,
<29750,9669,9668>,
<29752,29756,29757>,
<29752,29757,29753>,
<29753,29757,29758>,
<29753,29758,29754>,
<29754,29758,29759>,
<29754,29759,29755>,
<29755,29759,9670>,
<29755,9670,9669>,
<29756,29395,29394>,
<29756,29394,29757>,
<29757,29394,29399>,
<29757,29399,29758>,
<29758,29399,29403>,
<29758,29403,29759>,
<29759,29403,9671>,
<29759,9671,9670>,
<29744,29747,29760>,
<29744,29760,29761>,
<29761,29760,29762>,
<29761,29762,29763>,
<29763,29762,29764>,
<29763,29764,29765>,
<29765,29764,27529>,
<29765,27529,27528>,
<29747,29749,29766>,
<29747,29766,29760>,
<29760,29766,29767>,
<29760,29767,29762>,
<29762,29767,29768>,
<29762,29768,29764>,
<29764,29768,27530>,
<29764,27530,27529>,
<29749,29751,29769>,
<29749,29769,29766>,
<29766,29769,29770>,
<29766,29770,29767>,
<29767,29770,29771>,
<29767,29771,29768>,
<29768,29771,27531>,
<29768,27531,27530>,
<29751,9643,9642>,
<29751,9642,29769>,
<29769,9642,9647>,
<29769,9647,29770>,
<29770,9647,9651>,
<29770,9651,29771>,
<29771,9651,9655>,
<29771,9655,27531>,
<29744,29761,29772>,
<29744,29772,29773>,
<29773,29772,29774>,
<29773,29774,29775>,
<29775,29774,29776>,
<29775,29776,29777>,
<29777,29776,29778>,
<29777,29778,29779>,
<29761,29763,29780>,
<29761,29780,29772>,
<29772,29780,29781>,
<29772,29781,29774>,
<29774,29781,29782>,
<29774,29782,29776>,
<29776,29782,29783>,
<29776,29783,29778>,
<29763,29765,29784>,
<29763,29784,29780>,
<29780,29784,29785>,
<29780,29785,29781>,
<29781,29785,29786>,
<29781,29786,29782>,
<29782,29786,29787>,
<29782,29787,29783>,
<29765,27528,27571>,
<29765,27571,29784>,
<29784,27571,27575>,
<29784,27575,29785>,
<29785,27575,27579>,
<29785,27579,29786>,
<29786,27579,27583>,
<29786,27583,29787>,
<29744,29773,29788>,
<29744,29788,29745>,
<29745,29788,29789>,
<29745,29789,29752>,
<29752,29789,29790>,
<29752,29790,29756>,
<29756,29790,29420>,
<29756,29420,29395>,
<29773,29775,29791>,
<29773,29791,29788>,
<29788,29791,29792>,
<29788,29792,29789>,
<29789,29792,29793>,
<29789,29793,29790>,
<29790,29793,29421>,
<29790,29421,29420>,
<29775,29777,29794>,
<29775,29794,29791>,
<29791,29794,29795>,
<29791,29795,29792>,
<29792,29795,29796>,
<29792,29796,29793>,
<29793,29796,29422>,
<29793,29422,29421>,
<29777,29779,29797>,
<29777,29797,29794>,
<29794,29797,29798>,
<29794,29798,29795>,
<29795,29798,29799>,
<29795,29799,29796>,
<29796,29799,29423>,
<29796,29423,29422>,
<29800,29801,29802>,
<29800,29802,29803>,
<29803,29802,29804>,
<29803,29804,29805>,
<29805,29804,29806>,
<29805,29806,29807>,
<29807,29806,29661>,
<29807,29661,29660>,
<29801,29808,29809>,
<29801,29809,29802>,
<29802,29809,29810>,
<29802,29810,29804>,
<29804,29810,29811>,
<29804,29811,29806>,
<29806,29811,29662>,
<29806,29662,29661>,
<29808,29812,29813>,
<29808,29813,29809>,
<29809,29813,29814>,
<29809,29814,29810>,
<29810,29814,29815>,
<29810,29815,29811>,
<29811,29815,29663>,
<29811,29663,29662>,
<29812,29816,29817>,
<29812,29817,29813>,
<29813,29817,29818>,
<29813,29818,29814>,
<29814,29818,29819>,
<29814,29819,29815>,
<29815,29819,27484>,
<29815,27484,29663>,
<29800,29803,29820>,
<29800,29820,29821>,
<29821,29820,29822>,
<29821,29822,29823>,
<29823,29822,29824>,
<29823,29824,29825>,
<29825,29824,19185>,
<29825,19185,19184>,
<29803,29805,29826>,
<29803,29826,29820>,
<29820,29826,29827>,
<29820,29827,29822>,
<29822,29827,29828>,
<29822,29828,29824>,
<29824,29828,19186>,
<29824,19186,19185>,
<29805,29807,29829>,
<29805,29829,29826>,
<29826,29829,29830>,
<29826,29830,29827>,
<29827,29830,29831>,
<29827,29831,29828>,
<29828,29831,19187>,
<29828,19187,19186>,
<29807,29660,29679>,
<29807,29679,29829>,
<29829,29679,29683>,
<29829,29683,29830>,
<29830,29683,29687>,
<29830,29687,29831>,
<29831,29687,18017>,
<29831,18017,19187>,
<29800,29821,29832>,
<29800,29832,29801>,
<29801,29832,29833>,
<29801,29833,29808>,
<29808,29833,29834>,
<29808,29834,29812>,
<29812,29834,29835>,
<29812,29835,29816>,
<29821,29823,29836>,
<29821,29836,29832>,
<29832,29836,29837>,
<29832,29837,29833>,
<29833,29837,29838>,
<29833,29838,29834>,
<29834,29838,29839>,
<29834,29839,29835>,
<29823,29825,29840>,
<29823,29840,29836>,
<29836,29840,29841>,
<29836,29841,29837>,
<29837,29841,29842>,
<29837,29842,29838>,
<29838,29842,29843>,
<29838,29843,29839>,
<29825,19184,19219>,
<29825,19219,29840>,
<29840,19219,19223>,
<29840,19223,29841>,
<29841,19223,19227>,
<29841,19227,29842>,
<29842,19227,19231>,
<29842,19231,29843>,
<29844,29845,29846>,
<29844,29846,29847>,
<29847,29846,29848>,
<29847,29848,29849>,
<29849,29848,29850>,
<29849,29850,29851>,
<29851,29850,8483>,
<29851,8483,8458>,
<29845,29852,29853>,
<29845,29853,29846>,
<29846,29853,29854>,
<29846,29854,29848>,
<29848,29854,29855>,
<29848,29855,29850>,
<29850,29855,8484>,
<29850,8484,8483>,
<29852,29856,29857>,
<29852,29857,29853>,
<29853,29857,29858>,
<29853,29858,29854>,
<29854,29858,29859>,
<29854,29859,29855>,
<29855,29859,8485>,
<29855,8485,8484>,
<29856,28227,28226>,
<29856,28226,29857>,
<29857,28226,28231>,
<29857,28231,29858>,
<29858,28231,28235>,
<29858,28235,29859>,
<29859,28235,8486>,
<29859,8486,8485>,
<29844,29847,29860>,
<29844,29860,29861>,
<29861,29860,29862>,
<29861,29862,29863>,
<29863,29862,29864>,
<29863,29864,29865>,
<29865,29864,28889>,
<29865,28889,28888>,
<29847,29849,29866>,
<29847,29866,29860>,
<29860,29866,29867>,
<29860,29867,29862>,
<29862,29867,29868>,
<29862,29868,29864>,
<29864,29868,28890>,
<29864,28890,28889>,
<29849,29851,29869>,
<29849,29869,29866>,
<29866,29869,29870>,
<29866,29870,29867>,
<29867,29870,29871>,
<29867,29871,29868>,
<29868,29871,28891>,
<29868,28891,28890>,
<29851,8458,8457>,
<29851,8457,29869>,
<29869,8457,8462>,
<29869,8462,29870>,
<29870,8462,8466>,
<29870,8466,29871>,
<29871,8466,8470>,
<29871,8470,28891>,
<29844,29861,29872>,
<29844,29872,29873>,
<29873,29872,29874>,
<29873,29874,29875>,
<29875,29874,29876>,
<29875,29876,29877>,
<29877,29876,29878>,
<29877,29878,29879>,
<29861,29863,29880>,
<29861,29880,29872>,
<29872,29880,29881>,
<29872,29881,29874>,
<29874,29881,29882>,
<29874,29882,29876>,
<29876,29882,29883>,
<29876,29883,29878>,
<29863,29865,29884>,
<29863,29884,29880>,
<29880,29884,29885>,
<29880,29885,29881>,
<29881,29885,29886>,
<29881,29886,29882>,
<29882,29886,29887>,
<29882,29887,29883>,
<29865,28888,28931>,
<29865,28931,29884>,
<29884,28931,28935>,
<29884,28935,29885>,
<29885,28935,28939>,
<29885,28939,29886>,
<29886,28939,28943>,
<29886,28943,29887>,
<29844,29873,29888>,
<29844,29888,29845>,
<29845,29888,29889>,
<29845,29889,29852>,
<29852,29889,29890>,
<29852,29890,29856>,
<29856,29890,28252>,
<29856,28252,28227>,
<29873,29875,29891>,
<29873,29891,29888>,
<29888,29891,29892>,
<29888,29892,29889>,
<29889,29892,29893>,
<29889,29893,29890>,
<29890,29893,28253>,
<29890,28253,28252>,
<29875,29877,29894>,
<29875,29894,29891>,
<29891,29894,29895>,
<29891,29895,29892>,
<29892,29895,29896>,
<29892,29896,29893>,
<29893,29896,28254>,
<29893,28254,28253>,
<29877,29879,29897>,
<29877,29897,29894>,
<29894,29897,29898>,
<29894,29898,29895>,
<29895,29898,29899>,
<29895,29899,29896>,
<29896,29899,28255>,
<29896,28255,28254>,
<29900,29901,29902>,
<29900,29902,29903>,
<29903,29902,29904>,
<29903,29904,29905>,
<29905,29904,29906>,
<29905,29906,29907>,
<29907,29906,29817>,
<29907,29817,29816>,
<29901,29908,29909>,
<29901,29909,29902>,
<29902,29909,29910>,
<29902,29910,29904>,
<29904,29910,29911>,
<29904,29911,29906>,
<29906,29911,29818>,
<29906,29818,29817>,
<29908,29912,29913>,
<29908,29913,29909>,
<29909,29913,29914>,
<29909,29914,29910>,
<29910,29914,29915>,
<29910,29915,29911>,
<29911,29915,29819>,
<29911,29819,29818>,
<29912,29916,29917>,
<29912,29917,29913>,
<29913,29917,29918>,
<29913,29918,29914>,
<29914,29918,29919>,
<29914,29919,29915>,
<29915,29919,27484>,
<29915,27484,29819>,
<29900,29903,29920>,
<29900,29920,29921>,
<29921,29920,29922>,
<29921,29922,29923>,
<29923,29922,29924>,
<29923,29924,29925>,
<29925,29924,20263>,
<29925,20263,20262>,
<29903,29905,29926>,
<29903,29926,29920>,
<29920,29926,29927>,
<29920,29927,29922>,
<29922,29927,29928>,
<29922,29928,29924>,
<29924,29928,20264>,
<29924,20264,20263>,
<29905,29907,29929>,
<29905,29929,29926>,
<29926,29929,29930>,
<29926,29930,29927>,
<29927,29930,29931>,
<29927,29931,29928>,
<29928,29931,20265>,
<29928,20265,20264>,
<29907,29816,29835>,
<29907,29835,29929>,
<29929,29835,29839>,
<29929,29839,29930>,
<29930,29839,29843>,
<29930,29843,29931>,
<29931,29843,19231>,
<29931,19231,20265>,
<29900,29921,29932>,
<29900,29932,29901>,
<29901,29932,29933>,
<29901,29933,29908>,
<29908,29933,29934>,
<29908,29934,29912>,
<29912,29934,29935>,
<29912,29935,29916>,
<29921,29923,29936>,
<29921,29936,29932>,
<29932,29936,29937>,
<29932,29937,29933>,
<29933,29937,29938>,
<29933,29938,29934>,
<29934,29938,29939>,
<29934,29939,29935>,
<29923,29925,29940>,
<29923,29940,29936>,
<29936,29940,29941>,
<29936,29941,29937>,
<29937,29941,29942>,
<29937,29942,29938>,
<29938,29942,29943>,
<29938,29943,29939>,
<29925,20262,20297>,
<29925,20297,29940>,
<29940,20297,20301>,
<29940,20301,29941>,
<29941,20301,20305>,
<29941,20305,29942>,
<29942,20305,20309>,
<29942,20309,29943>,
<29944,29945,29946>,
<29944,29946,29947>,
<29947,29946,29948>,
<29947,29948,29949>,
<29949,29948,29950>,
<29949,29950,29951>,
<29951,29950,29917>,
<29951,29917,29916>,
<29945,29952,29953>,
<29945,29953,29946>,
<29946,29953,29954>,
<29946,29954,29948>,
<29948,29954,29955>,
<29948,29955,29950>,
<29950,29955,29918>,
<29950,29918,29917>,
<29952,29956,29957>,
<29952,29957,29953>,
<29953,29957,29958>,
<29953,29958,29954>,
<29954,29958,29959>,
<29954,29959,29955>,
<29955,29959,29919>,
<29955,29919,29918>,
<29956,29960,29961>,
<29956,29961,29957>,
<29957,29961,29962>,
<29957,29962,29958>,
<29958,29962,29963>,
<29958,29963,29959>,
<29959,29963,27484>,
<29959,27484,29919>,
<29944,29947,29964>,
<29944,29964,29965>,
<29965,29964,29966>,
<29965,29966,29967>,
<29967,29966,29968>,
<29967,29968,29969>,
<29969,29968,20567>,
<29969,20567,20566>,
<29947,29949,29970>,
<29947,29970,29964>,
<29964,29970,29971>,
<29964,29971,29966>,
<29966,29971,29972>,
<29966,29972,29968>,
<29968,29972,20568>,
<29968,20568,20567>,
<29949,29951,29973>,
<29949,29973,29970>,
<29970,29973,29974>,
<29970,29974,29971>,
<29971,29974,29975>,
<29971,29975,29972>,
<29972,29975,20569>,
<29972,20569,20568>,
<29951,29916,29935>,
<29951,29935,29973>,
<29973,29935,29939>,
<29973,29939,29974>,
<29974,29939,29943>,
<29974,29943,29975>,
<29975,29943,20309>,
<29975,20309,20569>,
<29944,29965,29976>,
<29944,29976,29945>,
<29945,29976,29977>,
<29945,29977,29952>,
<29952,29977,29978>,
<29952,29978,29956>,
<29956,29978,29979>,
<29956,29979,29960>,
<29965,29967,29980>,
<29965,29980,29976>,
<29976,29980,29981>,
<29976,29981,29977>,
<29977,29981,29982>,
<29977,29982,29978>,
<29978,29982,29983>,
<29978,29983,29979>,
<29967,29969,29984>,
<29967,29984,29980>,
<29980,29984,29985>,
<29980,29985,29981>,
<29981,29985,29986>,
<29981,29986,29982>,
<29982,29986,29987>,
<29982,29987,29983>,
<29969,20566,20609>,
<29969,20609,29984>,
<29984,20609,20613>,
<29984,20613,29985>,
<29985,20613,20617>,
<29985,20617,29986>,
<29986,20617,20621>,
<29986,20621,29987>,
<29988,29989,29990>,
<29988,29990,29991>,
<29991,29990,29992>,
<29991,29992,29993>,
<29993,29992,29994>,
<29993,29994,29995>,
<29995,29994,8147>,
<29995,8147,8122>,
<29989,29996,29997>,
<29989,29997,29990>,
<29990,29997,29998>,
<29990,29998,29992>,
<29992,29998,29999>,
<29992,29999,29994>,
<29994,29999,8148>,
<29994,8148,8147>,
<29996,30000,30001>,
<29996,30001,29997>,
<29997,30001,30002>,
<29997,30002,29998>,
<29998,30002,30003>,
<29998,30003,29999>,
<29999,30003,8149>,
<29999,8149,8148>,
<30000,29055,29054>,
<30000,29054,30001>,
<30001,29054,29059>,
<30001,29059,30002>,
<30002,29059,29063>,
<30002,29063,30003>,
<30003,29063,8150>,
<30003,8150,8149>,
<29988,29991,30004>,
<29988,30004,30005>,
<30005,30004,30006>,
<30005,30006,30007>,
<30007,30006,30008>,
<30007,30008,30009>,
<30009,30008,27645>,
<30009,27645,27644>,
<29991,29993,30010>,
<29991,30010,30004>,
<30004,30010,30011>,
<30004,30011,30006>,
<30006,30011,30012>,
<30006,30012,30008>,
<30008,30012,27646>,
<30008,27646,27645>,
<29993,29995,30013>,
<29993,30013,30010>,
<30010,30013,30014>,
<30010,30014,30011>,
<30011,30014,30015>,
<30011,30015,30012>,
<30012,30015,27647>,
<30012,27647,27646>,
<29995,8122,8121>,
<29995,8121,30013>,
<30013,8121,8126>,
<30013,8126,30014>,
<30014,8126,8130>,
<30014,8130,30015>,
<30015,8130,8134>,
<30015,8134,27647>,
<29988,30005,30016>,
<29988,30016,30017>,
<30017,30016,30018>,
<30017,30018,30019>,
<30019,30018,30020>,
<30019,30020,30021>,
<30021,30020,30022>,
<30021,30022,30023>,
<30005,30007,30024>,
<30005,30024,30016>,
<30016,30024,30025>,
<30016,30025,30018>,
<30018,30025,30026>,
<30018,30026,30020>,
<30020,30026,30027>,
<30020,30027,30022>,
<30007,30009,30028>,
<30007,30028,30024>,
<30024,30028,30029>,
<30024,30029,30025>,
<30025,30029,30030>,
<30025,30030,30026>,
<30026,30030,30031>,
<30026,30031,30027>,
<30009,27644,27687>,
<30009,27687,30028>,
<30028,27687,27691>,
<30028,27691,30029>,
<30029,27691,27695>,
<30029,27695,30030>,
<30030,27695,27699>,
<30030,27699,30031>,
<29988,30017,30032>,
<29988,30032,29989>,
<29989,30032,30033>,
<29989,30033,29996>,
<29996,30033,30034>,
<29996,30034,30000>,
<30000,30034,29080>,
<30000,29080,29055>,
<30017,30019,30035>,
<30017,30035,30032>,
<30032,30035,30036>,
<30032,30036,30033>,
<30033,30036,30037>,
<30033,30037,30034>,
<30034,30037,29081>,
<30034,29081,29080>,
<30019,30021,30038>,
<30019,30038,30035>,
<30035,30038,30039>,
<30035,30039,30036>,
<30036,30039,30040>,
<30036,30040,30037>,
<30037,30040,29082>,
<30037,29082,29081>,
<30021,30023,30041>,
<30021,30041,30038>,
<30038,30041,30042>,
<30038,30042,30039>,
<30039,30042,30043>,
<30039,30043,30040>,
<30040,30043,29083>,
<30040,29083,29082>,
<30044,30045,30046>,
<30044,30046,30047>,
<30047,30046,30048>,
<30047,30048,30049>,
<30049,30048,30050>,
<30049,30050,30051>,
<30051,30050,6981>,
<30051,6981,6959>,
<30045,30052,30053>,
<30045,30053,30046>,
<30046,30053,30054>,
<30046,30054,30048>,
<30048,30054,30055>,
<30048,30055,30050>,
<30050,30055,6982>,
<30050,6982,6981>,
<30052,30056,30057>,
<30052,30057,30053>,
<30053,30057,30058>,
<30053,30058,30054>,
<30054,30058,30059>,
<30054,30059,30055>,
<30055,30059,6983>,
<30055,6983,6982>,
<30056,30060,30061>,
<30056,30061,30057>,
<30057,30061,30062>,
<30057,30062,30058>,
<30058,30062,30063>,
<30058,30063,30059>,
<30059,30063,3063>,
<30059,3063,6983>,
<30044,30047,30064>,
<30044,30064,30065>,
<30065,30064,30066>,
<30065,30066,30067>,
<30067,30066,30068>,
<30067,30068,30069>,
<30069,30068,27805>,
<30069,27805,27804>,
<30047,30049,30070>,
<30047,30070,30064>,
<30064,30070,30071>,
<30064,30071,30066>,
<30066,30071,30072>,
<30066,30072,30068>,
<30068,30072,27806>,
<30068,27806,27805>,
<30049,30051,30073>,
<30049,30073,30070>,
<30070,30073,30074>,
<30070,30074,30071>,
<30071,30074,30075>,
<30071,30075,30072>,
<30072,30075,27807>,
<30072,27807,27806>,
<30051,6959,6958>,
<30051,6958,30073>,
<30073,6958,6963>,
<30073,6963,30074>,
<30074,6963,6967>,
<30074,6967,30075>,
<30075,6967,6971>,
<30075,6971,27807>,
<30044,30065,30076>,
<30044,30076,30077>,
<30077,30076,30078>,
<30077,30078,30079>,
<30079,30078,30080>,
<30079,30080,30081>,
<30081,30080,30082>,
<30081,30082,30083>,
<30065,30067,30084>,
<30065,30084,30076>,
<30076,30084,30085>,
<30076,30085,30078>,
<30078,30085,30086>,
<30078,30086,30080>,
<30080,30086,30087>,
<30080,30087,30082>,
<30067,30069,30088>,
<30067,30088,30084>,
<30084,30088,30089>,
<30084,30089,30085>,
<30085,30089,30090>,
<30085,30090,30086>,
<30086,30090,30091>,
<30086,30091,30087>,
<30069,27804,27847>,
<30069,27847,30088>,
<30088,27847,27851>,
<30088,27851,30089>,
<30089,27851,27855>,
<30089,27855,30090>,
<30090,27855,27859>,
<30090,27859,30091>,
<30044,30077,30092>,
<30044,30092,30045>,
<30045,30092,30093>,
<30045,30093,30052>,
<30052,30093,30094>,
<30052,30094,30056>,
<30056,30094,30095>,
<30056,30095,30060>,
<30077,30079,30096>,
<30077,30096,30092>,
<30092,30096,30097>,
<30092,30097,30093>,
<30093,30097,30098>,
<30093,30098,30094>,
<30094,30098,30099>,
<30094,30099,30095>,
<30079,30081,30100>,
<30079,30100,30096>,
<30096,30100,30101>,
<30096,30101,30097>,
<30097,30101,30102>,
<30097,30102,30098>,
<30098,30102,30103>,
<30098,30103,30099>,
<30081,30083,30104>,
<30081,30104,30100>,
<30100,30104,30105>,
<30100,30105,30101>,
<30101,30105,30106>,
<30101,30106,30102>,
<30102,30106,30107>,
<30102,30107,30103>,
<30108,30109,30110>,
<30108,30110,30111>,
<30111,30110,30112>,
<30111,30112,30113>,
<30113,30112,30114>,
<30113,30114,30115>,
<30115,30114,29961>,
<30115,29961,29960>,
<30109,30116,30117>,
<30109,30117,30110>,
<30110,30117,30118>,
<30110,30118,30112>,
<30112,30118,30119>,
<30112,30119,30114>,
<30114,30119,29962>,
<30114,29962,29961>,
<30116,30120,30121>,
<30116,30121,30117>,
<30117,30121,30122>,
<30117,30122,30118>,
<30118,30122,30123>,
<30118,30123,30119>,
<30119,30123,29963>,
<30119,29963,29962>,
<30120,30124,30125>,
<30120,30125,30121>,
<30121,30125,30126>,
<30121,30126,30122>,
<30122,30126,30127>,
<30122,30127,30123>,
<30123,30127,27484>,
<30123,27484,29963>,
<30108,30111,30128>,
<30108,30128,30129>,
<30129,30128,30130>,
<30129,30130,30131>,
<30131,30130,30132>,
<30131,30132,30133>,
<30133,30132,21711>,
<30133,21711,21710>,
<30111,30113,30134>,
<30111,30134,30128>,
<30128,30134,30135>,
<30128,30135,30130>,
<30130,30135,30136>,
<30130,30136,30132>,
<30132,30136,21712>,
<30132,21712,21711>,
<30113,30115,30137>,
<30113,30137,30134>,
<30134,30137,30138>,
<30134,30138,30135>,
<30135,30138,30139>,
<30135,30139,30136>,
<30136,30139,21713>,
<30136,21713,21712>,
<30115,29960,29979>,
<30115,29979,30137>,
<30137,29979,29983>,
<30137,29983,30138>,
<30138,29983,29987>,
<30138,29987,30139>,
<30139,29987,20621>,
<30139,20621,21713>,
<30108,30129,30140>,
<30108,30140,30109>,
<30109,30140,30141>,
<30109,30141,30116>,
<30116,30141,30142>,
<30116,30142,30120>,
<30120,30142,30143>,
<30120,30143,30124>,
<30129,30131,30144>,
<30129,30144,30140>,
<30140,30144,30145>,
<30140,30145,30141>,
<30141,30145,30146>,
<30141,30146,30142>,
<30142,30146,30147>,
<30142,30147,30143>,
<30131,30133,30148>,
<30131,30148,30144>,
<30144,30148,30149>,
<30144,30149,30145>,
<30145,30149,30150>,
<30145,30150,30146>,
<30146,30150,30151>,
<30146,30151,30147>,
<30133,21710,21745>,
<30133,21745,30148>,
<30148,21745,21749>,
<30148,21749,30149>,
<30149,21749,21753>,
<30149,21753,30150>,
<30150,21753,21757>,
<30150,21757,30151>,
<30152,30153,30154>,
<30152,30154,30155>,
<30155,30154,30156>,
<30155,30156,30157>,
<30157,30156,30158>,
<30157,30158,30159>,
<30159,30158,5788>,
<30159,5788,5763>,
<30153,30160,30161>,
<30153,30161,30154>,
<30154,30161,30162>,
<30154,30162,30156>,
<30156,30162,30163>,
<30156,30163,30158>,
<30158,30163,5789>,
<30158,5789,5788>,
<30160,30164,30165>,
<30160,30165,30161>,
<30161,30165,30166>,
<30161,30166,30162>,
<30162,30166,30167>,
<30162,30167,30163>,
<30163,30167,5790>,
<30163,5790,5789>,
<30164,27815,27814>,
<30164,27814,30165>,
<30165,27814,27819>,
<30165,27819,30166>,
<30166,27819,27823>,
<30166,27823,30167>,
<30167,27823,5791>,
<30167,5791,5790>,
<30152,30155,30168>,
<30152,30168,30169>,
<30169,30168,30170>,
<30169,30170,30171>,
<30171,30170,30172>,
<30171,30172,30173>,
<30173,30172,29553>,
<30173,29553,29552>,
<30155,30157,30174>,
<30155,30174,30168>,
<30168,30174,30175>,
<30168,30175,30170>,
<30170,30175,30176>,
<30170,30176,30172>,
<30172,30176,29554>,
<30172,29554,29553>,
<30157,30159,30177>,
<30157,30177,30174>,
<30174,30177,30178>,
<30174,30178,30175>,
<30175,30178,30179>,
<30175,30179,30176>,
<30176,30179,29555>,
<30176,29555,29554>,
<30159,5763,5762>,
<30159,5762,30177>,
<30177,5762,5767>,
<30177,5767,30178>,
<30178,5767,5771>,
<30178,5771,30179>,
<30179,5771,5775>,
<30179,5775,29555>,
<30152,30169,30180>,
<30152,30180,30181>,
<30181,30180,30182>,
<30181,30182,30183>,
<30183,30182,30184>,
<30183,30184,30185>,
<30185,30184,30186>,
<30185,30186,30187>,
<30169,30171,30188>,
<30169,30188,30180>,
<30180,30188,30189>,
<30180,30189,30182>,
<30182,30189,30190>,
<30182,30190,30184>,
<30184,30190,30191>,
<30184,30191,30186>,
<30171,30173,30192>,
<30171,30192,30188>,
<30188,30192,30193>,
<30188,30193,30189>,
<30189,30193,30194>,
<30189,30194,30190>,
<30190,30194,30195>,
<30190,30195,30191>,
<30173,29552,29587>,
<30173,29587,30192>,
<30192,29587,29591>,
<30192,29591,30193>,
<30193,29591,29595>,
<30193,29595,30194>,
<30194,29595,29599>,
<30194,29599,30195>,
<30152,30181,30196>,
<30152,30196,30153>,
<30153,30196,30197>,
<30153,30197,30160>,
<30160,30197,30198>,
<30160,30198,30164>,
<30164,30198,27840>,
<30164,27840,27815>,
<30181,30183,30199>,
<30181,30199,30196>,
<30196,30199,30200>,
<30196,30200,30197>,
<30197,30200,30201>,
<30197,30201,30198>,
<30198,30201,27841>,
<30198,27841,27840>,
<30183,30185,30202>,
<30183,30202,30199>,
<30199,30202,30203>,
<30199,30203,30200>,
<30200,30203,30204>,
<30200,30204,30201>,
<30201,30204,27842>,
<30201,27842,27841>,
<30185,30187,30205>,
<30185,30205,30202>,
<30202,30205,30206>,
<30202,30206,30203>,
<30203,30206,30207>,
<30203,30207,30204>,
<30204,30207,27843>,
<30204,27843,27842>,
<30208,30209,30210>,
<30208,30210,30211>,
<30211,30210,30212>,
<30211,30212,30213>,
<30213,30212,30214>,
<30213,30214,30215>,
<30215,30214,30125>,
<30215,30125,30124>,
<30209,30216,30217>,
<30209,30217,30210>,
<30210,30217,30218>,
<30210,30218,30212>,
<30212,30218,30219>,
<30212,30219,30214>,
<30214,30219,30126>,
<30214,30126,30125>,
<30216,30220,30221>,
<30216,30221,30217>,
<30217,30221,30222>,
<30217,30222,30218>,
<30218,30222,30223>,
<30218,30223,30219>,
<30219,30223,30127>,
<30219,30127,30126>,
<30220,30224,30225>,
<30220,30225,30221>,
<30221,30225,30226>,
<30221,30226,30222>,
<30222,30226,30227>,
<30222,30227,30223>,
<30223,30227,27484>,
<30223,27484,30127>,
<30208,30211,30228>,
<30208,30228,30229>,
<30229,30228,30230>,
<30229,30230,30231>,
<30231,30230,30232>,
<30231,30232,30233>,
<30233,30232,22814>,
<30233,22814,22813>,
<30211,30213,30234>,
<30211,30234,30228>,
<30228,30234,30235>,
<30228,30235,30230>,
<30230,30235,30236>,
<30230,30236,30232>,
<30232,30236,22815>,
<30232,22815,22814>,
<30213,30215,30237>,
<30213,30237,30234>,
<30234,30237,30238>,
<30234,30238,30235>,
<30235,30238,30239>,
<30235,30239,30236>,
<30236,30239,22816>,
<30236,22816,22815>,
<30215,30124,30143>,
<30215,30143,30237>,
<30237,30143,30147>,
<30237,30147,30238>,
<30238,30147,30151>,
<30238,30151,30239>,
<30239,30151,21757>,
<30239,21757,22816>,
<30208,30229,30240>,
<30208,30240,30209>,
<30209,30240,30241>,
<30209,30241,30216>,
<30216,30241,30242>,
<30216,30242,30220>,
<30220,30242,30243>,
<30220,30243,30224>,
<30229,30231,30244>,
<30229,30244,30240>,
<30240,30244,30245>,
<30240,30245,30241>,
<30241,30245,30246>,
<30241,30246,30242>,
<30242,30246,30247>,
<30242,30247,30243>,
<30231,30233,30248>,
<30231,30248,30244>,
<30244,30248,30249>,
<30244,30249,30245>,
<30245,30249,30250>,
<30245,30250,30246>,
<30246,30250,30251>,
<30246,30251,30247>,
<30233,22813,22848>,
<30233,22848,30248>,
<30248,22848,22852>,
<30248,22852,30249>,
<30249,22852,22856>,
<30249,22856,30250>,
<30250,22856,22860>,
<30250,22860,30251>,
<30252,30253,30254>,
<30252,30254,30255>,
<30255,30254,30256>,
<30255,30256,30257>,
<30257,30256,30258>,
<30257,30258,30259>,
<30259,30258,30225>,
<30259,30225,30224>,
<30253,30260,30261>,
<30253,30261,30254>,
<30254,30261,30262>,
<30254,30262,30256>,
<30256,30262,30263>,
<30256,30263,30258>,
<30258,30263,30226>,
<30258,30226,30225>,
<30260,30264,30265>,
<30260,30265,30261>,
<30261,30265,30266>,
<30261,30266,30262>,
<30262,30266,30267>,
<30262,30267,30263>,
<30263,30267,30227>,
<30263,30227,30226>,
<30264,30268,30269>,
<30264,30269,30265>,
<30265,30269,30270>,
<30265,30270,30266>,
<30266,30270,30271>,
<30266,30271,30267>,
<30267,30271,27484>,
<30267,27484,30227>,
<30252,30255,30272>,
<30252,30272,30273>,
<30273,30272,30274>,
<30273,30274,30275>,
<30275,30274,30276>,
<30275,30276,30277>,
<30277,30276,23118>,
<30277,23118,23117>,
<30255,30257,30278>,
<30255,30278,30272>,
<30272,30278,30279>,
<30272,30279,30274>,
<30274,30279,30280>,
<30274,30280,30276>,
<30276,30280,23119>,
<30276,23119,23118>,
<30257,30259,30281>,
<30257,30281,30278>,
<30278,30281,30282>,
<30278,30282,30279>,
<30279,30282,30283>,
<30279,30283,30280>,
<30280,30283,23120>,
<30280,23120,23119>,
<30259,30224,30243>,
<30259,30243,30281>,
<30281,30243,30247>,
<30281,30247,30282>,
<30282,30247,30251>,
<30282,30251,30283>,
<30283,30251,22860>,
<30283,22860,23120>,
<30252,30273,30284>,
<30252,30284,30253>,
<30253,30284,30285>,
<30253,30285,30260>,
<30260,30285,30286>,
<30260,30286,30264>,
<30264,30286,30287>,
<30264,30287,30268>,
<30273,30275,30288>,
<30273,30288,30284>,
<30284,30288,30289>,
<30284,30289,30285>,
<30285,30289,30290>,
<30285,30290,30286>,
<30286,30290,30291>,
<30286,30291,30287>,
<30275,30277,30292>,
<30275,30292,30288>,
<30288,30292,30293>,
<30288,30293,30289>,
<30289,30293,30294>,
<30289,30294,30290>,
<30290,30294,30295>,
<30290,30295,30291>,
<30277,23117,23160>,
<30277,23160,30292>,
<30292,23160,23164>,
<30292,23164,30293>,
<30293,23164,23168>,
<30293,23168,30294>,
<30294,23168,23172>,
<30294,23172,30295>,
<30296,30297,30298>,
<30296,30298,30299>,
<30299,30298,30300>,
<30299,30300,30301>,
<30301,30300,30302>,
<30301,30302,30303>,
<30303,30302,5443>,
<30303,5443,5418>,
<30297,30304,30305>,
<30297,30305,30298>,
<30298,30305,30306>,
<30298,30306,30300>,
<30300,30306,30307>,
<30300,30307,30302>,
<30302,30307,5444>,
<30302,5444,5443>,
<30304,30308,30309>,
<30304,30309,30305>,
<30305,30309,30310>,
<30305,30310,30306>,
<30306,30310,30311>,
<30306,30311,30307>,
<30307,30311,5445>,
<30307,5445,5444>,
<30308,28567,28566>,
<30308,28566,30309>,
<30309,28566,28571>,
<30309,28571,30310>,
<30310,28571,28575>,
<30310,28575,30311>,
<30311,28575,5446>,
<30311,5446,5445>,
<30296,30299,30312>,
<30296,30312,30313>,
<30313,30312,30314>,
<30313,30314,30315>,
<30315,30314,30316>,
<30315,30316,30317>,
<30317,30316,28717>,
<30317,28717,28716>,
<30299,30301,30318>,
<30299,30318,30312>,
<30312,30318,30319>,
<30312,30319,30314>,
<30314,30319,30320>,
<30314,30320,30316>,
<30316,30320,28718>,
<30316,28718,28717>,
<30301,30303,30321>,
<30301,30321,30318>,
<30318,30321,30322>,
<30318,30322,30319>,
<30319,30322,30323>,
<30319,30323,30320>,
<30320,30323,28719>,
<30320,28719,28718>,
<30303,5418,5417>,
<30303,5417,30321>,
<30321,5417,5422>,
<30321,5422,30322>,
<30322,5422,5426>,
<30322,5426,30323>,
<30323,5426,5430>,
<30323,5430,28719>,
<30296,30313,30324>,
<30296,30324,30325>,
<30325,30324,30326>,
<30325,30326,30327>,
<30327,30326,30328>,
<30327,30328,30329>,
<30329,30328,30330>,
<30329,30330,30331>,
<30313,30315,30332>,
<30313,30332,30324>,
<30324,30332,30333>,
<30324,30333,30326>,
<30326,30333,30334>,
<30326,30334,30328>,
<30328,30334,30335>,
<30328,30335,30330>,
<30315,30317,30336>,
<30315,30336,30332>,
<30332,30336,30337>,
<30332,30337,30333>,
<30333,30337,30338>,
<30333,30338,30334>,
<30334,30338,30339>,
<30334,30339,30335>,
<30317,28716,28751>,
<30317,28751,30336>,
<30336,28751,28755>,
<30336,28755,30337>,
<30337,28755,28759>,
<30337,28759,30338>,
<30338,28759,28763>,
<30338,28763,30339>,
<30296,30325,30340>,
<30296,30340,30297>,
<30297,30340,30341>,
<30297,30341,30304>,
<30304,30341,30342>,
<30304,30342,30308>,
<30308,30342,28592>,
<30308,28592,28567>,
<30325,30327,30343>,
<30325,30343,30340>,
<30340,30343,30344>,
<30340,30344,30341>,
<30341,30344,30345>,
<30341,30345,30342>,
<30342,30345,28593>,
<30342,28593,28592>,
<30327,30329,30346>,
<30327,30346,30343>,
<30343,30346,30347>,
<30343,30347,30344>,
<30344,30347,30348>,
<30344,30348,30345>,
<30345,30348,28594>,
<30345,28594,28593>,
<30329,30331,30349>,
<30329,30349,30346>,
<30346,30349,30350>,
<30346,30350,30347>,
<30347,30350,30351>,
<30347,30351,30348>,
<30348,30351,28595>,
<30348,28595,28594>,
<30352,30353,30354>,
<30352,30354,30355>,
<30355,30354,30356>,
<30355,30356,30357>,
<30357,30356,30358>,
<30357,30358,30359>,
<30359,30358,4278>,
<30359,4278,4253>,
<30353,30360,30361>,
<30353,30361,30354>,
<30354,30361,30362>,
<30354,30362,30356>,
<30356,30362,30363>,
<30356,30363,30358>,
<30358,30363,4279>,
<30358,4279,4278>,
<30360,30364,30365>,
<30360,30365,30361>,
<30361,30365,30366>,
<30361,30366,30362>,
<30362,30366,30367>,
<30362,30367,30363>,
<30363,30367,4280>,
<30363,4280,4279>,
<30364,28499,28498>,
<30364,28498,30365>,
<30365,28498,28503>,
<30365,28503,30366>,
<30366,28503,28507>,
<30366,28507,30367>,
<30367,28507,4281>,
<30367,4281,4280>,
<30352,30355,30368>,
<30352,30368,30369>,
<30369,30368,30370>,
<30369,30370,30371>,
<30371,30370,30372>,
<30371,30372,30373>,
<30373,30372,28333>,
<30373,28333,28332>,
<30355,30357,30374>,
<30355,30374,30368>,
<30368,30374,30375>,
<30368,30375,30370>,
<30370,30375,30376>,
<30370,30376,30372>,
<30372,30376,28334>,
<30372,28334,28333>,
<30357,30359,30377>,
<30357,30377,30374>,
<30374,30377,30378>,
<30374,30378,30375>,
<30375,30378,30379>,
<30375,30379,30376>,
<30376,30379,28335>,
<30376,28335,28334>,
<30359,4253,4252>,
<30359,4252,30377>,
<30377,4252,4257>,
<30377,4257,30378>,
<30378,4257,4261>,
<30378,4261,30379>,
<30379,4261,4265>,
<30379,4265,28335>,
<30352,30369,30380>,
<30352,30380,30381>,
<30381,30380,30382>,
<30381,30382,30383>,
<30383,30382,30384>,
<30383,30384,30385>,
<30385,30384,30386>,
<30385,30386,30387>,
<30369,30371,30388>,
<30369,30388,30380>,
<30380,30388,30389>,
<30380,30389,30382>,
<30382,30389,30390>,
<30382,30390,30384>,
<30384,30390,30391>,
<30384,30391,30386>,
<30371,30373,30392>,
<30371,30392,30388>,
<30388,30392,30393>,
<30388,30393,30389>,
<30389,30393,30394>,
<30389,30394,30390>,
<30390,30394,30395>,
<30390,30395,30391>,
<30373,28332,28375>,
<30373,28375,30392>,
<30392,28375,28379>,
<30392,28379,30393>,
<30393,28379,28383>,
<30393,28383,30394>,
<30394,28383,28387>,
<30394,28387,30395>,
<30352,30381,30396>,
<30352,30396,30353>,
<30353,30396,30397>,
<30353,30397,30360>,
<30360,30397,30398>,
<30360,30398,30364>,
<30364,30398,28524>,
<30364,28524,28499>,
<30381,30383,30399>,
<30381,30399,30396>,
<30396,30399,30400>,
<30396,30400,30397>,
<30397,30400,30401>,
<30397,30401,30398>,
<30398,30401,28525>,
<30398,28525,28524>,
<30383,30385,30402>,
<30383,30402,30399>,
<30399,30402,30403>,
<30399,30403,30400>,
<30400,30403,30404>,
<30400,30404,30401>,
<30401,30404,28526>,
<30401,28526,28525>,
<30385,30387,30405>,
<30385,30405,30402>,
<30402,30405,30406>,
<30402,30406,30403>,
<30403,30406,30407>,
<30403,30407,30404>,
<30404,30407,28527>,
<30404,28527,28526>,
<30408,30409,30410>,
<30408,30410,30411>,
<30411,30410,30412>,
<30411,30412,30413>,
<30413,30412,30414>,
<30413,30414,30415>,
<30415,30414,30269>,
<30415,30269,30268>,
<30409,30416,30417>,
<30409,30417,30410>,
<30410,30417,30418>,
<30410,30418,30412>,
<30412,30418,30419>,
<30412,30419,30414>,
<30414,30419,30270>,
<30414,30270,30269>,
<30416,30420,30421>,
<30416,30421,30417>,
<30417,30421,30422>,
<30417,30422,30418>,
<30418,30422,30423>,
<30418,30423,30419>,
<30419,30423,30271>,
<30419,30271,30270>,
<30420,30424,30425>,
<30420,30425,30421>,
<30421,30425,30426>,
<30421,30426,30422>,
<30422,30426,30427>,
<30422,30427,30423>,
<30423,30427,27484>,
<30423,27484,30271>,
<30408,30411,30428>,
<30408,30428,30429>,
<30429,30428,30430>,
<30429,30430,30431>,
<30431,30430,30432>,
<30431,30432,30433>,
<30433,30432,24285>,
<30433,24285,24284>,
<30411,30413,30434>,
<30411,30434,30428>,
<30428,30434,30435>,
<30428,30435,30430>,
<30430,30435,30436>,
<30430,30436,30432>,
<30432,30436,24286>,
<30432,24286,24285>,
<30413,30415,30437>,
<30413,30437,30434>,
<30434,30437,30438>,
<30434,30438,30435>,
<30435,30438,30439>,
<30435,30439,30436>,
<30436,30439,24287>,
<30436,24287,24286>,
<30415,30268,30287>,
<30415,30287,30437>,
<30437,30287,30291>,
<30437,30291,30438>,
<30438,30291,30295>,
<30438,30295,30439>,
<30439,30295,23172>,
<30439,23172,24287>,
<30408,30429,30440>,
<30408,30440,30409>,
<30409,30440,30441>,
<30409,30441,30416>,
<30416,30441,30442>,
<30416,30442,30420>,
<30420,30442,30443>,
<30420,30443,30424>,
<30429,30431,30444>,
<30429,30444,30440>,
<30440,30444,30445>,
<30440,30445,30441>,
<30441,30445,30446>,
<30441,30446,30442>,
<30442,30446,30447>,
<30442,30447,30443>,
<30431,30433,30448>,
<30431,30448,30444>,
<30444,30448,30449>,
<30444,30449,30445>,
<30445,30449,30450>,
<30445,30450,30446>,
<30446,30450,30451>,
<30446,30451,30447>,
<30433,24284,24319>,
<30433,24319,30448>,
<30448,24319,24323>,
<30448,24323,30449>,
<30449,24323,24327>,
<30449,24327,30450>,
<30450,24327,24331>,
<30450,24331,30451>,
<30452,30453,30454>,
<30452,30454,30455>,
<30455,30454,30456>,
<30455,30456,30457>,
<30457,30456,30458>,
<30457,30458,30459>,
<30459,30458,3076>,
<30459,3076,3051>,
<30453,30460,30461>,
<30453,30461,30454>,
<30454,30461,30462>,
<30454,30462,30456>,
<30456,30462,30463>,
<30456,30463,30458>,
<30458,30463,3077>,
<30458,3077,3076>,
<30460,30464,30465>,
<30460,30465,30461>,
<30461,30465,30466>,
<30461,30466,30462>,
<30462,30466,30467>,
<30462,30467,30463>,
<30463,30467,3078>,
<30463,3078,3077>,
<30464,28343,28342>,
<30464,28342,30465>,
<30465,28342,28347>,
<30465,28347,30466>,
<30466,28347,28351>,
<30466,28351,30467>,
<30467,28351,3079>,
<30467,3079,3078>,
<30452,30455,30468>,
<30452,30468,30469>,
<30469,30468,30470>,
<30469,30470,30471>,
<30471,30470,30472>,
<30471,30472,30473>,
<30473,30472,30061>,
<30473,30061,30060>,
<30455,30457,30474>,
<30455,30474,30468>,
<30468,30474,30475>,
<30468,30475,30470>,
<30470,30475,30476>,
<30470,30476,30472>,
<30472,30476,30062>,
<30472,30062,30061>,
<30457,30459,30477>,
<30457,30477,30474>,
<30474,30477,30478>,
<30474,30478,30475>,
<30475,30478,30479>,
<30475,30479,30476>,
<30476,30479,30063>,
<30476,30063,30062>,
<30459,3051,3050>,
<30459,3050,30477>,
<30477,3050,3055>,
<30477,3055,30478>,
<30478,3055,3059>,
<30478,3059,30479>,
<30479,3059,3063>,
<30479,3063,30063>,
<30452,30469,30480>,
<30452,30480,30481>,
<30481,30480,30482>,
<30481,30482,30483>,
<30483,30482,30484>,
<30483,30484,30485>,
<30485,30484,30486>,
<30485,30486,30487>,
<30469,30471,30488>,
<30469,30488,30480>,
<30480,30488,30489>,
<30480,30489,30482>,
<30482,30489,30490>,
<30482,30490,30484>,
<30484,30490,30491>,
<30484,30491,30486>,
<30471,30473,30492>,
<30471,30492,30488>,
<30488,30492,30493>,
<30488,30493,30489>,
<30489,30493,30494>,
<30489,30494,30490>,
<30490,30494,30495>,
<30490,30495,30491>,
<30473,30060,30095>,
<30473,30095,30492>,
<30492,30095,30099>,
<30492,30099,30493>,
<30493,30099,30103>,
<30493,30103,30494>,
<30494,30103,30107>,
<30494,30107,30495>,
<30452,30481,30496>,
<30452,30496,30453>,
<30453,30496,30497>,
<30453,30497,30460>,
<30460,30497,30498>,
<30460,30498,30464>,
<30464,30498,28368>,
<30464,28368,28343>,
<30481,30483,30499>,
<30481,30499,30496>,
<30496,30499,30500>,
<30496,30500,30497>,
<30497,30500,30501>,
<30497,30501,30498>,
<30498,30501,28369>,
<30498,28369,28368>,
<30483,30485,30502>,
<30483,30502,30499>,
<30499,30502,30503>,
<30499,30503,30500>,
<30500,30503,30504>,
<30500,30504,30501>,
<30501,30504,28370>,
<30501,28370,28369>,
<30485,30487,30505>,
<30485,30505,30502>,
<30502,30505,30506>,
<30502,30506,30503>,
<30503,30506,30507>,
<30503,30507,30504>,
<30504,30507,28371>,
<30504,28371,28370>,
<30508,30509,30510>,
<30508,30510,30511>,
<30511,30510,30512>,
<30511,30512,30513>,
<30513,30512,30514>,
<30513,30514,30515>,
<30515,30514,30425>,
<30515,30425,30424>,
<30509,30516,30517>,
<30509,30517,30510>,
<30510,30517,30518>,
<30510,30518,30512>,
<30512,30518,30519>,
<30512,30519,30514>,
<30514,30519,30426>,
<30514,30426,30425>,
<30516,30520,30521>,
<30516,30521,30517>,
<30517,30521,30522>,
<30517,30522,30518>,
<30518,30522,30523>,
<30518,30523,30519>,
<30519,30523,30427>,
<30519,30427,30426>,
<30520,30524,30525>,
<30520,30525,30521>,
<30521,30525,30526>,
<30521,30526,30522>,
<30522,30526,30527>,
<30522,30527,30523>,
<30523,30527,27484>,
<30523,27484,30427>,
<30508,30511,30528>,
<30508,30528,30529>,
<30529,30528,30530>,
<30529,30530,30531>,
<30531,30530,30532>,
<30531,30532,30533>,
<30533,30532,25490>,
<30533,25490,25489>,
<30511,30513,30534>,
<30511,30534,30528>,
<30528,30534,30535>,
<30528,30535,30530>,
<30530,30535,30536>,
<30530,30536,30532>,
<30532,30536,25491>,
<30532,25491,25490>,
<30513,30515,30537>,
<30513,30537,30534>,
<30534,30537,30538>,
<30534,30538,30535>,
<30535,30538,30539>,
<30535,30539,30536>,
<30536,30539,25492>,
<30536,25492,25491>,
<30515,30424,30443>,
<30515,30443,30537>,
<30537,30443,30447>,
<30537,30447,30538>,
<30538,30447,30451>,
<30538,30451,30539>,
<30539,30451,24331>,
<30539,24331,25492>,
<30508,30529,30540>,
<30508,30540,30509>,
<30509,30540,30541>,
<30509,30541,30516>,
<30516,30541,30542>,
<30516,30542,30520>,
<30520,30542,30543>,
<30520,30543,30524>,
<30529,30531,30544>,
<30529,30544,30540>,
<30540,30544,30545>,
<30540,30545,30541>,
<30541,30545,30546>,
<30541,30546,30542>,
<30542,30546,30547>,
<30542,30547,30543>,
<30531,30533,30548>,
<30531,30548,30544>,
<30544,30548,30549>,
<30544,30549,30545>,
<30545,30549,30550>,
<30545,30550,30546>,
<30546,30550,30551>,
<30546,30551,30547>,
<30533,25489,25524>,
<30533,25524,30548>,
<30548,25524,25528>,
<30548,25528,30549>,
<30549,25528,25532>,
<30549,25532,30550>,
<30550,25532,25536>,
<30550,25536,30551>,
<30552,30553,30554>,
<30552,30554,30555>,
<30555,30554,30556>,
<30555,30556,30557>,
<30557,30556,30558>,
<30557,30558,30559>,
<30559,30558,30525>,
<30559,30525,30524>,
<30553,30560,30561>,
<30553,30561,30554>,
<30554,30561,30562>,
<30554,30562,30556>,
<30556,30562,30563>,
<30556,30563,30558>,
<30558,30563,30526>,
<30558,30526,30525>,
<30560,30564,30565>,
<30560,30565,30561>,
<30561,30565,30566>,
<30561,30566,30562>,
<30562,30566,30567>,
<30562,30567,30563>,
<30563,30567,30527>,
<30563,30527,30526>,
<30564,30568,30569>,
<30564,30569,30565>,
<30565,30569,30570>,
<30565,30570,30566>,
<30566,30570,30571>,
<30566,30571,30567>,
<30567,30571,27484>,
<30567,27484,30527>,
<30552,30555,30572>,
<30552,30572,30573>,
<30573,30572,30574>,
<30573,30574,30575>,
<30575,30574,30576>,
<30575,30576,30577>,
<30577,30576,25810>,
<30577,25810,25809>,
<30555,30557,30578>,
<30555,30578,30572>,
<30572,30578,30579>,
<30572,30579,30574>,
<30574,30579,30580>,
<30574,30580,30576>,
<30576,30580,25811>,
<30576,25811,25810>,
<30557,30559,30581>,
<30557,30581,30578>,
<30578,30581,30582>,
<30578,30582,30579>,
<30579,30582,30583>,
<30579,30583,30580>,
<30580,30583,25812>,
<30580,25812,25811>,
<30559,30524,30543>,
<30559,30543,30581>,
<30581,30543,30547>,
<30581,30547,30582>,
<30582,30547,30551>,
<30582,30551,30583>,
<30583,30551,25536>,
<30583,25536,25812>,
<30552,30573,30584>,
<30552,30584,30553>,
<30553,30584,30585>,
<30553,30585,30560>,
<30560,30585,30586>,
<30560,30586,30564>,
<30564,30586,30587>,
<30564,30587,30568>,
<30573,30575,30588>,
<30573,30588,30584>,
<30584,30588,30589>,
<30584,30589,30585>,
<30585,30589,30590>,
<30585,30590,30586>,
<30586,30590,30591>,
<30586,30591,30587>,
<30575,30577,30592>,
<30575,30592,30588>,
<30588,30592,30593>,
<30588,30593,30589>,
<30589,30593,30594>,
<30589,30594,30590>,
<30590,30594,30595>,
<30590,30595,30591>,
<30577,25809,25844>,
<30577,25844,30592>,
<30592,25844,25848>,
<30592,25848,30593>,
<30593,25848,25852>,
<30593,25852,30594>,
<30594,25852,25856>,
<30594,25856,30595>,
<30596,30597,30598>,
<30596,30598,30599>,
<30599,30598,30600>,
<30599,30600,30601>,
<30601,30600,30602>,
<30601,30602,30603>,
<30603,30602,2731>,
<30603,2731,2706>,
<30597,30604,30605>,
<30597,30605,30598>,
<30598,30605,30606>,
<30598,30606,30600>,
<30600,30606,30607>,
<30600,30607,30602>,
<30602,30607,2732>,
<30602,2732,2731>,
<30604,30608,30609>,
<30604,30609,30605>,
<30605,30609,30610>,
<30605,30610,30606>,
<30606,30610,30611>,
<30606,30611,30607>,
<30607,30611,2733>,
<30607,2733,2732>,
<30608,28003,28002>,
<30608,28002,30609>,
<30609,28002,28007>,
<30609,28007,30610>,
<30610,28007,28011>,
<30610,28011,30611>,
<30611,28011,2734>,
<30611,2734,2733>,
<30596,30599,30612>,
<30596,30612,30613>,
<30613,30612,30614>,
<30613,30614,30615>,
<30615,30614,30616>,
<30615,30616,30617>,
<30617,30616,28825>,
<30617,28825,28824>,
<30599,30601,30618>,
<30599,30618,30612>,
<30612,30618,30619>,
<30612,30619,30614>,
<30614,30619,30620>,
<30614,30620,30616>,
<30616,30620,28826>,
<30616,28826,28825>,
<30601,30603,30621>,
<30601,30621,30618>,
<30618,30621,30622>,
<30618,30622,30619>,
<30619,30622,30623>,
<30619,30623,30620>,
<30620,30623,28827>,
<30620,28827,28826>,
<30603,2706,2705>,
<30603,2705,30621>,
<30621,2705,2710>,
<30621,2710,30622>,
<30622,2710,2714>,
<30622,2714,30623>,
<30623,2714,2718>,
<30623,2718,28827>,
<30596,30613,30624>,
<30596,30624,30625>,
<30625,30624,30626>,
<30625,30626,30627>,
<30627,30626,30628>,
<30627,30628,30629>,
<30629,30628,30630>,
<30629,30630,30631>,
<30613,30615,30632>,
<30613,30632,30624>,
<30624,30632,30633>,
<30624,30633,30626>,
<30626,30633,30634>,
<30626,30634,30628>,
<30628,30634,30635>,
<30628,30635,30630>,
<30615,30617,30636>,
<30615,30636,30632>,
<30632,30636,30637>,
<30632,30637,30633>,
<30633,30637,30638>,
<30633,30638,30634>,
<30634,30638,30639>,
<30634,30639,30635>,
<30617,28824,28859>,
<30617,28859,30636>,
<30636,28859,28863>,
<30636,28863,30637>,
<30637,28863,28867>,
<30637,28867,30638>,
<30638,28867,28871>,
<30638,28871,30639>,
<30596,30625,30640>,
<30596,30640,30597>,
<30597,30640,30641>,
<30597,30641,30604>,
<30604,30641,30642>,
<30604,30642,30608>,
<30608,30642,28028>,
<30608,28028,28003>,
<30625,30627,30643>,
<30625,30643,30640>,
<30640,30643,30644>,
<30640,30644,30641>,
<30641,30644,30645>,
<30641,30645,30642>,
<30642,30645,28029>,
<30642,28029,28028>,
<30627,30629,30646>,
<30627,30646,30643>,
<30643,30646,30647>,
<30643,30647,30644>,
<30644,30647,30648>,
<30644,30648,30645>,
<30645,30648,28030>,
<30645,28030,28029>,
<30629,30631,30649>,
<30629,30649,30646>,
<30646,30649,30650>,
<30646,30650,30647>,
<30647,30650,30651>,
<30647,30651,30648>,
<30648,30651,28031>,
<30648,28031,28030>,
<30652,30653,30654>,
<30652,30654,30655>,
<30655,30654,30656>,
<30655,30656,30657>,
<30657,30656,30658>,
<30657,30658,30659>,
<30659,30658,1521>,
<30659,1521,1496>,
<30653,30660,30661>,
<30653,30661,30654>,
<30654,30661,30662>,
<30654,30662,30656>,
<30656,30662,30663>,
<30656,30663,30658>,
<30658,30663,1522>,
<30658,1522,1521>,
<30660,30664,30665>,
<30660,30665,30661>,
<30661,30665,30666>,
<30661,30666,30662>,
<30662,30666,30667>,
<30662,30667,30663>,
<30663,30667,1523>,
<30663,1523,1522>,
<30664,27655,27654>,
<30664,27654,30665>,
<30665,27654,27659>,
<30665,27659,30666>,
<30666,27659,27663>,
<30666,27663,30667>,
<30667,27663,1524>,
<30667,1524,1523>,
<30652,30655,30668>,
<30652,30668,30669>,
<30669,30668,30670>,
<30669,30670,30671>,
<30671,30670,30672>,
<30671,30672,30673>,
<30673,30672,27402>,
<30673,27402,27401>,
<30655,30657,30674>,
<30655,30674,30668>,
<30668,30674,30675>,
<30668,30675,30670>,
<30670,30675,30676>,
<30670,30676,30672>,
<30672,30676,27403>,
<30672,27403,27402>,
<30657,30659,30677>,
<30657,30677,30674>,
<30674,30677,30678>,
<30674,30678,30675>,
<30675,30678,30679>,
<30675,30679,30676>,
<30676,30679,27404>,
<30676,27404,27403>,
<30659,1496,1495>,
<30659,1495,30677>,
<30677,1495,1500>,
<30677,1500,30678>,
<30678,1500,1504>,
<30678,1504,30679>,
<30679,1504,1508>,
<30679,1508,27404>,
<30652,30669,30680>,
<30652,30680,30681>,
<30681,30680,30682>,
<30681,30682,30683>,
<30683,30682,30684>,
<30683,30684,30685>,
<30685,30684,30686>,
<30685,30686,30687>,
<30669,30671,30688>,
<30669,30688,30680>,
<30680,30688,30689>,
<30680,30689,30682>,
<30682,30689,30690>,
<30682,30690,30684>,
<30684,30690,30691>,
<30684,30691,30686>,
<30671,30673,30692>,
<30671,30692,30688>,
<30688,30692,30693>,
<30688,30693,30689>,
<30689,30693,30694>,
<30689,30694,30690>,
<30690,30694,30695>,
<30690,30695,30691>,
<30673,27401,27447>,
<30673,27447,30692>,
<30692,27447,27451>,
<30692,27451,30693>,
<30693,27451,27455>,
<30693,27455,30694>,
<30694,27455,27459>,
<30694,27459,30695>,
<30652,30681,30696>,
<30652,30696,30653>,
<30653,30696,30697>,
<30653,30697,30660>,
<30660,30697,30698>,
<30660,30698,30664>,
<30664,30698,27680>,
<30664,27680,27655>,
<30681,30683,30699>,
<30681,30699,30696>,
<30696,30699,30700>,
<30696,30700,30697>,
<30697,30700,30701>,
<30697,30701,30698>,
<30698,30701,27681>,
<30698,27681,27680>,
<30683,30685,30702>,
<30683,30702,30699>,
<30699,30702,30703>,
<30699,30703,30700>,
<30700,30703,30704>,
<30700,30704,30701>,
<30701,30704,27682>,
<30701,27682,27681>,
<30685,30687,30705>,
<30685,30705,30702>,
<30702,30705,30706>,
<30702,30706,30703>,
<30703,30706,30707>,
<30703,30707,30704>,
<30704,30707,27683>,
<30704,27683,27682>,
<30708,30709,30710>,
<30708,30710,30711>,
<30711,30710,30712>,
<30711,30712,30713>,
<30713,30712,30714>,
<30713,30714,30715>,
<30715,30714,30569>,
<30715,30569,30568>,
<30709,30716,30717>,
<30709,30717,30710>,
<30710,30717,30718>,
<30710,30718,30712>,
<30712,30718,30719>,
<30712,30719,30714>,
<30714,30719,30570>,
<30714,30570,30569>,
<30716,30720,30721>,
<30716,30721,30717>,
<30717,30721,30722>,
<30717,30722,30718>,
<30718,30722,30723>,
<30718,30723,30719>,
<30719,30723,30571>,
<30719,30571,30570>,
<30720,30724,30725>,
<30720,30725,30721>,
<30721,30725,30726>,
<30721,30726,30722>,
<30722,30726,30727>,
<30722,30727,30723>,
<30723,30727,27484>,
<30723,27484,30571>,
<30708,30711,30728>,
<30708,30728,30729>,
<30729,30728,30730>,
<30729,30730,30731>,
<30731,30730,30732>,
<30731,30732,30733>,
<30733,30732,26967>,
<30733,26967,26966>,
<30711,30713,30734>,
<30711,30734,30728>,
<30728,30734,30735>,
<30728,30735,30730>,
<30730,30735,30736>,
<30730,30736,30732>,
<30732,30736,26968>,
<30732,26968,26967>,
<30713,30715,30737>,
<30713,30737,30734>,
<30734,30737,30738>,
<30734,30738,30735>,
<30735,30738,30739>,
<30735,30739,30736>,
<30736,30739,26969>,
<30736,26969,26968>,
<30715,30568,30587>,
<30715,30587,30737>,
<30737,30587,30591>,
<30737,30591,30738>,
<30738,30591,30595>,
<30738,30595,30739>,
<30739,30595,25856>,
<30739,25856,26969>,
<30708,30729,30740>,
<30708,30740,30709>,
<30709,30740,30741>,
<30709,30741,30716>,
<30716,30741,30742>,
<30716,30742,30720>,
<30720,30742,30743>,
<30720,30743,30724>,
<30729,30731,30744>,
<30729,30744,30740>,
<30740,30744,30745>,
<30740,30745,30741>,
<30741,30745,30746>,
<30741,30746,30742>,
<30742,30746,30747>,
<30742,30747,30743>,
<30731,30733,30748>,
<30731,30748,30744>,
<30744,30748,30749>,
<30744,30749,30745>,
<30745,30749,30750>,
<30745,30750,30746>,
<30746,30750,30751>,
<30746,30751,30747>,
<30733,26966,27001>,
<30733,27001,30748>,
<30748,27001,27005>,
<30748,27005,30749>,
<30749,27005,27009>,
<30749,27009,30750>,
<30750,27009,27013>,
<30750,27013,30751>,
<30752,30753,30754>,
<30752,30754,30755>,
<30755,30754,30756>,
<30755,30756,30757>,
<30757,30756,30758>,
<30757,30758,30759>,
<30759,30758,30725>,
<30759,30725,30724>,
<30753,30760,30761>,
<30753,30761,30754>,
<30754,30761,30762>,
<30754,30762,30756>,
<30756,30762,30763>,
<30756,30763,30758>,
<30758,30763,30726>,
<30758,30726,30725>,
<30760,30764,30765>,
<30760,30765,30761>,
<30761,30765,30766>,
<30761,30766,30762>,
<30762,30766,30767>,
<30762,30767,30763>,
<30763,30767,30727>,
<30763,30727,30726>,
<30764,27469,27468>,
<30764,27468,30765>,
<30765,27468,27474>,
<30765,27474,30766>,
<30766,27474,27479>,
<30766,27479,30767>,
<30767,27479,27484>,
<30767,27484,30727>,
<30752,30755,30768>,
<30752,30768,30769>,
<30769,30768,30770>,
<30769,30770,30771>,
<30771,30770,30772>,
<30771,30772,30773>,
<30773,30772,30774>,
<30773,30774,30775>,
<30755,30757,30776>,
<30755,30776,30768>,
<30768,30776,30777>,
<30768,30777,30770>,
<30770,30777,30778>,
<30770,30778,30772>,
<30772,30778,30779>,
<30772,30779,30774>,
<30757,30759,30780>,
<30757,30780,30776>,
<30776,30780,30781>,
<30776,30781,30777>,
<30777,30781,30782>,
<30777,30782,30778>,
<30778,30782,30783>,
<30778,30783,30779>,
<30759,30724,30743>,
<30759,30743,30780>,
<30780,30743,30747>,
<30780,30747,30781>,
<30781,30747,30751>,
<30781,30751,30782>,
<30782,30751,27013>,
<30782,27013,30783>,
<30752,30769,30784>,
<30752,30784,30753>,
<30753,30784,30785>,
<30753,30785,30760>,
<30760,30785,30786>,
<30760,30786,30764>,
<30764,30786,27497>,
<30764,27497,27469>,
<30769,30771,30787>,
<30769,30787,30784>,
<30784,30787,30788>,
<30784,30788,30785>,
<30785,30788,30789>,
<30785,30789,30786>,
<30786,30789,27498>,
<30786,27498,27497>,
<30771,30773,30790>,
<30771,30790,30787>,
<30787,30790,30791>,
<30787,30791,30788>,
<30788,30791,30792>,
<30788,30792,30789>,
<30789,30792,27499>,
<30789,27499,27498>,
<30773,30775,30793>,
<30773,30793,30790>,
<30790,30793,30794>,
<30790,30794,30791>,
<30791,30794,30795>,
<30791,30795,30792>,
<30792,30795,627>,
<30792,627,27499>,
<30796,30797,30798>,
<30796,30798,30799>,
<30799,30798,30800>,
<30799,30800,30801>,
<30801,30800,30802>,
<30801,30802,30803>,
<30803,30802,27194>,
<30803,27194,27173>,
<30797,30804,30805>,
<30797,30805,30798>,
<30798,30805,30806>,
<30798,30806,30800>,
<30800,30806,30807>,
<30800,30807,30802>,
<30802,30807,27195>,
<30802,27195,27194>,
<30804,30808,30809>,
<30804,30809,30805>,
<30805,30809,30810>,
<30805,30810,30806>,
<30806,30810,30811>,
<30806,30811,30807>,
<30807,30811,27196>,
<30807,27196,27195>,
<30808,30812,30813>,
<30808,30813,30809>,
<30809,30813,30814>,
<30809,30814,30810>,
<30810,30814,30815>,
<30810,30815,30811>,
<30811,30815,27197>,
<30811,27197,27196>,
<30796,30799,30816>,
<30796,30816,30817>,
<30817,30816,30818>,
<30817,30818,30819>,
<30819,30818,30820>,
<30819,30820,30821>,
<30821,30820,30822>,
<30821,30822,30823>,
<30799,30801,30824>,
<30799,30824,30816>,
<30816,30824,30825>,
<30816,30825,30818>,
<30818,30825,30826>,
<30818,30826,30820>,
<30820,30826,30827>,
<30820,30827,30822>,
<30801,30803,30828>,
<30801,30828,30824>,
<30824,30828,30829>,
<30824,30829,30825>,
<30825,30829,30830>,
<30825,30830,30826>,
<30826,30830,30831>,
<30826,30831,30827>,
<30803,27173,27172>,
<30803,27172,30828>,
<30828,27172,27177>,
<30828,27177,30829>,
<30829,27177,27181>,
<30829,27181,30830>,
<30830,27181,27077>,
<30830,27077,30831>,
<30796,30817,30832>,
<30796,30832,30833>,
<30833,30832,30834>,
<30833,30834,30835>,
<30835,30834,30836>,
<30835,30836,30837>,
<30837,30836,860>,
<30837,860,837>,
<30817,30819,30838>,
<30817,30838,30832>,
<30832,30838,30839>,
<30832,30839,30834>,
<30834,30839,30840>,
<30834,30840,30836>,
<30836,30840,861>,
<30836,861,860>,
<30819,30821,30841>,
<30819,30841,30838>,
<30838,30841,30842>,
<30838,30842,30839>,
<30839,30842,30843>,
<30839,30843,30840>,
<30840,30843,862>,
<30840,862,861>,
<30821,30823,30844>,
<30821,30844,30841>,
<30841,30844,30845>,
<30841,30845,30842>,
<30842,30845,30846>,
<30842,30846,30843>,
<30843,30846,699>,
<30843,699,862>,
<30796,30833,30847>,
<30796,30847,30797>,
<30797,30847,30848>,
<30797,30848,30804>,
<30804,30848,30849>,
<30804,30849,30808>,
<30808,30849,30850>,
<30808,30850,30812>,
<30833,30835,30851>,
<30833,30851,30847>,
<30847,30851,30852>,
<30847,30852,30848>,
<30848,30852,30853>,
<30848,30853,30849>,
<30849,30853,30854>,
<30849,30854,30850>,
<30835,30837,30855>,
<30835,30855,30851>,
<30851,30855,30856>,
<30851,30856,30852>,
<30852,30856,30857>,
<30852,30857,30853>,
<30853,30857,30858>,
<30853,30858,30854>,
<30837,837,836>,
<30837,836,30855>,
<30855,836,842>,
<30855,842,30856>,
<30856,842,847>,
<30856,847,30857>,
<30857,847,44>,
<30857,44,30858>,
<30859,30860,30861>,
<30859,30861,30862>,
<30862,30861,30863>,
<30862,30863,30864>,
<30864,30863,30865>,
<30864,30865,30866>,
<30866,30865,27258>,
<30866,27258,27237>,
<30860,30867,30868>,
<30860,30868,30861>,
<30861,30868,30869>,
<30861,30869,30863>,
<30863,30869,30870>,
<30863,30870,30865>,
<30865,30870,27259>,
<30865,27259,27258>,
<30867,30871,30872>,
<30867,30872,30868>,
<30868,30872,30873>,
<30868,30873,30869>,
<30869,30873,30874>,
<30869,30874,30870>,
<30870,30874,27260>,
<30870,27260,27259>,
<30871,30875,30876>,
<30871,30876,30872>,
<30872,30876,30877>,
<30872,30877,30873>,
<30873,30877,30878>,
<30873,30878,30874>,
<30874,30878,27261>,
<30874,27261,27260>,
<30859,30862,30879>,
<30859,30879,30880>,
<30880,30879,30881>,
<30880,30881,30882>,
<30882,30881,30883>,
<30882,30883,30884>,
<30884,30883,15338>,
<30884,15338,15311>,
<30862,30864,30885>,
<30862,30885,30879>,
<30879,30885,30886>,
<30879,30886,30881>,
<30881,30886,30887>,
<30881,30887,30883>,
<30883,30887,15339>,
<30883,15339,15338>,
<30864,30866,30888>,
<30864,30888,30885>,
<30885,30888,30889>,
<30885,30889,30886>,
<30886,30889,30890>,
<30886,30890,30887>,
<30887,30890,15340>,
<30887,15340,15339>,
<30866,27237,27236>,
<30866,27236,30888>,
<30888,27236,27241>,
<30888,27241,30889>,
<30889,27241,27245>,
<30889,27245,30890>,
<30890,27245,8094>,
<30890,8094,15340>,
<30859,30880,30891>,
<30859,30891,30892>,
<30892,30891,30893>,
<30892,30893,30894>,
<30894,30893,30895>,
<30894,30895,30896>,
<30896,30895,927>,
<30896,927,900>,
<30880,30882,30897>,
<30880,30897,30891>,
<30891,30897,30898>,
<30891,30898,30893>,
<30893,30898,30899>,
<30893,30899,30895>,
<30895,30899,928>,
<30895,928,927>,
<30882,30884,30900>,
<30882,30900,30897>,
<30897,30900,30901>,
<30897,30901,30898>,
<30898,30901,30902>,
<30898,30902,30899>,
<30899,30902,929>,
<30899,929,928>,
<30884,15311,15310>,
<30884,15310,30900>,
<30900,15310,15316>,
<30900,15316,30901>,
<30901,15316,15321>,
<30901,15321,30902>,
<30902,15321,930>,
<30902,930,929>,
<30859,30892,30903>,
<30859,30903,30860>,
<30860,30903,30904>,
<30860,30904,30867>,
<30867,30904,30905>,
<30867,30905,30871>,
<30871,30905,30906>,
<30871,30906,30875>,
<30892,30894,30907>,
<30892,30907,30903>,
<30903,30907,30908>,
<30903,30908,30904>,
<30904,30908,30909>,
<30904,30909,30905>,
<30905,30909,30910>,
<30905,30910,30906>,
<30894,30896,30911>,
<30894,30911,30907>,
<30907,30911,30912>,
<30907,30912,30908>,
<30908,30912,30913>,
<30908,30913,30909>,
<30909,30913,30914>,
<30909,30914,30910>,
<30896,900,899>,
<30896,899,30911>,
<30911,899,905>,
<30911,905,30912>,
<30912,905,910>,
<30912,910,30913>,
<30913,910,125>,
<30913,125,30914>,
<30915,30916,30917>,
<30915,30917,30918>,
<30918,30917,30919>,
<30918,30919,30920>,
<30920,30919,30921>,
<30920,30921,30922>,
<30922,30921,27315>,
<30922,27315,27297>,
<30916,30923,30924>,
<30916,30924,30917>,
<30917,30924,30925>,
<30917,30925,30919>,
<30919,30925,30926>,
<30919,30926,30921>,
<30921,30926,27316>,
<30921,27316,27315>,
<30923,30927,30928>,
<30923,30928,30924>,
<30924,30928,30929>,
<30924,30929,30925>,
<30925,30929,30930>,
<30925,30930,30926>,
<30926,30930,27317>,
<30926,27317,27316>,
<30927,30931,30932>,
<30927,30932,30928>,
<30928,30932,30933>,
<30928,30933,30929>,
<30929,30933,30934>,
<30929,30934,30930>,
<30930,30934,26527>,
<30930,26527,27317>,
<30915,30918,30935>,
<30915,30935,30936>,
<30936,30935,30937>,
<30936,30937,30938>,
<30938,30937,30939>,
<30938,30939,30940>,
<30940,30939,30813>,
<30940,30813,30812>,
<30918,30920,30941>,
<30918,30941,30935>,
<30935,30941,30942>,
<30935,30942,30937>,
<30937,30942,30943>,
<30937,30943,30939>,
<30939,30943,30814>,
<30939,30814,30813>,
<30920,30922,30944>,
<30920,30944,30941>,
<30941,30944,30945>,
<30941,30945,30942>,
<30942,30945,30946>,
<30942,30946,30943>,
<30943,30946,30815>,
<30943,30815,30814>,
<30922,27297,27296>,
<30922,27296,30944>,
<30944,27296,27301>,
<30944,27301,30945>,
<30945,27301,27305>,
<30945,27305,30946>,
<30946,27305,27197>,
<30946,27197,30815>,
<30915,30936,30947>,
<30915,30947,30948>,
<30948,30947,30949>,
<30948,30949,30950>,
<30950,30949,30951>,
<30950,30951,30952>,
<30952,30951,41>,
<30952,41,9>,
<30936,30938,30953>,
<30936,30953,30947>,
<30947,30953,30954>,
<30947,30954,30949>,
<30949,30954,30955>,
<30949,30955,30951>,
<30951,30955,42>,
<30951,42,41>,
<30938,30940,30956>,
<30938,30956,30953>,
<30953,30956,30957>,
<30953,30957,30954>,
<30954,30957,30958>,
<30954,30958,30955>,
<30955,30958,43>,
<30955,43,42>,
<30940,30812,30850>,
<30940,30850,30956>,
<30956,30850,30854>,
<30956,30854,30957>,
<30957,30854,30858>,
<30957,30858,30958>,
<30958,30858,44>,
<30958,44,43>,
<30915,30948,30959>,
<30915,30959,30916>,
<30916,30959,30960>,
<30916,30960,30923>,
<30923,30960,30961>,
<30923,30961,30927>,
<30927,30961,30962>,
<30927,30962,30931>,
<30948,30950,30963>,
<30948,30963,30959>,
<30959,30963,30964>,
<30959,30964,30960>,
<30960,30964,30965>,
<30960,30965,30961>,
<30961,30965,30966>,
<30961,30966,30962>,
<30950,30952,30967>,
<30950,30967,30963>,
<30963,30967,30968>,
<30963,30968,30964>,
<30964,30968,30969>,
<30964,30969,30965>,
<30965,30969,30970>,
<30965,30970,30966>,
<30952,9,8>,
<30952,8,30967>,
<30967,8,14>,
<30967,14,30968>,
<30968,14,19>,
<30968,19,30969>,
<30969,19,24>,
<30969,24,30970>,
<30971,30972,30973>,
<30971,30973,30974>,
<30974,30973,30975>,
<30974,30975,30976>,
<30976,30975,30977>,
<30976,30977,30978>,
<30978,30977,27378>,
<30978,27378,27357>,
<30972,30979,30980>,
<30972,30980,30973>,
<30973,30980,30981>,
<30973,30981,30975>,
<30975,30981,30982>,
<30975,30982,30977>,
<30977,30982,27379>,
<30977,27379,27378>,
<30979,30983,30984>,
<30979,30984,30980>,
<30980,30984,30985>,
<30980,30985,30981>,
<30981,30985,30986>,
<30981,30986,30982>,
<30982,30986,27380>,
<30982,27380,27379>,
<30983,26903,26902>,
<30983,26902,30984>,
<30984,26902,26907>,
<30984,26907,30985>,
<30985,26907,26911>,
<30985,26911,30986>,
<30986,26911,26915>,
<30986,26915,27380>,
<30971,30974,30987>,
<30971,30987,30988>,
<30988,30987,30989>,
<30988,30989,30990>,
<30990,30989,30991>,
<30990,30991,30992>,
<30992,30991,30876>,
<30992,30876,30875>,
<30974,30976,30993>,
<30974,30993,30987>,
<30987,30993,30994>,
<30987,30994,30989>,
<30989,30994,30995>,
<30989,30995,30991>,
<30991,30995,30877>,
<30991,30877,30876>,
<30976,30978,30996>,
<30976,30996,30993>,
<30993,30996,30997>,
<30993,30997,30994>,
<30994,30997,30998>,
<30994,30998,30995>,
<30995,30998,30878>,
<30995,30878,30877>,
<30978,27357,27356>,
<30978,27356,30996>,
<30996,27356,27361>,
<30996,27361,30997>,
<30997,27361,27365>,
<30997,27365,30998>,
<30998,27365,27261>,
<30998,27261,30878>,
<30971,30988,30999>,
<30971,30999,31000>,
<31000,30999,31001>,
<31000,31001,31002>,
<31002,31001,31003>,
<31002,31003,31004>,
<31004,31003,122>,
<31004,122,90>,
<30988,30990,31005>,
<30988,31005,30999>,
<30999,31005,31006>,
<30999,31006,31001>,
<31001,31006,31007>,
<31001,31007,31003>,
<31003,31007,123>,
<31003,123,122>,
<30990,30992,31008>,
<30990,31008,31005>,
<31005,31008,31009>,
<31005,31009,31006>,
<31006,31009,31010>,
<31006,31010,31007>,
<31007,31010,124>,
<31007,124,123>,
<30992,30875,30906>,
<30992,30906,31008>,
<31008,30906,30910>,
<31008,30910,31009>,
<31009,30910,30914>,
<31009,30914,31010>,
<31010,30914,125>,
<31010,125,124>,
<30971,31000,31011>,
<30971,31011,30972>,
<30972,31011,31012>,
<30972,31012,30979>,
<30979,31012,31013>,
<30979,31013,30983>,
<30983,31013,26932>,
<30983,26932,26903>,
<31000,31002,31014>,
<31000,31014,31011>,
<31011,31014,31015>,
<31011,31015,31012>,
<31012,31015,31016>,
<31012,31016,31013>,
<31013,31016,26933>,
<31013,26933,26932>,
<31002,31004,31017>,
<31002,31017,31014>,
<31014,31017,31018>,
<31014,31018,31015>,
<31015,31018,31019>,
<31015,31019,31016>,
<31016,31019,26934>,
<31016,26934,26933>,
<31004,90,89>,
<31004,89,31017>,
<31017,89,95>,
<31017,95,31018>,
<31018,95,100>,
<31018,100,31019>,
<31019,100,105>,
<31019,105,26934>,
<31020,31021,31022>,
<31020,31022,31023>,
<31023,31022,31024>,
<31023,31024,31025>,
<31025,31024,31026>,
<31025,31026,31027>,
<31027,31026,26540>,
<31027,26540,26515>,
<31021,31028,31029>,
<31021,31029,31022>,
<31022,31029,31030>,
<31022,31030,31024>,
<31024,31030,31031>,
<31024,31031,31026>,
<31026,31031,26541>,
<31026,26541,26540>,
<31028,31032,31033>,
<31028,31033,31029>,
<31029,31033,31034>,
<31029,31034,31030>,
<31030,31034,31035>,
<31030,31035,31031>,
<31031,31035,26542>,
<31031,26542,26541>,
<31032,31036,31037>,
<31032,31037,31033>,
<31033,31037,31038>,
<31033,31038,31034>,
<31034,31038,31039>,
<31034,31039,31035>,
<31035,31039,26543>,
<31035,26543,26542>,
<31020,31023,31040>,
<31020,31040,31041>,
<31041,31040,31042>,
<31041,31042,31043>,
<31043,31042,31044>,
<31043,31044,31045>,
<31045,31044,30932>,
<31045,30932,30931>,
<31023,31025,31046>,
<31023,31046,31040>,
<31040,31046,31047>,
<31040,31047,31042>,
<31042,31047,31048>,
<31042,31048,31044>,
<31044,31048,30933>,
<31044,30933,30932>,
<31025,31027,31049>,
<31025,31049,31046>,
<31046,31049,31050>,
<31046,31050,31047>,
<31047,31050,31051>,
<31047,31051,31048>,
<31048,31051,30934>,
<31048,30934,30933>,
<31027,26515,26514>,
<31027,26514,31049>,
<31049,26514,26519>,
<31049,26519,31050>,
<31050,26519,26523>,
<31050,26523,31051>,
<31051,26523,26527>,
<31051,26527,30934>,
<31020,31041,31052>,
<31020,31052,31053>,
<31053,31052,31054>,
<31053,31054,31055>,
<31055,31054,31056>,
<31055,31056,31057>,
<31057,31056,199>,
<31057,199,171>,
<31041,31043,31058>,
<31041,31058,31052>,
<31052,31058,31059>,
<31052,31059,31054>,
<31054,31059,31060>,
<31054,31060,31056>,
<31056,31060,200>,
<31056,200,199>,
<31043,31045,31061>,
<31043,31061,31058>,
<31058,31061,31062>,
<31058,31062,31059>,
<31059,31062,31063>,
<31059,31063,31060>,
<31060,31063,201>,
<31060,201,200>,
<31045,30931,30962>,
<31045,30962,31061>,
<31061,30962,30966>,
<31061,30966,31062>,
<31062,30966,30970>,
<31062,30970,31063>,
<31063,30970,24>,
<31063,24,201>,
<31020,31053,31064>,
<31020,31064,31021>,
<31021,31064,31065>,
<31021,31065,31028>,
<31028,31065,31066>,
<31028,31066,31032>,
<31032,31066,31067>,
<31032,31067,31036>,
<31053,31055,31068>,
<31053,31068,31064>,
<31064,31068,31069>,
<31064,31069,31065>,
<31065,31069,31070>,
<31065,31070,31066>,
<31066,31070,31071>,
<31066,31071,31067>,
<31055,31057,31072>,
<31055,31072,31068>,
<31068,31072,31073>,
<31068,31073,31069>,
<31069,31073,31074>,
<31069,31074,31070>,
<31070,31074,31075>,
<31070,31075,31071>,
<31057,171,170>,
<31057,170,31072>,
<31072,170,176>,
<31072,176,31073>,
<31073,176,181>,
<31073,181,31074>,
<31074,181,186>,
<31074,186,31075>,
<31076,31077,31078>,
<31076,31078,31079>,
<31079,31078,31080>,
<31079,31080,31081>,
<31081,31080,31082>,
<31081,31082,31083>,
<31083,31082,26612>,
<31083,26612,26587>,
<31077,31084,31085>,
<31077,31085,31078>,
<31078,31085,31086>,
<31078,31086,31080>,
<31080,31086,31087>,
<31080,31087,31082>,
<31082,31087,26613>,
<31082,26613,26612>,
<31084,31088,31089>,
<31084,31089,31085>,
<31085,31089,31090>,
<31085,31090,31086>,
<31086,31090,31091>,
<31086,31091,31087>,
<31087,31091,26614>,
<31087,26614,26613>,
<31088,31092,31093>,
<31088,31093,31089>,
<31089,31093,31094>,
<31089,31094,31090>,
<31090,31094,31095>,
<31090,31095,31091>,
<31091,31095,26615>,
<31091,26615,26614>,
<31076,31079,31096>,
<31076,31096,31097>,
<31097,31096,31098>,
<31097,31098,31099>,
<31099,31098,31100>,
<31099,31100,31101>,
<31101,31100,26893>,
<31101,26893,26892>,
<31079,31081,31102>,
<31079,31102,31096>,
<31096,31102,31103>,
<31096,31103,31098>,
<31098,31103,31104>,
<31098,31104,31100>,
<31100,31104,26894>,
<31100,26894,26893>,
<31081,31083,31105>,
<31081,31105,31102>,
<31102,31105,31106>,
<31102,31106,31103>,
<31103,31106,31107>,
<31103,31107,31104>,
<31104,31107,26895>,
<31104,26895,26894>,
<31083,26587,26586>,
<31083,26586,31105>,
<31105,26586,26591>,
<31105,26591,31106>,
<31106,26591,26595>,
<31106,26595,31107>,
<31107,26595,26599>,
<31107,26599,26895>,
<31076,31097,31108>,
<31076,31108,31109>,
<31109,31108,31110>,
<31109,31110,31111>,
<31111,31110,31112>,
<31111,31112,31113>,
<31113,31112,275>,
<31113,275,243>,
<31097,31099,31114>,
<31097,31114,31108>,
<31108,31114,31115>,
<31108,31115,31110>,
<31110,31115,31116>,
<31110,31116,31112>,
<31112,31116,276>,
<31112,276,275>,
<31099,31101,31117>,
<31099,31117,31114>,
<31114,31117,31118>,
<31114,31118,31115>,
<31115,31118,31119>,
<31115,31119,31116>,
<31116,31119,277>,
<31116,277,276>,
<31101,26892,26938>,
<31101,26938,31117>,
<31117,26938,26942>,
<31117,26942,31118>,
<31118,26942,26946>,
<31118,26946,31119>,
<31119,26946,278>,
<31119,278,277>,
<31076,31109,31120>,
<31076,31120,31077>,
<31077,31120,31121>,
<31077,31121,31084>,
<31084,31121,31122>,
<31084,31122,31088>,
<31088,31122,31123>,
<31088,31123,31092>,
<31109,31111,31124>,
<31109,31124,31120>,
<31120,31124,31125>,
<31120,31125,31121>,
<31121,31125,31126>,
<31121,31126,31122>,
<31122,31126,31127>,
<31122,31127,31123>,
<31111,31113,31128>,
<31111,31128,31124>,
<31124,31128,31129>,
<31124,31129,31125>,
<31125,31129,31130>,
<31125,31130,31126>,
<31126,31130,31131>,
<31126,31131,31127>,
<31113,243,242>,
<31113,242,31128>,
<31128,242,248>,
<31128,248,31129>,
<31129,248,253>,
<31129,253,31130>,
<31130,253,258>,
<31130,258,31131>,
<31132,31133,31134>,
<31132,31134,31135>,
<31135,31134,31136>,
<31135,31136,31137>,
<31137,31136,31138>,
<31137,31138,31139>,
<31139,31138,26676>,
<31139,26676,26655>,
<31133,31140,31141>,
<31133,31141,31134>,
<31134,31141,31142>,
<31134,31142,31136>,
<31136,31142,31143>,
<31136,31143,31138>,
<31138,31143,26677>,
<31138,26677,26676>,
<31140,31144,31145>,
<31140,31145,31141>,
<31141,31145,31146>,
<31141,31146,31142>,
<31142,31146,31147>,
<31142,31147,31143>,
<31143,31147,26678>,
<31143,26678,26677>,
<31144,31148,31149>,
<31144,31149,31145>,
<31145,31149,31150>,
<31145,31150,31146>,
<31146,31150,31151>,
<31146,31151,31147>,
<31147,31151,26679>,
<31147,26679,26678>,
<31132,31135,31152>,
<31132,31152,31153>,
<31153,31152,31154>,
<31153,31154,31155>,
<31155,31154,31156>,
<31155,31156,31157>,
<31157,31156,31037>,
<31157,31037,31036>,
<31135,31137,31158>,
<31135,31158,31152>,
<31152,31158,31159>,
<31152,31159,31154>,
<31154,31159,31160>,
<31154,31160,31156>,
<31156,31160,31038>,
<31156,31038,31037>,
<31137,31139,31161>,
<31137,31161,31158>,
<31158,31161,31162>,
<31158,31162,31159>,
<31159,31162,31163>,
<31159,31163,31160>,
<31160,31163,31039>,
<31160,31039,31038>,
<31139,26655,26654>,
<31139,26654,31161>,
<31161,26654,26659>,
<31161,26659,31162>,
<31162,26659,26663>,
<31162,26663,31163>,
<31163,26663,26543>,
<31163,26543,31039>,
<31132,31153,31164>,
<31132,31164,31165>,
<31165,31164,31166>,
<31165,31166,31167>,
<31167,31166,31168>,
<31167,31168,31169>,
<31169,31168,352>,
<31169,352,324>,
<31153,31155,31170>,
<31153,31170,31164>,
<31164,31170,31171>,
<31164,31171,31166>,
<31166,31171,31172>,
<31166,31172,31168>,
<31168,31172,353>,
<31168,353,352>,
<31155,31157,31173>,
<31155,31173,31170>,
<31170,31173,31174>,
<31170,31174,31171>,
<31171,31174,31175>,
<31171,31175,31172>,
<31172,31175,354>,
<31172,354,353>,
<31157,31036,31067>,
<31157,31067,31173>,
<31173,31067,31071>,
<31173,31071,31174>,
<31174,31071,31075>,
<31174,31075,31175>,
<31175,31075,186>,
<31175,186,354>,
<31132,31165,31176>,
<31132,31176,31133>,
<31133,31176,31177>,
<31133,31177,31140>,
<31140,31177,31178>,
<31140,31178,31144>,
<31144,31178,31179>,
<31144,31179,31148>,
<31165,31167,31180>,
<31165,31180,31176>,
<31176,31180,31181>,
<31176,31181,31177>,
<31177,31181,31182>,
<31177,31182,31178>,
<31178,31182,31183>,
<31178,31183,31179>,
<31167,31169,31184>,
<31167,31184,31180>,
<31180,31184,31185>,
<31180,31185,31181>,
<31181,31185,31186>,
<31181,31186,31182>,
<31182,31186,31187>,
<31182,31187,31183>,
<31169,324,323>,
<31169,323,31184>,
<31184,323,329>,
<31184,329,31185>,
<31185,329,334>,
<31185,334,31186>,
<31186,334,339>,
<31186,339,31187>,
<31188,31189,31190>,
<31188,31190,31191>,
<31191,31190,31192>,
<31191,31192,31193>,
<31193,31192,31194>,
<31193,31194,31195>,
<31195,31194,26740>,
<31195,26740,26719>,
<31189,31196,31197>,
<31189,31197,31190>,
<31190,31197,31198>,
<31190,31198,31192>,
<31192,31198,31199>,
<31192,31199,31194>,
<31194,31199,26741>,
<31194,26741,26740>,
<31196,31200,31201>,
<31196,31201,31197>,
<31197,31201,31202>,
<31197,31202,31198>,
<31198,31202,31203>,
<31198,31203,31199>,
<31199,31203,26742>,
<31199,26742,26741>,
<31200,31204,31205>,
<31200,31205,31201>,
<31201,31205,31206>,
<31201,31206,31202>,
<31202,31206,31207>,
<31202,31207,31203>,
<31203,31207,26743>,
<31203,26743,26742>,
<31188,31191,31208>,
<31188,31208,31209>,
<31209,31208,31210>,
<31209,31210,31211>,
<31211,31210,31212>,
<31211,31212,31213>,
<31213,31212,31093>,
<31213,31093,31092>,
<31191,31193,31214>,
<31191,31214,31208>,
<31208,31214,31215>,
<31208,31215,31210>,
<31210,31215,31216>,
<31210,31216,31212>,
<31212,31216,31094>,
<31212,31094,31093>,
<31193,31195,31217>,
<31193,31217,31214>,
<31214,31217,31218>,
<31214,31218,31215>,
<31215,31218,31219>,
<31215,31219,31216>,
<31216,31219,31095>,
<31216,31095,31094>,
<31195,26719,26718>,
<31195,26718,31217>,
<31217,26718,26723>,
<31217,26723,31218>,
<31218,26723,26727>,
<31218,26727,31219>,
<31219,26727,26615>,
<31219,26615,31095>,
<31188,31209,31220>,
<31188,31220,31221>,
<31221,31220,31222>,
<31221,31222,31223>,
<31223,31222,31224>,
<31223,31224,31225>,
<31225,31224,424>,
<31225,424,396>,
<31209,31211,31226>,
<31209,31226,31220>,
<31220,31226,31227>,
<31220,31227,31222>,
<31222,31227,31228>,
<31222,31228,31224>,
<31224,31228,425>,
<31224,425,424>,
<31211,31213,31229>,
<31211,31229,31226>,
<31226,31229,31230>,
<31226,31230,31227>,
<31227,31230,31231>,
<31227,31231,31228>,
<31228,31231,426>,
<31228,426,425>,
<31213,31092,31123>,
<31213,31123,31229>,
<31229,31123,31127>,
<31229,31127,31230>,
<31230,31127,31131>,
<31230,31131,31231>,
<31231,31131,258>,
<31231,258,426>,
<31188,31221,31232>,
<31188,31232,31189>,
<31189,31232,31233>,
<31189,31233,31196>,
<31196,31233,31234>,
<31196,31234,31200>,
<31200,31234,31235>,
<31200,31235,31204>,
<31221,31223,31236>,
<31221,31236,31232>,
<31232,31236,31237>,
<31232,31237,31233>,
<31233,31237,31238>,
<31233,31238,31234>,
<31234,31238,31239>,
<31234,31239,31235>,
<31223,31225,31240>,
<31223,31240,31236>,
<31236,31240,31241>,
<31236,31241,31237>,
<31237,31241,31242>,
<31237,31242,31238>,
<31238,31242,31243>,
<31238,31243,31239>,
<31225,396,395>,
<31225,395,31240>,
<31240,395,401>,
<31240,401,31241>,
<31241,401,406>,
<31241,406,31242>,
<31242,406,411>,
<31242,411,31243>,
<31244,31245,31246>,
<31244,31246,31247>,
<31247,31246,31248>,
<31247,31248,31249>,
<31249,31248,31250>,
<31249,31250,31251>,
<31251,31250,824>,
<31251,824,799>,
<31245,31252,31253>,
<31245,31253,31246>,
<31246,31253,31254>,
<31246,31254,31248>,
<31248,31254,31255>,
<31248,31255,31250>,
<31250,31255,825>,
<31250,825,824>,
<31252,31256,31257>,
<31252,31257,31253>,
<31253,31257,31258>,
<31253,31258,31254>,
<31254,31258,31259>,
<31254,31259,31255>,
<31255,31259,826>,
<31255,826,825>,
<31256,29239,29238>,
<31256,29238,31257>,
<31257,29238,29243>,
<31257,29243,31258>,
<31258,29243,29247>,
<31258,29247,31259>,
<31259,29247,827>,
<31259,827,826>,
<31244,31247,31260>,
<31244,31260,31261>,
<31261,31260,31262>,
<31261,31262,31263>,
<31263,31262,31264>,
<31263,31264,31265>,
<31265,31264,29157>,
<31265,29157,29156>,
<31247,31249,31266>,
<31247,31266,31260>,
<31260,31266,31267>,
<31260,31267,31262>,
<31262,31267,31268>,
<31262,31268,31264>,
<31264,31268,29158>,
<31264,29158,29157>,
<31249,31251,31269>,
<31249,31269,31266>,
<31266,31269,31270>,
<31266,31270,31267>,
<31267,31270,31271>,
<31267,31271,31268>,
<31268,31271,29159>,
<31268,29159,29158>,
<31251,799,798>,
<31251,798,31269>,
<31269,798,803>,
<31269,803,31270>,
<31270,803,807>,
<31270,807,31271>,
<31271,807,811>,
<31271,811,29159>,
<31244,31261,31272>,
<31244,31272,31273>,
<31273,31272,31274>,
<31273,31274,31275>,
<31275,31274,31276>,
<31275,31276,31277>,
<31277,31276,31278>,
<31277,31278,31279>,
<31261,31263,31280>,
<31261,31280,31272>,
<31272,31280,31281>,
<31272,31281,31274>,
<31274,31281,31282>,
<31274,31282,31276>,
<31276,31282,31283>,
<31276,31283,31278>,
<31263,31265,31284>,
<31263,31284,31280>,
<31280,31284,31285>,
<31280,31285,31281>,
<31281,31285,31286>,
<31281,31286,31282>,
<31282,31286,31287>,
<31282,31287,31283>,
<31265,29156,29199>,
<31265,29199,31284>,
<31284,29199,29203>,
<31284,29203,31285>,
<31285,29203,29207>,
<31285,29207,31286>,
<31286,29207,29211>,
<31286,29211,31287>,
<31244,31273,31288>,
<31244,31288,31245>,
<31245,31288,31289>,
<31245,31289,31252>,
<31252,31289,31290>,
<31252,31290,31256>,
<31256,31290,29264>,
<31256,29264,29239>,
<31273,31275,31291>,
<31273,31291,31288>,
<31288,31291,31292>,
<31288,31292,31289>,
<31289,31292,31293>,
<31289,31293,31290>,
<31290,31293,29265>,
<31290,29265,29264>,
<31275,31277,31294>,
<31275,31294,31291>,
<31291,31294,31295>,
<31291,31295,31292>,
<31292,31295,31296>,
<31292,31296,31293>,
<31293,31296,29266>,
<31293,29266,29265>,
<31277,31279,31297>,
<31277,31297,31294>,
<31294,31297,31298>,
<31294,31298,31295>,
<31295,31298,31299>,
<31295,31299,31296>,
<31296,31299,29267>,
<31296,29267,29266>,
<31300,31301,31302>,
<31300,31302,31303>,
<31303,31302,31304>,
<31303,31304,31305>,
<31305,31304,31306>,
<31305,31306,31307>,
<31307,31306,26804>,
<31307,26804,26783>,
<31301,31308,31309>,
<31301,31309,31302>,
<31302,31309,31310>,
<31302,31310,31304>,
<31304,31310,31311>,
<31304,31311,31306>,
<31306,31311,26805>,
<31306,26805,26804>,
<31308,31312,31313>,
<31308,31313,31309>,
<31309,31313,31314>,
<31309,31314,31310>,
<31310,31314,31315>,
<31310,31315,31311>,
<31311,31315,26806>,
<31311,26806,26805>,
<31312,31316,31317>,
<31312,31317,31313>,
<31313,31317,31318>,
<31313,31318,31314>,
<31314,31318,31319>,
<31314,31319,31315>,
<31315,31319,26807>,
<31315,26807,26806>,
<31300,31303,31320>,
<31300,31320,31321>,
<31321,31320,31322>,
<31321,31322,31323>,
<31323,31322,31324>,
<31323,31324,31325>,
<31325,31324,31149>,
<31325,31149,31148>,
<31303,31305,31326>,
<31303,31326,31320>,
<31320,31326,31327>,
<31320,31327,31322>,
<31322,31327,31328>,
<31322,31328,31324>,
<31324,31328,31150>,
<31324,31150,31149>,
<31305,31307,31329>,
<31305,31329,31326>,
<31326,31329,31330>,
<31326,31330,31327>,
<31327,31330,31331>,
<31327,31331,31328>,
<31328,31331,31151>,
<31328,31151,31150>,
<31307,26783,26782>,
<31307,26782,31329>,
<31329,26782,26787>,
<31329,26787,31330>,
<31330,26787,26791>,
<31330,26791,31331>,
<31331,26791,26679>,
<31331,26679,31151>,
<31300,31321,31332>,
<31300,31332,31333>,
<31333,31332,31334>,
<31333,31334,31335>,
<31335,31334,31336>,
<31335,31336,31337>,
<31337,31336,496>,
<31337,496,468>,
<31321,31323,31338>,
<31321,31338,31332>,
<31332,31338,31339>,
<31332,31339,31334>,
<31334,31339,31340>,
<31334,31340,31336>,
<31336,31340,497>,
<31336,497,496>,
<31323,31325,31341>,
<31323,31341,31338>,
<31338,31341,31342>,
<31338,31342,31339>,
<31339,31342,31343>,
<31339,31343,31340>,
<31340,31343,498>,
<31340,498,497>,
<31325,31148,31179>,
<31325,31179,31341>,
<31341,31179,31183>,
<31341,31183,31342>,
<31342,31183,31187>,
<31342,31187,31343>,
<31343,31187,339>,
<31343,339,498>,
<31300,31333,31344>,
<31300,31344,31301>,
<31301,31344,31345>,
<31301,31345,31308>,
<31308,31345,31346>,
<31308,31346,31312>,
<31312,31346,31347>,
<31312,31347,31316>,
<31333,31335,31348>,
<31333,31348,31344>,
<31344,31348,31349>,
<31344,31349,31345>,
<31345,31349,31350>,
<31345,31350,31346>,
<31346,31350,31351>,
<31346,31351,31347>,
<31335,31337,31352>,
<31335,31352,31348>,
<31348,31352,31353>,
<31348,31353,31349>,
<31349,31353,31354>,
<31349,31354,31350>,
<31350,31354,31355>,
<31350,31355,31351>,
<31337,468,467>,
<31337,467,31352>,
<31352,467,473>,
<31352,473,31353>,
<31353,473,478>,
<31353,478,31354>,
<31354,478,483>,
<31354,483,31355>,
<31356,31357,31358>,
<31356,31358,31359>,
<31359,31358,31360>,
<31359,31360,31361>,
<31361,31360,31362>,
<31361,31362,31363>,
<31363,31362,26868>,
<31363,26868,26847>,
<31357,31364,31365>,
<31357,31365,31358>,
<31358,31365,31366>,
<31358,31366,31360>,
<31360,31366,31367>,
<31360,31367,31362>,
<31362,31367,26869>,
<31362,26869,26868>,
<31364,31368,31369>,
<31364,31369,31365>,
<31365,31369,31370>,
<31365,31370,31366>,
<31366,31370,31371>,
<31366,31371,31367>,
<31367,31371,26870>,
<31367,26870,26869>,
<31368,31372,31373>,
<31368,31373,31369>,
<31369,31373,31374>,
<31369,31374,31370>,
<31370,31374,31375>,
<31370,31375,31371>,
<31371,31375,26871>,
<31371,26871,26870>,
<31356,31359,31376>,
<31356,31376,31377>,
<31377,31376,31378>,
<31377,31378,31379>,
<31379,31378,31380>,
<31379,31380,31381>,
<31381,31380,31205>,
<31381,31205,31204>,
<31359,31361,31382>,
<31359,31382,31376>,
<31376,31382,31383>,
<31376,31383,31378>,
<31378,31383,31384>,
<31378,31384,31380>,
<31380,31384,31206>,
<31380,31206,31205>,
<31361,31363,31385>,
<31361,31385,31382>,
<31382,31385,31386>,
<31382,31386,31383>,
<31383,31386,31387>,
<31383,31387,31384>,
<31384,31387,31207>,
<31384,31207,31206>,
<31363,26847,26846>,
<31363,26846,31385>,
<31385,26846,26851>,
<31385,26851,31386>,
<31386,26851,26855>,
<31386,26855,31387>,
<31387,26855,26743>,
<31387,26743,31207>,
<31356,31377,31388>,
<31356,31388,31389>,
<31389,31388,31390>,
<31389,31390,31391>,
<31391,31390,31392>,
<31391,31392,31393>,
<31393,31392,568>,
<31393,568,540>,
<31377,31379,31394>,
<31377,31394,31388>,
<31388,31394,31395>,
<31388,31395,31390>,
<31390,31395,31396>,
<31390,31396,31392>,
<31392,31396,569>,
<31392,569,568>,
<31379,31381,31397>,
<31379,31397,31394>,
<31394,31397,31398>,
<31394,31398,31395>,
<31395,31398,31399>,
<31395,31399,31396>,
<31396,31399,570>,
<31396,570,569>,
<31381,31204,31235>,
<31381,31235,31397>,
<31397,31235,31239>,
<31397,31239,31398>,
<31398,31239,31243>,
<31398,31243,31399>,
<31399,31243,411>,
<31399,411,570>,
<31356,31389,31400>,
<31356,31400,31357>,
<31357,31400,31401>,
<31357,31401,31364>,
<31364,31401,31402>,
<31364,31402,31368>,
<31368,31402,31403>,
<31368,31403,31372>,
<31389,31391,31404>,
<31389,31404,31400>,
<31400,31404,31405>,
<31400,31405,31401>,
<31401,31405,31406>,
<31401,31406,31402>,
<31402,31406,31407>,
<31402,31407,31403>,
<31391,31393,31408>,
<31391,31408,31404>,
<31404,31408,31409>,
<31404,31409,31405>,
<31405,31409,31410>,
<31405,31410,31406>,
<31406,31410,31411>,
<31406,31411,31407>,
<31393,540,539>,
<31393,539,31408>,
<31408,539,545>,
<31408,545,31409>,
<31409,545,550>,
<31409,550,31410>,
<31410,550,555>,
<31410,555,31411>,
<31412,31413,31414>,
<31412,31414,31415>,
<31415,31414,31416>,
<31415,31416,31417>,
<31417,31416,31418>,
<31417,31418,31419>,
<31419,31418,31420>,
<31419,31420,31421>,
<31413,31422,31423>,
<31413,31423,31414>,
<31414,31423,31424>,
<31414,31424,31416>,
<31416,31424,31425>,
<31416,31425,31418>,
<31418,31425,31426>,
<31418,31426,31420>,
<31422,31427,31428>,
<31422,31428,31423>,
<31423,31428,31429>,
<31423,31429,31424>,
<31424,31429,31430>,
<31424,31430,31425>,
<31425,31430,31431>,
<31425,31431,31426>,
<31427,7318,7317>,
<31427,7317,31428>,
<31428,7317,7322>,
<31428,7322,31429>,
<31429,7322,7326>,
<31429,7326,31430>,
<31430,7326,6174>,
<31430,6174,31431>,
<31412,31415,31432>,
<31412,31432,31433>,
<31433,31432,31434>,
<31433,31434,31435>,
<31435,31434,31436>,
<31435,31436,31437>,
<31437,31436,7193>,
<31437,7193,7192>,
<31415,31417,31438>,
<31415,31438,31432>,
<31432,31438,31439>,
<31432,31439,31434>,
<31434,31439,31440>,
<31434,31440,31436>,
<31436,31440,7194>,
<31436,7194,7193>,
<31417,31419,31441>,
<31417,31441,31438>,
<31438,31441,31442>,
<31438,31442,31439>,
<31439,31442,31443>,
<31439,31443,31440>,
<31440,31443,7195>,
<31440,7195,7194>,
<31419,31421,31444>,
<31419,31444,31441>,
<31441,31444,31445>,
<31441,31445,31442>,
<31442,31445,31446>,
<31442,31446,31443>,
<31443,31446,6054>,
<31443,6054,7195>,
<31412,31433,31447>,
<31412,31447,31448>,
<31448,31447,31449>,
<31448,31449,31450>,
<31450,31449,31451>,
<31450,31451,31452>,
<31452,31451,1276>,
<31452,1276,1244>,
<31433,31435,31453>,
<31433,31453,31447>,
<31447,31453,31454>,
<31447,31454,31449>,
<31449,31454,31455>,
<31449,31455,31451>,
<31451,31455,1277>,
<31451,1277,1276>,
<31435,31437,31456>,
<31435,31456,31453>,
<31453,31456,31457>,
<31453,31457,31454>,
<31454,31457,31458>,
<31454,31458,31455>,
<31455,31458,1278>,
<31455,1278,1277>,
<31437,7192,7227>,
<31437,7227,31456>,
<31456,7227,7231>,
<31456,7231,31457>,
<31457,7231,7235>,
<31457,7235,31458>,
<31458,7235,1279>,
<31458,1279,1278>,
<31412,31448,31459>,
<31412,31459,31413>,
<31413,31459,31460>,
<31413,31460,31422>,
<31422,31460,31461>,
<31422,31461,31427>,
<31427,31461,7343>,
<31427,7343,7318>,
<31448,31450,31462>,
<31448,31462,31459>,
<31459,31462,31463>,
<31459,31463,31460>,
<31460,31463,31464>,
<31460,31464,31461>,
<31461,31464,7344>,
<31461,7344,7343>,
<31450,31452,31465>,
<31450,31465,31462>,
<31462,31465,31466>,
<31462,31466,31463>,
<31463,31466,31467>,
<31463,31467,31464>,
<31464,31467,7345>,
<31464,7345,7344>,
<31452,1244,1243>,
<31452,1243,31465>,
<31465,1243,1249>,
<31465,1249,31466>,
<31466,1249,1254>,
<31466,1254,31467>,
<31467,1254,1259>,
<31467,1259,7345>,
<31468,31469,31470>,
<31468,31470,31471>,
<31471,31470,31472>,
<31471,31472,31473>,
<31473,31472,31474>,
<31473,31474,31475>,
<31475,31474,27010>,
<31475,27010,26989>,
<31469,31476,31477>,
<31469,31477,31470>,
<31470,31477,31478>,
<31470,31478,31472>,
<31472,31478,31479>,
<31472,31479,31474>,
<31474,31479,27011>,
<31474,27011,27010>,
<31476,31480,31481>,
<31476,31481,31477>,
<31477,31481,31482>,
<31477,31482,31478>,
<31478,31482,31483>,
<31478,31483,31479>,
<31479,31483,27012>,
<31479,27012,27011>,
<31480,30775,30774>,
<31480,30774,31481>,
<31481,30774,30779>,
<31481,30779,31482>,
<31482,30779,30783>,
<31482,30783,31483>,
<31483,30783,27013>,
<31483,27013,27012>,
<31468,31471,31484>,
<31468,31484,31485>,
<31485,31484,31486>,
<31485,31486,31487>,
<31487,31486,31488>,
<31487,31488,31489>,
<31489,31488,31317>,
<31489,31317,31316>,
<31471,31473,31490>,
<31471,31490,31484>,
<31484,31490,31491>,
<31484,31491,31486>,
<31486,31491,31492>,
<31486,31492,31488>,
<31488,31492,31318>,
<31488,31318,31317>,
<31473,31475,31493>,
<31473,31493,31490>,
<31490,31493,31494>,
<31490,31494,31491>,
<31491,31494,31495>,
<31491,31495,31492>,
<31492,31495,31319>,
<31492,31319,31318>,
<31475,26989,26988>,
<31475,26988,31493>,
<31493,26988,26993>,
<31493,26993,31494>,
<31494,26993,26997>,
<31494,26997,31495>,
<31495,26997,26807>,
<31495,26807,31319>,
<31468,31485,31496>,
<31468,31496,31497>,
<31497,31496,31498>,
<31497,31498,31499>,
<31499,31498,31500>,
<31499,31500,31501>,
<31501,31500,640>,
<31501,640,612>,
<31485,31487,31502>,
<31485,31502,31496>,
<31496,31502,31503>,
<31496,31503,31498>,
<31498,31503,31504>,
<31498,31504,31500>,
<31500,31504,641>,
<31500,641,640>,
<31487,31489,31505>,
<31487,31505,31502>,
<31502,31505,31506>,
<31502,31506,31503>,
<31503,31506,31507>,
<31503,31507,31504>,
<31504,31507,642>,
<31504,642,641>,
<31489,31316,31347>,
<31489,31347,31505>,
<31505,31347,31351>,
<31505,31351,31506>,
<31506,31351,31355>,
<31506,31355,31507>,
<31507,31355,483>,
<31507,483,642>,
<31468,31497,31508>,
<31468,31508,31469>,
<31469,31508,31509>,
<31469,31509,31476>,
<31476,31509,31510>,
<31476,31510,31480>,
<31480,31510,30793>,
<31480,30793,30775>,
<31497,31499,31511>,
<31497,31511,31508>,
<31508,31511,31512>,
<31508,31512,31509>,
<31509,31512,31513>,
<31509,31513,31510>,
<31510,31513,30794>,
<31510,30794,30793>,
<31499,31501,31514>,
<31499,31514,31511>,
<31511,31514,31515>,
<31511,31515,31512>,
<31512,31515,31516>,
<31512,31516,31513>,
<31513,31516,30795>,
<31513,30795,30794>,
<31501,612,611>,
<31501,611,31514>,
<31514,611,617>,
<31514,617,31515>,
<31515,617,622>,
<31515,622,31516>,
<31516,622,627>,
<31516,627,30795>,
<31517,31518,31519>,
<31517,31519,31520>,
<31520,31519,31521>,
<31520,31521,31522>,
<31522,31521,31523>,
<31522,31523,31524>,
<31524,31523,27074>,
<31524,27074,27053>,
<31518,31525,31526>,
<31518,31526,31519>,
<31519,31526,31527>,
<31519,31527,31521>,
<31521,31527,31528>,
<31521,31528,31523>,
<31523,31528,27075>,
<31523,27075,27074>,
<31525,31529,31530>,
<31525,31530,31526>,
<31526,31530,31531>,
<31526,31531,31527>,
<31527,31531,31532>,
<31527,31532,31528>,
<31528,31532,27076>,
<31528,27076,27075>,
<31529,30823,30822>,
<31529,30822,31530>,
<31530,30822,30827>,
<31530,30827,31531>,
<31531,30827,30831>,
<31531,30831,31532>,
<31532,30831,27077>,
<31532,27077,27076>,
<31517,31520,31533>,
<31517,31533,31534>,
<31534,31533,31535>,
<31534,31535,31536>,
<31536,31535,31537>,
<31536,31537,31538>,
<31538,31537,31373>,
<31538,31373,31372>,
<31520,31522,31539>,
<31520,31539,31533>,
<31533,31539,31540>,
<31533,31540,31535>,
<31535,31540,31541>,
<31535,31541,31537>,
<31537,31541,31374>,
<31537,31374,31373>,
<31522,31524,31542>,
<31522,31542,31539>,
<31539,31542,31543>,
<31539,31543,31540>,
<31540,31543,31544>,
<31540,31544,31541>,
<31541,31544,31375>,
<31541,31375,31374>,
<31524,27053,27052>,
<31524,27052,31542>,
<31542,27052,27057>,
<31542,27057,31543>,
<31543,27057,27061>,
<31543,27061,31544>,
<31544,27061,26871>,
<31544,26871,31375>,
<31517,31534,31545>,
<31517,31545,31546>,
<31546,31545,31547>,
<31546,31547,31548>,
<31548,31547,31549>,
<31548,31549,31550>,
<31550,31549,712>,
<31550,712,684>,
<31534,31536,31551>,
<31534,31551,31545>,
<31545,31551,31552>,
<31545,31552,31547>,
<31547,31552,31553>,
<31547,31553,31549>,
<31549,31553,713>,
<31549,713,712>,
<31536,31538,31554>,
<31536,31554,31551>,
<31551,31554,31555>,
<31551,31555,31552>,
<31552,31555,31556>,
<31552,31556,31553>,
<31553,31556,714>,
<31553,714,713>,
<31538,31372,31403>,
<31538,31403,31554>,
<31554,31403,31407>,
<31554,31407,31555>,
<31555,31407,31411>,
<31555,31411,31556>,
<31556,31411,555>,
<31556,555,714>,
<31517,31546,31557>,
<31517,31557,31518>,
<31518,31557,31558>,
<31518,31558,31525>,
<31525,31558,31559>,
<31525,31559,31529>,
<31529,31559,30844>,
<31529,30844,30823>,
<31546,31548,31560>,
<31546,31560,31557>,
<31557,31560,31561>,
<31557,31561,31558>,
<31558,31561,31562>,
<31558,31562,31559>,
<31559,31562,30845>,
<31559,30845,30844>,
<31548,31550,31563>,
<31548,31563,31560>,
<31560,31563,31564>,
<31560,31564,31561>,
<31561,31564,31565>,
<31561,31565,31562>,
<31562,31565,30846>,
<31562,30846,30845>,
<31550,684,683>,
<31550,683,31563>,
<31563,683,689>,
<31563,689,31564>,
<31564,689,694>,
<31564,694,31565>,
<31565,694,699>,
<31565,699,30846>,
<31566,31567,31568>,
<31566,31568,31569>,
<31569,31568,31570>,
<31569,31570,31571>,
<31571,31570,31572>,
<31571,31572,31573>,
<31573,31572,24568>,
<31573,24568,24543>,
<31567,31574,31575>,
<31567,31575,31568>,
<31568,31575,31576>,
<31568,31576,31570>,
<31570,31576,31577>,
<31570,31577,31572>,
<31572,31577,24569>,
<31572,24569,24568>,
<31574,31578,31579>,
<31574,31579,31575>,
<31575,31579,31580>,
<31575,31580,31576>,
<31576,31580,31581>,
<31576,31581,31577>,
<31577,31581,24570>,
<31577,24570,24569>,
<31578,1476,1475>,
<31578,1475,31579>,
<31579,1475,1480>,
<31579,1480,31580>,
<31580,1480,1484>,
<31580,1484,31581>,
<31581,1484,1488>,
<31581,1488,24570>,
<31566,31569,31582>,
<31566,31582,31583>,
<31583,31582,31584>,
<31583,31584,31585>,
<31585,31584,31586>,
<31585,31586,31587>,
<31587,31586,13404>,
<31587,13404,13403>,
<31569,31571,31588>,
<31569,31588,31582>,
<31582,31588,31589>,
<31582,31589,31584>,
<31584,31589,31590>,
<31584,31590,31586>,
<31586,31590,13405>,
<31586,13405,13404>,
<31571,31573,31591>,
<31571,31591,31588>,
<31588,31591,31592>,
<31588,31592,31589>,
<31589,31592,31593>,
<31589,31593,31590>,
<31590,31593,13406>,
<31590,13406,13405>,
<31573,24543,24542>,
<31573,24542,31591>,
<31591,24542,24547>,
<31591,24547,31592>,
<31592,24547,24551>,
<31592,24551,31593>,
<31593,24551,13407>,
<31593,13407,13406>,
<31566,31583,31594>,
<31566,31594,31595>,
<31595,31594,31596>,
<31595,31596,31597>,
<31597,31596,31598>,
<31597,31598,31599>,
<31599,31598,27421>,
<31599,27421,27390>,
<31583,31585,31600>,
<31583,31600,31594>,
<31594,31600,31601>,
<31594,31601,31596>,
<31596,31601,31602>,
<31596,31602,31598>,
<31598,31602,27422>,
<31598,27422,27421>,
<31585,31587,31603>,
<31585,31603,31600>,
<31600,31603,31604>,
<31600,31604,31601>,
<31601,31604,31605>,
<31601,31605,31602>,
<31602,31605,27423>,
<31602,27423,27422>,
<31587,13403,13442>,
<31587,13442,31603>,
<31603,13442,13446>,
<31603,13446,31604>,
<31604,13446,13450>,
<31604,13450,31605>,
<31605,13450,13454>,
<31605,13454,27423>,
<31566,31595,31606>,
<31566,31606,31567>,
<31567,31606,31607>,
<31567,31607,31574>,
<31574,31607,31608>,
<31574,31608,31578>,
<31578,31608,1505>,
<31578,1505,1476>,
<31595,31597,31609>,
<31595,31609,31606>,
<31606,31609,31610>,
<31606,31610,31607>,
<31607,31610,31611>,
<31607,31611,31608>,
<31608,31611,1506>,
<31608,1506,1505>,
<31597,31599,31612>,
<31597,31612,31609>,
<31609,31612,31613>,
<31609,31613,31610>,
<31610,31613,31614>,
<31610,31614,31611>,
<31611,31614,1507>,
<31611,1507,1506>,
<31599,27390,27389>,
<31599,27389,31612>,
<31612,27389,27395>,
<31612,27395,31613>,
<31613,27395,27400>,
<31613,27400,31614>,
<31614,27400,1508>,
<31614,1508,1507>,
<31615,31616,31617>,
<31615,31617,31618>,
<31618,31617,31619>,
<31618,31619,31620>,
<31620,31619,31621>,
<31620,31621,31622>,
<31622,31621,31623>,
<31622,31623,31624>,
<31616,31625,31626>,
<31616,31626,31617>,
<31617,31626,31627>,
<31617,31627,31619>,
<31619,31627,31628>,
<31619,31628,31621>,
<31621,31628,31629>,
<31621,31629,31623>,
<31625,31630,31631>,
<31625,31631,31626>,
<31626,31631,31632>,
<31626,31632,31627>,
<31627,31632,31633>,
<31627,31633,31628>,
<31628,31633,31634>,
<31628,31634,31629>,
<31630,23960,23959>,
<31630,23959,31631>,
<31631,23959,23964>,
<31631,23964,31632>,
<31632,23964,23968>,
<31632,23968,31633>,
<31633,23968,23676>,
<31633,23676,31634>,
<31615,31618,31635>,
<31615,31635,31636>,
<31636,31635,31637>,
<31636,31637,31638>,
<31638,31637,31639>,
<31638,31639,31640>,
<31640,31639,24668>,
<31640,24668,24667>,
<31618,31620,31641>,
<31618,31641,31635>,
<31635,31641,31642>,
<31635,31642,31637>,
<31637,31642,31643>,
<31637,31643,31639>,
<31639,31643,24669>,
<31639,24669,24668>,
<31620,31622,31644>,
<31620,31644,31641>,
<31641,31644,31645>,
<31641,31645,31642>,
<31642,31645,31646>,
<31642,31646,31643>,
<31643,31646,24670>,
<31643,24670,24669>,
<31622,31624,31647>,
<31622,31647,31644>,
<31644,31647,31648>,
<31644,31648,31645>,
<31645,31648,31649>,
<31645,31649,31646>,
<31646,31649,23556>,
<31646,23556,24670>,
<31615,31636,31650>,
<31615,31650,31651>,
<31651,31650,31652>,
<31651,31652,31653>,
<31653,31652,31654>,
<31653,31654,31655>,
<31655,31654,16076>,
<31655,16076,16044>,
<31636,31638,31656>,
<31636,31656,31650>,
<31650,31656,31657>,
<31650,31657,31652>,
<31652,31657,31658>,
<31652,31658,31654>,
<31654,31658,16077>,
<31654,16077,16076>,
<31638,31640,31659>,
<31638,31659,31656>,
<31656,31659,31660>,
<31656,31660,31657>,
<31657,31660,31661>,
<31657,31661,31658>,
<31658,31661,16078>,
<31658,16078,16077>,
<31640,24667,24702>,
<31640,24702,31659>,
<31659,24702,24706>,
<31659,24706,31660>,
<31660,24706,24710>,
<31660,24710,31661>,
<31661,24710,16079>,
<31661,16079,16078>,
<31615,31651,31662>,
<31615,31662,31616>,
<31616,31662,31663>,
<31616,31663,31625>,
<31625,31663,31664>,
<31625,31664,31630>,
<31630,31664,23985>,
<31630,23985,23960>,
<31651,31653,31665>,
<31651,31665,31662>,
<31662,31665,31666>,
<31662,31666,31663>,
<31663,31666,31667>,
<31663,31667,31664>,
<31664,31667,23986>,
<31664,23986,23985>,
<31653,31655,31668>,
<31653,31668,31665>,
<31665,31668,31669>,
<31665,31669,31666>,
<31666,31669,31670>,
<31666,31670,31667>,
<31667,31670,23987>,
<31667,23987,23986>,
<31655,16044,16043>,
<31655,16043,31668>,
<31668,16043,16049>,
<31668,16049,31669>,
<31669,16049,16054>,
<31669,16054,31670>,
<31670,16054,16059>,
<31670,16059,23987>,
<31671,31672,31673>,
<31671,31673,31674>,
<31674,31673,31675>,
<31674,31675,31676>,
<31676,31675,31677>,
<31676,31677,31678>,
<31678,31677,10651>,
<31678,10651,10626>,
<31672,31679,31680>,
<31672,31680,31673>,
<31673,31680,31681>,
<31673,31681,31675>,
<31675,31681,31682>,
<31675,31682,31677>,
<31677,31682,10652>,
<31677,10652,10651>,
<31679,31683,31684>,
<31679,31684,31680>,
<31680,31684,31685>,
<31680,31685,31681>,
<31681,31685,31686>,
<31681,31686,31682>,
<31682,31686,10653>,
<31682,10653,10652>,
<31683,14225,14224>,
<31683,14224,31684>,
<31684,14224,14229>,
<31684,14229,31685>,
<31685,14229,14233>,
<31685,14233,31686>,
<31686,14233,10654>,
<31686,10654,10653>,
<31671,31674,31687>,
<31671,31687,31688>,
<31688,31687,31689>,
<31688,31689,31690>,
<31690,31689,31691>,
<31690,31691,31692>,
<31692,31691,14087>,
<31692,14087,14086>,
<31674,31676,31693>,
<31674,31693,31687>,
<31687,31693,31694>,
<31687,31694,31689>,
<31689,31694,31695>,
<31689,31695,31691>,
<31691,31695,14088>,
<31691,14088,14087>,
<31676,31678,31696>,
<31676,31696,31693>,
<31693,31696,31697>,
<31693,31697,31694>,
<31694,31697,31698>,
<31694,31698,31695>,
<31695,31698,14089>,
<31695,14089,14088>,
<31678,10626,10625>,
<31678,10625,31696>,
<31696,10625,10630>,
<31696,10630,31697>,
<31697,10630,10634>,
<31697,10634,31698>,
<31698,10634,10638>,
<31698,10638,14089>,
<31671,31688,31699>,
<31671,31699,31700>,
<31700,31699,31701>,
<31700,31701,31702>,
<31702,31701,31703>,
<31702,31703,31704>,
<31704,31703,19144>,
<31704,19144,19121>,
<31688,31690,31705>,
<31688,31705,31699>,
<31699,31705,31706>,
<31699,31706,31701>,
<31701,31706,31707>,
<31701,31707,31703>,
<31703,31707,19145>,
<31703,19145,19144>,
<31690,31692,31708>,
<31690,31708,31705>,
<31705,31708,31709>,
<31705,31709,31706>,
<31706,31709,31710>,
<31706,31710,31707>,
<31707,31710,19146>,
<31707,19146,19145>,
<31692,14086,14121>,
<31692,14121,31708>,
<31708,14121,14125>,
<31708,14125,31709>,
<31709,14125,14129>,
<31709,14129,31710>,
<31710,14129,14133>,
<31710,14133,19146>,
<31671,31700,31711>,
<31671,31711,31672>,
<31672,31711,31712>,
<31672,31712,31679>,
<31679,31712,31713>,
<31679,31713,31683>,
<31683,31713,14250>,
<31683,14250,14225>,
<31700,31702,31714>,
<31700,31714,31711>,
<31711,31714,31715>,
<31711,31715,31712>,
<31712,31715,31716>,
<31712,31716,31713>,
<31713,31716,14251>,
<31713,14251,14250>,
<31702,31704,31717>,
<31702,31717,31714>,
<31714,31717,31718>,
<31714,31718,31715>,
<31715,31718,31719>,
<31715,31719,31716>,
<31716,31719,14252>,
<31716,14252,14251>,
<31704,19121,19120>,
<31704,19120,31717>,
<31717,19120,19126>,
<31717,19126,31718>,
<31718,19126,19131>,
<31718,19131,31719>,
<31719,19131,14253>,
<31719,14253,14252>,
<31720,31721,31722>,
<31720,31722,31723>,
<31723,31722,31724>,
<31723,31724,31725>,
<31725,31724,31726>,
<31725,31726,31727>,
<31727,31726,31728>,
<31727,31728,31729>,
<31721,31730,31731>,
<31721,31731,31722>,
<31722,31731,31732>,
<31722,31732,31724>,
<31724,31732,31733>,
<31724,31733,31726>,
<31726,31733,31734>,
<31726,31734,31728>,
<31730,31735,31736>,
<31730,31736,31731>,
<31731,31736,31737>,
<31731,31737,31732>,
<31732,31737,31738>,
<31732,31738,31733>,
<31733,31738,31739>,
<31733,31739,31734>,
<31735,10282,10281>,
<31735,10281,31736>,
<31736,10281,10286>,
<31736,10286,31737>,
<31737,10286,10290>,
<31737,10290,31738>,
<31738,10290,9190>,
<31738,9190,31739>,
<31720,31723,31740>,
<31720,31740,31741>,
<31741,31740,31742>,
<31741,31742,31743>,
<31743,31742,31744>,
<31743,31744,31745>,
<31745,31744,10144>,
<31745,10144,10143>,
<31723,31725,31746>,
<31723,31746,31740>,
<31740,31746,31747>,
<31740,31747,31742>,
<31742,31747,31748>,
<31742,31748,31744>,
<31744,31748,10145>,
<31744,10145,10144>,
<31725,31727,31749>,
<31725,31749,31746>,
<31746,31749,31750>,
<31746,31750,31747>,
<31747,31750,31751>,
<31747,31751,31748>,
<31748,31751,10146>,
<31748,10146,10145>,
<31727,31729,31752>,
<31727,31752,31749>,
<31749,31752,31753>,
<31749,31753,31750>,
<31750,31753,31754>,
<31750,31754,31751>,
<31751,31754,9926>,
<31751,9926,10146>,
<31720,31741,31755>,
<31720,31755,31756>,
<31756,31755,31757>,
<31756,31757,31758>,
<31758,31757,31759>,
<31758,31759,31760>,
<31760,31759,31761>,
<31760,31761,31762>,
<31741,31743,31763>,
<31741,31763,31755>,
<31755,31763,31764>,
<31755,31764,31757>,
<31757,31764,31765>,
<31757,31765,31759>,
<31759,31765,31766>,
<31759,31766,31761>,
<31743,31745,31767>,
<31743,31767,31763>,
<31763,31767,31768>,
<31763,31768,31764>,
<31764,31768,31769>,
<31764,31769,31765>,
<31765,31769,31770>,
<31765,31770,31766>,
<31745,10143,10178>,
<31745,10178,31767>,
<31767,10178,10182>,
<31767,10182,31768>,
<31768,10182,10186>,
<31768,10186,31769>,
<31769,10186,10190>,
<31769,10190,31770>,
<31720,31756,31771>,
<31720,31771,31721>,
<31721,31771,31772>,
<31721,31772,31730>,
<31730,31772,31773>,
<31730,31773,31735>,
<31735,31773,10307>,
<31735,10307,10282>,
<31756,31758,31774>,
<31756,31774,31771>,
<31771,31774,31775>,
<31771,31775,31772>,
<31772,31775,31776>,
<31772,31776,31773>,
<31773,31776,10308>,
<31773,10308,10307>,
<31758,31760,31777>,
<31758,31777,31774>,
<31774,31777,31778>,
<31774,31778,31775>,
<31775,31778,31779>,
<31775,31779,31776>,
<31776,31779,10309>,
<31776,10309,10308>,
<31760,31762,31780>,
<31760,31780,31777>,
<31777,31780,31781>,
<31777,31781,31778>,
<31778,31781,31782>,
<31778,31782,31779>,
<31779,31782,10310>,
<31779,10310,10309>,
<31783,31784,31785>,
<31783,31785,31786>,
<31786,31785,31787>,
<31786,31787,31788>,
<31788,31787,31789>,
<31788,31789,31790>,
<31790,31789,25470>,
<31790,25470,25452>,
<31784,31791,31792>,
<31784,31792,31785>,
<31785,31792,31793>,
<31785,31793,31787>,
<31787,31793,31794>,
<31787,31794,31789>,
<31789,31794,25471>,
<31789,25471,25470>,
<31791,31795,31796>,
<31791,31796,31792>,
<31792,31796,31797>,
<31792,31797,31793>,
<31793,31797,31798>,
<31793,31798,31794>,
<31794,31798,25472>,
<31794,25472,25471>,
<31795,2144,2143>,
<31795,2143,31796>,
<31796,2143,2148>,
<31796,2148,31797>,
<31797,2148,2152>,
<31797,2152,31798>,
<31798,2152,1896>,
<31798,1896,25472>,
<31783,31786,31799>,
<31783,31799,31800>,
<31800,31799,31801>,
<31800,31801,31802>,
<31802,31801,31803>,
<31802,31803,31804>,
<31804,31803,1998>,
<31804,1998,1997>,
<31786,31788,31805>,
<31786,31805,31799>,
<31799,31805,31806>,
<31799,31806,31801>,
<31801,31806,31807>,
<31801,31807,31803>,
<31803,31807,1999>,
<31803,1999,1998>,
<31788,31790,31808>,
<31788,31808,31805>,
<31805,31808,31809>,
<31805,31809,31806>,
<31806,31809,31810>,
<31806,31810,31807>,
<31807,31810,2000>,
<31807,2000,1999>,
<31790,25452,25451>,
<31790,25451,31808>,
<31808,25451,25456>,
<31808,25456,31809>,
<31809,25456,25460>,
<31809,25460,31810>,
<31810,25460,1788>,
<31810,1788,2000>,
<31783,31800,31811>,
<31783,31811,31812>,
<31812,31811,31813>,
<31812,31813,31814>,
<31814,31813,31815>,
<31814,31815,31816>,
<31816,31815,5216>,
<31816,5216,5193>,
<31800,31802,31817>,
<31800,31817,31811>,
<31811,31817,31818>,
<31811,31818,31813>,
<31813,31818,31819>,
<31813,31819,31815>,
<31815,31819,5217>,
<31815,5217,5216>,
<31802,31804,31820>,
<31802,31820,31817>,
<31817,31820,31821>,
<31817,31821,31818>,
<31818,31821,31822>,
<31818,31822,31819>,
<31819,31822,5218>,
<31819,5218,5217>,
<31804,1997,2040>,
<31804,2040,31820>,
<31820,2040,2044>,
<31820,2044,31821>,
<31821,2044,2048>,
<31821,2048,31822>,
<31822,2048,2052>,
<31822,2052,5218>,
<31783,31812,31823>,
<31783,31823,31784>,
<31784,31823,31824>,
<31784,31824,31791>,
<31791,31824,31825>,
<31791,31825,31795>,
<31795,31825,2169>,
<31795,2169,2144>,
<31812,31814,31826>,
<31812,31826,31823>,
<31823,31826,31827>,
<31823,31827,31824>,
<31824,31827,31828>,
<31824,31828,31825>,
<31825,31828,2170>,
<31825,2170,2169>,
<31814,31816,31829>,
<31814,31829,31826>,
<31826,31829,31830>,
<31826,31830,31827>,
<31827,31830,31831>,
<31827,31831,31828>,
<31828,31831,2171>,
<31828,2171,2170>,
<31816,5193,5192>,
<31816,5192,31829>,
<31829,5192,5198>,
<31829,5198,31830>,
<31830,5198,5203>,
<31830,5203,31831>,
<31831,5203,2172>,
<31831,2172,2171>,
<31832,31833,31834>,
<31832,31834,31835>,
<31835,31834,31836>,
<31835,31836,31837>,
<31837,31836,31838>,
<31837,31838,31839>,
<31839,31838,31840>,
<31839,31840,31841>,
<31833,31842,31843>,
<31833,31843,31834>,
<31834,31843,31844>,
<31834,31844,31836>,
<31836,31844,31845>,
<31836,31845,31838>,
<31838,31845,31846>,
<31838,31846,31840>,
<31842,31847,31848>,
<31842,31848,31843>,
<31843,31848,31849>,
<31843,31849,31844>,
<31844,31849,31850>,
<31844,31850,31845>,
<31845,31850,31851>,
<31845,31851,31846>,
<31847,23648,23647>,
<31847,23647,31848>,
<31848,23647,23652>,
<31848,23652,31849>,
<31849,23652,23656>,
<31849,23656,31850>,
<31850,23656,22524>,
<31850,22524,31851>,
<31832,31835,31852>,
<31832,31852,31853>,
<31853,31852,31854>,
<31853,31854,31855>,
<31855,31854,31856>,
<31855,31856,31857>,
<31857,31856,23510>,
<31857,23510,23509>,
<31835,31837,31858>,
<31835,31858,31852>,
<31852,31858,31859>,
<31852,31859,31854>,
<31854,31859,31860>,
<31854,31860,31856>,
<31856,31860,23511>,
<31856,23511,23510>,
<31837,31839,31861>,
<31837,31861,31858>,
<31858,31861,31862>,
<31858,31862,31859>,
<31859,31862,31863>,
<31859,31863,31860>,
<31860,31863,23512>,
<31860,23512,23511>,
<31839,31841,31864>,
<31839,31864,31861>,
<31861,31864,31865>,
<31861,31865,31862>,
<31862,31865,31866>,
<31862,31866,31863>,
<31863,31866,22404>,
<31863,22404,23512>,
<31832,31853,31867>,
<31832,31867,31868>,
<31868,31867,31869>,
<31868,31869,31870>,
<31870,31869,31871>,
<31870,31871,31872>,
<31872,31871,31647>,
<31872,31647,31624>,
<31853,31855,31873>,
<31853,31873,31867>,
<31867,31873,31874>,
<31867,31874,31869>,
<31869,31874,31875>,
<31869,31875,31871>,
<31871,31875,31648>,
<31871,31648,31647>,
<31855,31857,31876>,
<31855,31876,31873>,
<31873,31876,31877>,
<31873,31877,31874>,
<31874,31877,31878>,
<31874,31878,31875>,
<31875,31878,31649>,
<31875,31649,31648>,
<31857,23509,23544>,
<31857,23544,31876>,
<31876,23544,23548>,
<31876,23548,31877>,
<31877,23548,23552>,
<31877,23552,31878>,
<31878,23552,23556>,
<31878,23556,31649>,
<31832,31868,31879>,
<31832,31879,31833>,
<31833,31879,31880>,
<31833,31880,31842>,
<31842,31880,31881>,
<31842,31881,31847>,
<31847,31881,23673>,
<31847,23673,23648>,
<31868,31870,31882>,
<31868,31882,31879>,
<31879,31882,31883>,
<31879,31883,31880>,
<31880,31883,31884>,
<31880,31884,31881>,
<31881,31884,23674>,
<31881,23674,23673>,
<31870,31872,31885>,
<31870,31885,31882>,
<31882,31885,31886>,
<31882,31886,31883>,
<31883,31886,31887>,
<31883,31887,31884>,
<31884,31887,23675>,
<31884,23675,23674>,
<31872,31624,31623>,
<31872,31623,31885>,
<31885,31623,31629>,
<31885,31629,31886>,
<31886,31629,31634>,
<31886,31634,31887>,
<31887,31634,23676>,
<31887,23676,23675>,
<31888,31889,31890>,
<31888,31890,31891>,
<31891,31890,31892>,
<31891,31892,31893>,
<31893,31892,31894>,
<31893,31894,31895>,
<31895,31894,3797>,
<31895,3797,3772>,
<31889,31896,31897>,
<31889,31897,31890>,
<31890,31897,31898>,
<31890,31898,31892>,
<31892,31898,31899>,
<31892,31899,31894>,
<31894,31899,3798>,
<31894,3798,3797>,
<31896,31900,31901>,
<31896,31901,31897>,
<31897,31901,31902>,
<31897,31902,31898>,
<31898,31902,31903>,
<31898,31903,31899>,
<31899,31903,3799>,
<31899,3799,3798>,
<31900,6146,6145>,
<31900,6145,31901>,
<31901,6145,6150>,
<31901,6150,31902>,
<31902,6150,6154>,
<31902,6154,31903>,
<31903,6154,3800>,
<31903,3800,3799>,
<31888,31891,31904>,
<31888,31904,31905>,
<31905,31904,31906>,
<31905,31906,31907>,
<31907,31906,31908>,
<31907,31908,31909>,
<31909,31908,6008>,
<31909,6008,6007>,
<31891,31893,31910>,
<31891,31910,31904>,
<31904,31910,31911>,
<31904,31911,31906>,
<31906,31911,31912>,
<31906,31912,31908>,
<31908,31912,6009>,
<31908,6009,6008>,
<31893,31895,31913>,
<31893,31913,31910>,
<31910,31913,31914>,
<31910,31914,31911>,
<31911,31914,31915>,
<31911,31915,31912>,
<31912,31915,6010>,
<31912,6010,6009>,
<31895,3772,3771>,
<31895,3771,31913>,
<31913,3771,3776>,
<31913,3776,31914>,
<31914,3776,3780>,
<31914,3780,31915>,
<31915,3780,3784>,
<31915,3784,6010>,
<31888,31905,31916>,
<31888,31916,31917>,
<31917,31916,31918>,
<31917,31918,31919>,
<31919,31918,31920>,
<31919,31920,31921>,
<31921,31920,31444>,
<31921,31444,31421>,
<31905,31907,31922>,
<31905,31922,31916>,
<31916,31922,31923>,
<31916,31923,31918>,
<31918,31923,31924>,
<31918,31924,31920>,
<31920,31924,31445>,
<31920,31445,31444>,
<31907,31909,31925>,
<31907,31925,31922>,
<31922,31925,31926>,
<31922,31926,31923>,
<31923,31926,31927>,
<31923,31927,31924>,
<31924,31927,31446>,
<31924,31446,31445>,
<31909,6007,6042>,
<31909,6042,31925>,
<31925,6042,6046>,
<31925,6046,31926>,
<31926,6046,6050>,
<31926,6050,31927>,
<31927,6050,6054>,
<31927,6054,31446>,
<31888,31917,31928>,
<31888,31928,31889>,
<31889,31928,31929>,
<31889,31929,31896>,
<31896,31929,31930>,
<31896,31930,31900>,
<31900,31930,6171>,
<31900,6171,6146>,
<31917,31919,31931>,
<31917,31931,31928>,
<31928,31931,31932>,
<31928,31932,31929>,
<31929,31932,31933>,
<31929,31933,31930>,
<31930,31933,6172>,
<31930,6172,6171>,
<31919,31921,31934>,
<31919,31934,31931>,
<31931,31934,31935>,
<31931,31935,31932>,
<31932,31935,31936>,
<31932,31936,31933>,
<31933,31936,6173>,
<31933,6173,6172>,
<31921,31421,31420>,
<31921,31420,31934>,
<31934,31420,31426>,
<31934,31426,31935>,
<31935,31426,31431>,
<31935,31431,31936>,
<31936,31431,6174>,
<31936,6174,6173>,
<31937,31938,31939>,
<31937,31939,31940>,
<31940,31939,31941>,
<31940,31941,31942>,
<31942,31941,31943>,
<31942,31943,31944>,
<31944,31943,31780>,
<31944,31780,31762>,
<31938,31945,31946>,
<31938,31946,31939>,
<31939,31946,31947>,
<31939,31947,31941>,
<31941,31947,31948>,
<31941,31948,31943>,
<31943,31948,31781>,
<31943,31781,31780>,
<31945,31949,31950>,
<31945,31950,31946>,
<31946,31950,31951>,
<31946,31951,31947>,
<31947,31951,31952>,
<31947,31952,31948>,
<31948,31952,31782>,
<31948,31782,31781>,
<31949,11545,11544>,
<31949,11544,31950>,
<31950,11544,11549>,
<31950,11549,31951>,
<31951,11549,11553>,
<31951,11553,31952>,
<31952,11553,10310>,
<31952,10310,31782>,
<31937,31940,31953>,
<31937,31953,31954>,
<31954,31953,31955>,
<31954,31955,31956>,
<31956,31955,31957>,
<31956,31957,31958>,
<31958,31957,11408>,
<31958,11408,11407>,
<31940,31942,31959>,
<31940,31959,31953>,
<31953,31959,31960>,
<31953,31960,31955>,
<31955,31960,31961>,
<31955,31961,31957>,
<31957,31961,11409>,
<31957,11409,11408>,
<31942,31944,31962>,
<31942,31962,31959>,
<31959,31962,31963>,
<31959,31963,31960>,
<31960,31963,31964>,
<31960,31964,31961>,
<31961,31964,11410>,
<31961,11410,11409>,
<31944,31762,31761>,
<31944,31761,31962>,
<31962,31761,31766>,
<31962,31766,31963>,
<31963,31766,31770>,
<31963,31770,31964>,
<31964,31770,10190>,
<31964,10190,11410>,
<31937,31954,31965>,
<31937,31965,31966>,
<31966,31965,31967>,
<31966,31967,31968>,
<31968,31967,31969>,
<31968,31969,31970>,
<31970,31969,6472>,
<31970,6472,6440>,
<31954,31956,31971>,
<31954,31971,31965>,
<31965,31971,31972>,
<31965,31972,31967>,
<31967,31972,31973>,
<31967,31973,31969>,
<31969,31973,6473>,
<31969,6473,6472>,
<31956,31958,31974>,
<31956,31974,31971>,
<31971,31974,31975>,
<31971,31975,31972>,
<31972,31975,31976>,
<31972,31976,31973>,
<31973,31976,6474>,
<31973,6474,6473>,
<31958,11407,11442>,
<31958,11442,31974>,
<31974,11442,11446>,
<31974,11446,31975>,
<31975,11446,11450>,
<31975,11450,31976>,
<31976,11450,6475>,
<31976,6475,6474>,
<31937,31966,31977>,
<31937,31977,31938>,
<31938,31977,31978>,
<31938,31978,31945>,
<31945,31978,31979>,
<31945,31979,31949>,
<31949,31979,11570>,
<31949,11570,11545>,
<31966,31968,31980>,
<31966,31980,31977>,
<31977,31980,31981>,
<31977,31981,31978>,
<31978,31981,31982>,
<31978,31982,31979>,
<31979,31982,11571>,
<31979,11571,11570>,
<31968,31970,31983>,
<31968,31983,31980>,
<31980,31983,31984>,
<31980,31984,31981>,
<31981,31984,31985>,
<31981,31985,31982>,
<31982,31985,11572>,
<31982,11572,11571>,
<31970,6440,6439>,
<31970,6439,31983>,
<31983,6439,6445>,
<31983,6445,31984>,
<31984,6445,6450>,
<31984,6450,31985>,
<31985,6450,6455>,
<31985,6455,11572>,
<31986,31987,31988>,
<31986,31988,31989>,
<31989,31988,31990>,
<31989,31990,31991>,
<31991,31990,31992>,
<31991,31992,31993>,
<31993,31992,26947>,
<31993,26947,26923>,
<31987,31994,31995>,
<31987,31995,31988>,
<31988,31995,31996>,
<31988,31996,31990>,
<31990,31996,31997>,
<31990,31997,31992>,
<31992,31997,26948>,
<31992,26948,26947>,
<31994,31998,31999>,
<31994,31999,31995>,
<31995,31999,32000>,
<31995,32000,31996>,
<31996,32000,32001>,
<31996,32001,31997>,
<31997,32001,26949>,
<31997,26949,26948>,
<31998,266,265>,
<31998,265,31999>,
<31999,265,270>,
<31999,270,32000>,
<32000,270,274>,
<32000,274,32001>,
<32001,274,278>,
<32001,278,26949>,
<31986,31989,32002>,
<31986,32002,32003>,
<32003,32002,32004>,
<32003,32004,32005>,
<32005,32004,32006>,
<32005,32006,32007>,
<32007,32006,102>,
<32007,102,101>,
<31989,31991,32008>,
<31989,32008,32002>,
<32002,32008,32009>,
<32002,32009,32004>,
<32004,32009,32010>,
<32004,32010,32006>,
<32006,32010,103>,
<32006,103,102>,
<31991,31993,32011>,
<31991,32011,32008>,
<32008,32011,32012>,
<32008,32012,32009>,
<32009,32012,32013>,
<32009,32013,32010>,
<32010,32013,104>,
<32010,104,103>,
<31993,26923,26922>,
<31993,26922,32011>,
<32011,26922,26927>,
<32011,26927,32012>,
<32012,26927,26931>,
<32012,26931,32013>,
<32013,26931,105>,
<32013,105,104>,
<31986,32003,32014>,
<31986,32014,32015>,
<32015,32014,32016>,
<32015,32016,32017>,
<32017,32016,32018>,
<32017,32018,32019>,
<32019,32018,25442>,
<32019,25442,25419>,
<32003,32005,32020>,
<32003,32020,32014>,
<32014,32020,32021>,
<32014,32021,32016>,
<32016,32021,32022>,
<32016,32022,32018>,
<32018,32022,25443>,
<32018,25443,25442>,
<32005,32007,32023>,
<32005,32023,32020>,
<32020,32023,32024>,
<32020,32024,32021>,
<32021,32024,32025>,
<32021,32025,32022>,
<32022,32025,25444>,
<32022,25444,25443>,
<32007,101,149>,
<32007,149,32023>,
<32023,149,153>,
<32023,153,32024>,
<32024,153,157>,
<32024,157,32025>,
<32025,157,161>,
<32025,161,25444>,
<31986,32015,32026>,
<31986,32026,31987>,
<31987,32026,32027>,
<31987,32027,31994>,
<31994,32027,32028>,
<31994,32028,31998>,
<31998,32028,295>,
<31998,295,266>,
<32015,32017,32029>,
<32015,32029,32026>,
<32026,32029,32030>,
<32026,32030,32027>,
<32027,32030,32031>,
<32027,32031,32028>,
<32028,32031,296>,
<32028,296,295>,
<32017,32019,32032>,
<32017,32032,32029>,
<32029,32032,32033>,
<32029,32033,32030>,
<32030,32033,32034>,
<32030,32034,32031>,
<32031,32034,297>,
<32031,297,296>,
<32019,25419,25418>,
<32019,25418,32032>,
<32032,25418,25424>,
<32032,25424,32033>,
<32033,25424,25429>,
<32033,25429,32034>,
<32034,25429,298>,
<32034,298,297>,
<32035,32036,32037>,
<32035,32037,32038>,
<32038,32037,32039>,
<32038,32039,32040>,
<32040,32039,32041>,
<32040,32041,32042>,
<32042,32041,32043>,
<32042,32043,32044>,
<32036,32045,32046>,
<32036,32046,32037>,
<32037,32046,32047>,
<32037,32047,32039>,
<32039,32047,32048>,
<32039,32048,32041>,
<32041,32048,32049>,
<32041,32049,32043>,
<32045,32050,32051>,
<32045,32051,32046>,
<32046,32051,32052>,
<32046,32052,32047>,
<32047,32052,32053>,
<32047,32053,32048>,
<32048,32053,32054>,
<32048,32054,32049>,
<32050,22496,22495>,
<32050,22495,32051>,
<32051,22495,22500>,
<32051,22500,32052>,
<32052,22500,22504>,
<32052,22504,32053>,
<32053,22504,22248>,
<32053,22248,32054>,
<32035,32038,32055>,
<32035,32055,32056>,
<32056,32055,32057>,
<32056,32057,32058>,
<32058,32057,32059>,
<32058,32059,32060>,
<32060,32059,22350>,
<32060,22350,22349>,
<32038,32040,32061>,
<32038,32061,32055>,
<32055,32061,32062>,
<32055,32062,32057>,
<32057,32062,32063>,
<32057,32063,32059>,
<32059,32063,22351>,
<32059,22351,22350>,
<32040,32042,32064>,
<32040,32064,32061>,
<32061,32064,32065>,
<32061,32065,32062>,
<32062,32065,32066>,
<32062,32066,32063>,
<32063,32066,22352>,
<32063,22352,22351>,
<32042,32044,32067>,
<32042,32067,32064>,
<32064,32067,32068>,
<32064,32068,32065>,
<32065,32068,32069>,
<32065,32069,32066>,
<32066,32069,22140>,
<32066,22140,22352>,
<32035,32056,32070>,
<32035,32070,32071>,
<32071,32070,32072>,
<32071,32072,32073>,
<32073,32072,32074>,
<32073,32074,32075>,
<32075,32074,31864>,
<32075,31864,31841>,
<32056,32058,32076>,
<32056,32076,32070>,
<32070,32076,32077>,
<32070,32077,32072>,
<32072,32077,32078>,
<32072,32078,32074>,
<32074,32078,31865>,
<32074,31865,31864>,
<32058,32060,32079>,
<32058,32079,32076>,
<32076,32079,32080>,
<32076,32080,32077>,
<32077,32080,32081>,
<32077,32081,32078>,
<32078,32081,31866>,
<32078,31866,31865>,
<32060,22349,22392>,
<32060,22392,32079>,
<32079,22392,22396>,
<32079,22396,32080>,
<32080,22396,22400>,
<32080,22400,32081>,
<32081,22400,22404>,
<32081,22404,31866>,
<32035,32071,32082>,
<32035,32082,32036>,
<32036,32082,32083>,
<32036,32083,32045>,
<32045,32083,32084>,
<32045,32084,32050>,
<32050,32084,22521>,
<32050,22521,22496>,
<32071,32073,32085>,
<32071,32085,32082>,
<32082,32085,32086>,
<32082,32086,32083>,
<32083,32086,32087>,
<32083,32087,32084>,
<32084,32087,22522>,
<32084,22522,22521>,
<32073,32075,32088>,
<32073,32088,32085>,
<32085,32088,32089>,
<32085,32089,32086>,
<32086,32089,32090>,
<32086,32090,32087>,
<32087,32090,22523>,
<32087,22523,22522>,
<32075,31841,31840>,
<32075,31840,32088>,
<32088,31840,31846>,
<32088,31846,32089>,
<32089,31846,31851>,
<32089,31851,32090>,
<32090,31851,22524>,
<32090,22524,22523>,
<32091,32092,32093>,
<32091,32093,32094>,
<32094,32093,32095>,
<32094,32095,32096>,
<32096,32095,32097>,
<32096,32097,32098>,
<32098,32097,5244>,
<32098,5244,5226>,
<32092,32099,32100>,
<32092,32100,32093>,
<32093,32100,32101>,
<32093,32101,32095>,
<32095,32101,32102>,
<32095,32102,32097>,
<32097,32102,5245>,
<32097,5245,5244>,
<32099,32103,32104>,
<32099,32104,32100>,
<32100,32104,32105>,
<32100,32105,32101>,
<32101,32105,32106>,
<32101,32106,32102>,
<32102,32106,5246>,
<32102,5246,5245>,
<32103,4624,4623>,
<32103,4623,32104>,
<32104,4623,4628>,
<32104,4628,32105>,
<32105,4628,4632>,
<32105,4632,32106>,
<32106,4632,3463>,
<32106,3463,5246>,
<32091,32094,32107>,
<32091,32107,32108>,
<32108,32107,32109>,
<32108,32109,32110>,
<32110,32109,32111>,
<32110,32111,32112>,
<32112,32111,4499>,
<32112,4499,4498>,
<32094,32096,32113>,
<32094,32113,32107>,
<32107,32113,32114>,
<32107,32114,32109>,
<32109,32114,32115>,
<32109,32115,32111>,
<32111,32115,4500>,
<32111,4500,4499>,
<32096,32098,32116>,
<32096,32116,32113>,
<32113,32116,32117>,
<32113,32117,32114>,
<32114,32117,32118>,
<32114,32118,32115>,
<32115,32118,4501>,
<32115,4501,4500>,
<32098,5226,5225>,
<32098,5225,32116>,
<32116,5225,5230>,
<32116,5230,32117>,
<32117,5230,5234>,
<32117,5234,32118>,
<32118,5234,3343>,
<32118,3343,4501>,
<32091,32108,32119>,
<32091,32119,32120>,
<32120,32119,32121>,
<32120,32121,32122>,
<32122,32121,32123>,
<32122,32123,32124>,
<32124,32123,3761>,
<32124,3761,3729>,
<32108,32110,32125>,
<32108,32125,32119>,
<32119,32125,32126>,
<32119,32126,32121>,
<32121,32126,32127>,
<32121,32127,32123>,
<32123,32127,3762>,
<32123,3762,3761>,
<32110,32112,32128>,
<32110,32128,32125>,
<32125,32128,32129>,
<32125,32129,32126>,
<32126,32129,32130>,
<32126,32130,32127>,
<32127,32130,3763>,
<32127,3763,3762>,
<32112,4498,4533>,
<32112,4533,32128>,
<32128,4533,4537>,
<32128,4537,32129>,
<32129,4537,4541>,
<32129,4541,32130>,
<32130,4541,3764>,
<32130,3764,3763>,
<32091,32120,32131>,
<32091,32131,32092>,
<32092,32131,32132>,
<32092,32132,32099>,
<32099,32132,32133>,
<32099,32133,32103>,
<32103,32133,4649>,
<32103,4649,4624>,
<32120,32122,32134>,
<32120,32134,32131>,
<32131,32134,32135>,
<32131,32135,32132>,
<32132,32135,32136>,
<32132,32136,32133>,
<32133,32136,4650>,
<32133,4650,4649>,
<32122,32124,32137>,
<32122,32137,32134>,
<32134,32137,32138>,
<32134,32138,32135>,
<32135,32138,32139>,
<32135,32139,32136>,
<32136,32139,4651>,
<32136,4651,4650>,
<32124,3729,3728>,
<32124,3728,32137>,
<32137,3728,3734>,
<32137,3734,32138>,
<32138,3734,3739>,
<32138,3739,32139>,
<32139,3739,3744>,
<32139,3744,4651>,
<32140,32141,32142>,
<32140,32142,32143>,
<32143,32142,32144>,
<32143,32144,32145>,
<32145,32144,32146>,
<32145,32146,32147>,
<32147,32146,13676>,
<32147,13676,13651>,
<32141,32148,32149>,
<32141,32149,32142>,
<32142,32149,32150>,
<32142,32150,32144>,
<32144,32150,32151>,
<32144,32151,32146>,
<32146,32151,13677>,
<32146,13677,13676>,
<32148,32152,32153>,
<32148,32153,32149>,
<32149,32153,32154>,
<32149,32154,32150>,
<32150,32154,32155>,
<32150,32155,32151>,
<32151,32155,13678>,
<32151,13678,13677>,
<32152,22220,22219>,
<32152,22219,32153>,
<32153,22219,22224>,
<32153,22224,32154>,
<32154,22224,22228>,
<32154,22228,32155>,
<32155,22228,13679>,
<32155,13679,13678>,
<32140,32143,32156>,
<32140,32156,32157>,
<32157,32156,32158>,
<32157,32158,32159>,
<32159,32158,32160>,
<32159,32160,32161>,
<32161,32160,22094>,
<32161,22094,22093>,
<32143,32145,32162>,
<32143,32162,32156>,
<32156,32162,32163>,
<32156,32163,32158>,
<32158,32163,32164>,
<32158,32164,32160>,
<32160,32164,22095>,
<32160,22095,22094>,
<32145,32147,32165>,
<32145,32165,32162>,
<32162,32165,32166>,
<32162,32166,32163>,
<32163,32166,32167>,
<32163,32167,32164>,
<32164,32167,22096>,
<32164,22096,22095>,
<32147,13651,13650>,
<32147,13650,32165>,
<32165,13650,13655>,
<32165,13655,32166>,
<32166,13655,13659>,
<32166,13659,32167>,
<32167,13659,13663>,
<32167,13663,22096>,
<32140,32157,32168>,
<32140,32168,32169>,
<32169,32168,32170>,
<32169,32170,32171>,
<32171,32170,32172>,
<32171,32172,32173>,
<32173,32172,32067>,
<32173,32067,32044>,
<32157,32159,32174>,
<32157,32174,32168>,
<32168,32174,32175>,
<32168,32175,32170>,
<32170,32175,32176>,
<32170,32176,32172>,
<32172,32176,32068>,
<32172,32068,32067>,
<32159,32161,32177>,
<32159,32177,32174>,
<32174,32177,32178>,
<32174,32178,32175>,
<32175,32178,32179>,
<32175,32179,32176>,
<32176,32179,32069>,
<32176,32069,32068>,
<32161,22093,22128>,
<32161,22128,32177>,
<32177,22128,22132>,
<32177,22132,32178>,
<32178,22132,22136>,
<32178,22136,32179>,
<32179,22136,22140>,
<32179,22140,32069>,
<32140,32169,32180>,
<32140,32180,32141>,
<32141,32180,32181>,
<32141,32181,32148>,
<32148,32181,32182>,
<32148,32182,32152>,
<32152,32182,22245>,
<32152,22245,22220>,
<32169,32171,32183>,
<32169,32183,32180>,
<32180,32183,32184>,
<32180,32184,32181>,
<32181,32184,32185>,
<32181,32185,32182>,
<32182,32185,22246>,
<32182,22246,22245>,
<32171,32173,32186>,
<32171,32186,32183>,
<32183,32186,32187>,
<32183,32187,32184>,
<32184,32187,32188>,
<32184,32188,32185>,
<32185,32188,22247>,
<32185,22247,22246>,
<32173,32044,32043>,
<32173,32043,32186>,
<32186,32043,32049>,
<32186,32049,32187>,
<32187,32049,32054>,
<32187,32054,32188>,
<32188,32054,22248>,
<32188,22248,22247>,
<32189,32190,32191>,
<32189,32191,32192>,
<32192,32191,32193>,
<32192,32193,32194>,
<32194,32193,32195>,
<32194,32195,32196>,
<32196,32195,14859>,
<32196,14859,14834>,
<32190,32197,32198>,
<32190,32198,32191>,
<32191,32198,32199>,
<32191,32199,32193>,
<32193,32199,32200>,
<32193,32200,32195>,
<32195,32200,14860>,
<32195,14860,14859>,
<32197,32201,32202>,
<32197,32202,32198>,
<32198,32202,32203>,
<32198,32203,32199>,
<32199,32203,32204>,
<32199,32204,32200>,
<32200,32204,14861>,
<32200,14861,14860>,
<32201,17341,17340>,
<32201,17340,32202>,
<32202,17340,17345>,
<32202,17345,32203>,
<32203,17345,17349>,
<32203,17349,32204>,
<32204,17349,14862>,
<32204,14862,14861>,
<32189,32192,32205>,
<32189,32205,32206>,
<32206,32205,32207>,
<32206,32207,32208>,
<32208,32207,32209>,
<32208,32209,32210>,
<32210,32209,17195>,
<32210,17195,17194>,
<32192,32194,32211>,
<32192,32211,32205>,
<32205,32211,32212>,
<32205,32212,32207>,
<32207,32212,32213>,
<32207,32213,32209>,
<32209,32213,17196>,
<32209,17196,17195>,
<32194,32196,32214>,
<32194,32214,32211>,
<32211,32214,32215>,
<32211,32215,32212>,
<32212,32215,32216>,
<32212,32216,32213>,
<32213,32216,17197>,
<32213,17197,17196>,
<32196,14834,14833>,
<32196,14833,32214>,
<32214,14833,14838>,
<32214,14838,32215>,
<32215,14838,14842>,
<32215,14842,32216>,
<32216,14842,14846>,
<32216,14846,17197>,
<32189,32206,32217>,
<32189,32217,32218>,
<32218,32217,32219>,
<32218,32219,32220>,
<32220,32219,32221>,
<32220,32221,32222>,
<32222,32221,21398>,
<32222,21398,21375>,
<32206,32208,32223>,
<32206,32223,32217>,
<32217,32223,32224>,
<32217,32224,32219>,
<32219,32224,32225>,
<32219,32225,32221>,
<32221,32225,21399>,
<32221,21399,21398>,
<32208,32210,32226>,
<32208,32226,32223>,
<32223,32226,32227>,
<32223,32227,32224>,
<32224,32227,32228>,
<32224,32228,32225>,
<32225,32228,21400>,
<32225,21400,21399>,
<32210,17194,17237>,
<32210,17237,32226>,
<32226,17237,17241>,
<32226,17241,32227>,
<32227,17241,17245>,
<32227,17245,32228>,
<32228,17245,17249>,
<32228,17249,21400>,
<32189,32218,32229>,
<32189,32229,32190>,
<32190,32229,32230>,
<32190,32230,32197>,
<32197,32230,32231>,
<32197,32231,32201>,
<32201,32231,17366>,
<32201,17366,17341>,
<32218,32220,32232>,
<32218,32232,32229>,
<32229,32232,32233>,
<32229,32233,32230>,
<32230,32233,32234>,
<32230,32234,32231>,
<32231,32234,17367>,
<32231,17367,17366>,
<32220,32222,32235>,
<32220,32235,32232>,
<32232,32235,32236>,
<32232,32236,32233>,
<32233,32236,32237>,
<32233,32237,32234>,
<32234,32237,17368>,
<32234,17368,17367>,
<32222,21375,21374>,
<32222,21374,32235>,
<32235,21374,21380>,
<32235,21380,32236>,
<32236,21380,21385>,
<32236,21385,32237>,
<32237,21385,17369>,
<32237,17369,17368>,
<32238,32239,32240>,
<32238,32240,32241>,
<32241,32240,32242>,
<32241,32242,32243>,
<32243,32242,32244>,
<32243,32244,32245>,
<32245,32244,2522>,
<32245,2522,2497>,
<32239,32246,32247>,
<32239,32247,32240>,
<32240,32247,32248>,
<32240,32248,32242>,
<32242,32248,32249>,
<32242,32249,32244>,
<32244,32249,2523>,
<32244,2523,2522>,
<32246,32250,32251>,
<32246,32251,32247>,
<32247,32251,32252>,
<32247,32252,32248>,
<32248,32252,32253>,
<32248,32253,32249>,
<32249,32253,2524>,
<32249,2524,2523>,
<32250,19946,19945>,
<32250,19945,32251>,
<32251,19945,19950>,
<32251,19950,32252>,
<32252,19950,19954>,
<32252,19954,32253>,
<32253,19954,2525>,
<32253,2525,2524>,
<32238,32241,32254>,
<32238,32254,32255>,
<32255,32254,32256>,
<32255,32256,32257>,
<32257,32256,32258>,
<32257,32258,32259>,
<32259,32258,19801>,
<32259,19801,19800>,
<32241,32243,32260>,
<32241,32260,32254>,
<32254,32260,32261>,
<32254,32261,32256>,
<32256,32261,32262>,
<32256,32262,32258>,
<32258,32262,19802>,
<32258,19802,19801>,
<32243,32245,32263>,
<32243,32263,32260>,
<32260,32263,32264>,
<32260,32264,32261>,
<32261,32264,32265>,
<32261,32265,32262>,
<32262,32265,19803>,
<32262,19803,19802>,
<32245,2497,2496>,
<32245,2496,32263>,
<32263,2496,2501>,
<32263,2501,32264>,
<32264,2501,2505>,
<32264,2505,32265>,
<32265,2505,2509>,
<32265,2509,19803>,
<32238,32255,32266>,
<32238,32266,32267>,
<32267,32266,32268>,
<32267,32268,32269>,
<32269,32268,32270>,
<32269,32270,32271>,
<32271,32270,13640>,
<32271,13640,13608>,
<32255,32257,32272>,
<32255,32272,32266>,
<32266,32272,32273>,
<32266,32273,32268>,
<32268,32273,32274>,
<32268,32274,32270>,
<32270,32274,13641>,
<32270,13641,13640>,
<32257,32259,32275>,
<32257,32275,32272>,
<32272,32275,32276>,
<32272,32276,32273>,
<32273,32276,32277>,
<32273,32277,32274>,
<32274,32277,13642>,
<32274,13642,13641>,
<32259,19800,19843>,
<32259,19843,32275>,
<32275,19843,19847>,
<32275,19847,32276>,
<32276,19847,19851>,
<32276,19851,32277>,
<32277,19851,13643>,
<32277,13643,13642>,
<32238,32267,32278>,
<32238,32278,32239>,
<32239,32278,32279>,
<32239,32279,32246>,
<32246,32279,32280>,
<32246,32280,32250>,
<32250,32280,19971>,
<32250,19971,19946>,
<32267,32269,32281>,
<32267,32281,32278>,
<32278,32281,32282>,
<32278,32282,32279>,
<32279,32282,32283>,
<32279,32283,32280>,
<32280,32283,19972>,
<32280,19972,19971>,
<32269,32271,32284>,
<32269,32284,32281>,
<32281,32284,32285>,
<32281,32285,32282>,
<32282,32285,32286>,
<32282,32286,32283>,
<32283,32286,19973>,
<32283,19973,19972>,
<32271,13608,13607>,
<32271,13607,32284>,
<32284,13607,13613>,
<32284,13613,32285>,
<32285,13613,13618>,
<32285,13618,32286>,
<32286,13618,13623>,
<32286,13623,19973>,
<32287,32288,32289>,
<32287,32289,32290>,
<32290,32289,32291>,
<32290,32291,32292>,
<32292,32291,32293>,
<32292,32293,32294>,
<32294,32293,18837>,
<32294,18837,18819>,
<32288,32295,32296>,
<32288,32296,32289>,
<32289,32296,32297>,
<32289,32297,32291>,
<32291,32297,32298>,
<32291,32298,32293>,
<32293,32298,18838>,
<32293,18838,18837>,
<32295,32299,32300>,
<32295,32300,32296>,
<32296,32300,32301>,
<32296,32301,32297>,
<32297,32301,32302>,
<32297,32302,32298>,
<32298,32302,18839>,
<32298,18839,18838>,
<32299,9162,9161>,
<32299,9161,32300>,
<32300,9161,9166>,
<32300,9166,32301>,
<32301,9166,9170>,
<32301,9170,32302>,
<32302,9170,8870>,
<32302,8870,18839>,
<32287,32290,32303>,
<32287,32303,32304>,
<32304,32303,32305>,
<32304,32305,32306>,
<32306,32305,32307>,
<32306,32307,32308>,
<32308,32307,9880>,
<32308,9880,9879>,
<32290,32292,32309>,
<32290,32309,32303>,
<32303,32309,32310>,
<32303,32310,32305>,
<32305,32310,32311>,
<32305,32311,32307>,
<32307,32311,9881>,
<32307,9881,9880>,
<32292,32294,32312>,
<32292,32312,32309>,
<32309,32312,32313>,
<32309,32313,32310>,
<32310,32313,32314>,
<32310,32314,32311>,
<32311,32314,9882>,
<32311,9882,9881>,
<32294,18819,18818>,
<32294,18818,32312>,
<32312,18818,18823>,
<32312,18823,32313>,
<32313,18823,18827>,
<32313,18827,32314>,
<32314,18827,8750>,
<32314,8750,9882>,
<32287,32304,32315>,
<32287,32315,32316>,
<32316,32315,32317>,
<32316,32317,32318>,
<32318,32317,32319>,
<32318,32319,32320>,
<32320,32319,31752>,
<32320,31752,31729>,
<32304,32306,32321>,
<32304,32321,32315>,
<32315,32321,32322>,
<32315,32322,32317>,
<32317,32322,32323>,
<32317,32323,32319>,
<32319,32323,31753>,
<32319,31753,31752>,
<32306,32308,32324>,
<32306,32324,32321>,
<32321,32324,32325>,
<32321,32325,32322>,
<32322,32325,32326>,
<32322,32326,32323>,
<32323,32326,31754>,
<32323,31754,31753>,
<32308,9879,9914>,
<32308,9914,32324>,
<32324,9914,9918>,
<32324,9918,32325>,
<32325,9918,9922>,
<32325,9922,32326>,
<32326,9922,9926>,
<32326,9926,31754>,
<32287,32316,32327>,
<32287,32327,32288>,
<32288,32327,32328>,
<32288,32328,32295>,
<32295,32328,32329>,
<32295,32329,32299>,
<32299,32329,9187>,
<32299,9187,9162>,
<32316,32318,32330>,
<32316,32330,32327>,
<32327,32330,32331>,
<32327,32331,32328>,
<32328,32331,32332>,
<32328,32332,32329>,
<32329,32332,9188>,
<32329,9188,9187>,
<32318,32320,32333>,
<32318,32333,32330>,
<32330,32333,32334>,
<32330,32334,32331>,
<32331,32334,32335>,
<32331,32335,32332>,
<32332,32335,9189>,
<32332,9189,9188>,
<32320,31729,31728>,
<32320,31728,32333>,
<32333,31728,31734>,
<32333,31734,32334>,
<32334,31734,31739>,
<32334,31739,32335>,
<32335,31739,9190>,
<32335,9190,9189>,
<32336,32337,32338>,
<32336,32338,32339>,
<32339,32338,32340>,
<32339,32340,32341>,
<32341,32340,32342>,
<32341,32342,32343>,
<32343,32342,13259>,
<32343,13259,13234>,
<32337,32344,32345>,
<32337,32345,32338>,
<32338,32345,32346>,
<32338,32346,32340>,
<32340,32346,32347>,
<32340,32347,32342>,
<32342,32347,13260>,
<32342,13260,13259>,
<32344,32348,32349>,
<32344,32349,32345>,
<32345,32349,32350>,
<32345,32350,32346>,
<32346,32350,32351>,
<32346,32351,32347>,
<32347,32351,13261>,
<32347,13261,13260>,
<32348,26571,26570>,
<32348,26570,32349>,
<32349,26570,26575>,
<32349,26575,32350>,
<32350,26575,26579>,
<32350,26579,32351>,
<32351,26579,13262>,
<32351,13262,13261>,
<32336,32339,32352>,
<32336,32352,32353>,
<32353,32352,32354>,
<32353,32354,32355>,
<32355,32354,32356>,
<32355,32356,32357>,
<32357,32356,27335>,
<32357,27335,27334>,
<32339,32341,32358>,
<32339,32358,32352>,
<32352,32358,32359>,
<32352,32359,32354>,
<32354,32359,32360>,
<32354,32360,32356>,
<32356,32360,27336>,
<32356,27336,27335>,
<32341,32343,32361>,
<32341,32361,32358>,
<32358,32361,32362>,
<32358,32362,32359>,
<32359,32362,32363>,
<32359,32363,32360>,
<32360,32363,27337>,
<32360,27337,27336>,
<32343,13234,13233>,
<32343,13233,32361>,
<32361,13233,13238>,
<32361,13238,32362>,
<32362,13238,13242>,
<32362,13242,32363>,
<32363,13242,13246>,
<32363,13246,27337>,
<32336,32353,32364>,
<32336,32364,32365>,
<32365,32364,32366>,
<32365,32366,32367>,
<32367,32366,32368>,
<32367,32368,32369>,
<32369,32368,26912>,
<32369,26912,26881>,
<32353,32355,32370>,
<32353,32370,32364>,
<32364,32370,32371>,
<32364,32371,32366>,
<32366,32371,32372>,
<32366,32372,32368>,
<32368,32372,26913>,
<32368,26913,26912>,
<32355,32357,32373>,
<32355,32373,32370>,
<32370,32373,32374>,
<32370,32374,32371>,
<32371,32374,32375>,
<32371,32375,32372>,
<32372,32375,26914>,
<32372,26914,26913>,
<32357,27334,27369>,
<32357,27369,32373>,
<32373,27369,27373>,
<32373,27373,32374>,
<32374,27373,27377>,
<32374,27377,32375>,
<32375,27377,26915>,
<32375,26915,26914>,
<32336,32365,32376>,
<32336,32376,32337>,
<32337,32376,32377>,
<32337,32377,32344>,
<32344,32377,32378>,
<32344,32378,32348>,
<32348,32378,26596>,
<32348,26596,26571>,
<32365,32367,32379>,
<32365,32379,32376>,
<32376,32379,32380>,
<32376,32380,32377>,
<32377,32380,32381>,
<32377,32381,32378>,
<32378,32381,26597>,
<32378,26597,26596>,
<32367,32369,32382>,
<32367,32382,32379>,
<32379,32382,32383>,
<32379,32383,32380>,
<32380,32383,32384>,
<32380,32384,32381>,
<32381,32384,26598>,
<32381,26598,26597>,
<32369,26881,26880>,
<32369,26880,32382>,
<32382,26880,26886>,
<32382,26886,32383>,
<32383,26886,26891>,
<32383,26891,32384>,
<32384,26891,26599>,
<32384,26599,26598>,
<32385,32386,32387>,
<32385,32387,32388>,
<32388,32387,32389>,
<32388,32389,32390>,
<32390,32389,32391>,
<32390,32391,32392>,
<32392,32391,29093>,
<32392,29093,29071>,
<32386,32393,32394>,
<32386,32394,32387>,
<32387,32394,32395>,
<32387,32395,32389>,
<32389,32395,32396>,
<32389,32396,32391>,
<32391,32396,29094>,
<32391,29094,29093>,
<32393,32397,32398>,
<32393,32398,32394>,
<32394,32398,32399>,
<32394,32399,32395>,
<32395,32399,32400>,
<32395,32400,32396>,
<32396,32400,29095>,
<32396,29095,29094>,
<32397,28915,28914>,
<32397,28914,32398>,
<32398,28914,28919>,
<32398,28919,32399>,
<32399,28919,28923>,
<32399,28923,32400>,
<32400,28923,28927>,
<32400,28927,29095>,
<32385,32388,32401>,
<32385,32401,32402>,
<32402,32401,32403>,
<32402,32403,32404>,
<32404,32403,32405>,
<32404,32405,32406>,
<32406,32405,30041>,
<32406,30041,30023>,
<32388,32390,32407>,
<32388,32407,32401>,
<32401,32407,32408>,
<32401,32408,32403>,
<32403,32408,32409>,
<32403,32409,32405>,
<32405,32409,30042>,
<32405,30042,30041>,
<32390,32392,32410>,
<32390,32410,32407>,
<32407,32410,32411>,
<32407,32411,32408>,
<32408,32411,32412>,
<32408,32412,32409>,
<32409,32412,30043>,
<32409,30043,30042>,
<32392,29071,29070>,
<32392,29070,32410>,
<32410,29070,29075>,
<32410,29075,32411>,
<32411,29075,29079>,
<32411,29079,32412>,
<32412,29079,29083>,
<32412,29083,30043>,
<32385,32402,32413>,
<32385,32413,32414>,
<32414,32413,32415>,
<32414,32415,32416>,
<32416,32415,32417>,
<32416,32417,32418>,
<32418,32417,27696>,
<32418,27696,27671>,
<32402,32404,32419>,
<32402,32419,32413>,
<32413,32419,32420>,
<32413,32420,32415>,
<32415,32420,32421>,
<32415,32421,32417>,
<32417,32421,27697>,
<32417,27697,27696>,
<32404,32406,32422>,
<32404,32422,32419>,
<32419,32422,32423>,
<32419,32423,32420>,
<32420,32423,32424>,
<32420,32424,32421>,
<32421,32424,27698>,
<32421,27698,27697>,
<32406,30023,30022>,
<32406,30022,32422>,
<32422,30022,30027>,
<32422,30027,32423>,
<32423,30027,30031>,
<32423,30031,32424>,
<32424,30031,27699>,
<32424,27699,27698>,
<32385,32414,32425>,
<32385,32425,32426>,
<32426,32425,32427>,
<32426,32427,32428>,
<32428,32427,32429>,
<32428,32429,32430>,
<32430,32429,30705>,
<32430,30705,30687>,
<32414,32416,32431>,
<32414,32431,32425>,
<32425,32431,32432>,
<32425,32432,32427>,
<32427,32432,32433>,
<32427,32433,32429>,
<32429,32433,30706>,
<32429,30706,30705>,
<32416,32418,32434>,
<32416,32434,32431>,
<32431,32434,32435>,
<32431,32435,32432>,
<32432,32435,32436>,
<32432,32436,32433>,
<32433,32436,30707>,
<32433,30707,30706>,
<32418,27671,27670>,
<32418,27670,32434>,
<32434,27670,27675>,
<32434,27675,32435>,
<32435,27675,27679>,
<32435,27679,32436>,
<32436,27679,27683>,
<32436,27683,30707>,
<32385,32426,32437>,
<32385,32437,32438>,
<32438,32437,32439>,
<32438,32439,32440>,
<32440,32439,32441>,
<32440,32441,32442>,
<32442,32441,27456>,
<32442,27456,27431>,
<32426,32428,32443>,
<32426,32443,32437>,
<32437,32443,32444>,
<32437,32444,32439>,
<32439,32444,32445>,
<32439,32445,32441>,
<32441,32445,27457>,
<32441,27457,27456>,
<32428,32430,32446>,
<32428,32446,32443>,
<32443,32446,32447>,
<32443,32447,32444>,
<32444,32447,32448>,
<32444,32448,32445>,
<32445,32448,27458>,
<32445,27458,27457>,
<32430,30687,30686>,
<32430,30686,32446>,
<32446,30686,30691>,
<32446,30691,32447>,
<32447,30691,30695>,
<32447,30695,32448>,
<32448,30695,27459>,
<32448,27459,27458>,
<32385,32438,32449>,
<32385,32449,32450>,
<32450,32449,32451>,
<32450,32451,32452>,
<32452,32451,32453>,
<32452,32453,32454>,
<32454,32453,29433>,
<32454,29433,29411>,
<32438,32440,32455>,
<32438,32455,32449>,
<32449,32455,32456>,
<32449,32456,32451>,
<32451,32456,32457>,
<32451,32457,32453>,
<32453,32457,29434>,
<32453,29434,29433>,
<32440,32442,32458>,
<32440,32458,32455>,
<32455,32458,32459>,
<32455,32459,32456>,
<32456,32459,32460>,
<32456,32460,32457>,
<32457,32460,29435>,
<32457,29435,29434>,
<32442,27431,27430>,
<32442,27430,32458>,
<32458,27430,27435>,
<32458,27435,32459>,
<32459,27435,27439>,
<32459,27439,32460>,
<32460,27439,27443>,
<32460,27443,29435>,
<32385,32450,32461>,
<32385,32461,32462>,
<32462,32461,32463>,
<32462,32463,32464>,
<32464,32463,32465>,
<32464,32465,32466>,
<32466,32465,29797>,
<32466,29797,29779>,
<32450,32452,32467>,
<32450,32467,32461>,
<32461,32467,32468>,
<32461,32468,32463>,
<32463,32468,32469>,
<32463,32469,32465>,
<32465,32469,29798>,
<32465,29798,29797>,
<32452,32454,32470>,
<32452,32470,32467>,
<32467,32470,32471>,
<32467,32471,32468>,
<32468,32471,32472>,
<32468,32472,32469>,
<32469,32472,29799>,
<32469,29799,29798>,
<32454,29411,29410>,
<32454,29410,32470>,
<32470,29410,29415>,
<32470,29415,32471>,
<32471,29415,29419>,
<32471,29419,32472>,
<32472,29419,29423>,
<32472,29423,29799>,
<32385,32462,32473>,
<32385,32473,32474>,
<32474,32473,32475>,
<32474,32475,32476>,
<32476,32475,32477>,
<32476,32477,32478>,
<32478,32477,27580>,
<32478,27580,27555>,
<32462,32464,32479>,
<32462,32479,32473>,
<32473,32479,32480>,
<32473,32480,32475>,
<32475,32480,32481>,
<32475,32481,32477>,
<32477,32481,27581>,
<32477,27581,27580>,
<32464,32466,32482>,
<32464,32482,32479>,
<32479,32482,32483>,
<32479,32483,32480>,
<32480,32483,32484>,
<32480,32484,32481>,
<32481,32484,27582>,
<32481,27582,27581>,
<32466,29779,29778>,
<32466,29778,32482>,
<32482,29778,29783>,
<32482,29783,32483>,
<32483,29783,29787>,
<32483,29787,32484>,
<32484,29787,27583>,
<32484,27583,27582>,
<32385,32474,32485>,
<32385,32485,32486>,
<32486,32485,32487>,
<32486,32487,32488>,
<32488,32487,32489>,
<32488,32489,32490>,
<32490,32489,29741>,
<32490,29741,29723>,
<32474,32476,32491>,
<32474,32491,32485>,
<32485,32491,32492>,
<32485,32492,32487>,
<32487,32492,32493>,
<32487,32493,32489>,
<32489,32493,29742>,
<32489,29742,29741>,
<32476,32478,32494>,
<32476,32494,32491>,
<32491,32494,32495>,
<32491,32495,32492>,
<32492,32495,32496>,
<32492,32496,32493>,
<32493,32496,29743>,
<32493,29743,29742>,
<32478,27555,27554>,
<32478,27554,32494>,
<32494,27554,27559>,
<32494,27559,32495>,
<32495,27559,27563>,
<32495,27563,32496>,
<32496,27563,27567>,
<32496,27567,29743>,
<32385,32486,32497>,
<32385,32497,32498>,
<32498,32497,32499>,
<32498,32499,32500>,
<32500,32499,32501>,
<32500,32501,32502>,
<32502,32501,29280>,
<32502,29280,29255>,
<32486,32488,32503>,
<32486,32503,32497>,
<32497,32503,32504>,
<32497,32504,32499>,
<32499,32504,32505>,
<32499,32505,32501>,
<32501,32505,29281>,
<32501,29281,29280>,
<32488,32490,32506>,
<32488,32506,32503>,
<32503,32506,32507>,
<32503,32507,32504>,
<32504,32507,32508>,
<32504,32508,32505>,
<32505,32508,29282>,
<32505,29282,29281>,
<32490,29723,29722>,
<32490,29722,32506>,
<32506,29722,29727>,
<32506,29727,32507>,
<32507,29727,29731>,
<32507,29731,32508>,
<32508,29731,29283>,
<32508,29283,29282>,
<32385,32498,32509>,
<32385,32509,32510>,
<32510,32509,32511>,
<32510,32511,32512>,
<32512,32511,32513>,
<32512,32513,32514>,
<32514,32513,31297>,
<32514,31297,31279>,
<32498,32500,32515>,
<32498,32515,32509>,
<32509,32515,32516>,
<32509,32516,32511>,
<32511,32516,32517>,
<32511,32517,32513>,
<32513,32517,31298>,
<32513,31298,31297>,
<32500,32502,32518>,
<32500,32518,32515>,
<32515,32518,32519>,
<32515,32519,32516>,
<32516,32519,32520>,
<32516,32520,32517>,
<32517,32520,31299>,
<32517,31299,31298>,
<32502,29255,29254>,
<32502,29254,32518>,
<32518,29254,29259>,
<32518,29259,32519>,
<32519,29259,29263>,
<32519,29263,32520>,
<32520,29263,29267>,
<32520,29267,31299>,
<32385,32510,32521>,
<32385,32521,32522>,
<32522,32521,32523>,
<32522,32523,32524>,
<32524,32523,32525>,
<32524,32525,32526>,
<32526,32525,29208>,
<32526,29208,29183>,
<32510,32512,32527>,
<32510,32527,32521>,
<32521,32527,32528>,
<32521,32528,32523>,
<32523,32528,32529>,
<32523,32529,32525>,
<32525,32529,29209>,
<32525,29209,29208>,
<32512,32514,32530>,
<32512,32530,32527>,
<32527,32530,32531>,
<32527,32531,32528>,
<32528,32531,32532>,
<32528,32532,32529>,
<32529,32532,29210>,
<32529,29210,29209>,
<32514,31279,31278>,
<32514,31278,32530>,
<32530,31278,31283>,
<32530,31283,32531>,
<32531,31283,31287>,
<32531,31287,32532>,
<32532,31287,29211>,
<32532,29211,29210>,
<32385,32522,32533>,
<32385,32533,32534>,
<32534,32533,32535>,
<32534,32535,32536>,
<32536,32535,32537>,
<32536,32537,32538>,
<32538,32537,29489>,
<32538,29489,29471>,
<32522,32524,32539>,
<32522,32539,32533>,
<32533,32539,32540>,
<32533,32540,32535>,
<32535,32540,32541>,
<32535,32541,32537>,
<32537,32541,29490>,
<32537,29490,29489>,
<32524,32526,32542>,
<32524,32542,32539>,
<32539,32542,32543>,
<32539,32543,32540>,
<32540,32543,32544>,
<32540,32544,32541>,
<32541,32544,29491>,
<32541,29491,29490>,
<32526,29183,29182>,
<32526,29182,32542>,
<32542,29182,29187>,
<32542,29187,32543>,
<32543,29187,29191>,
<32543,29191,32544>,
<32544,29191,29195>,
<32544,29195,29491>,
<32385,32534,32545>,
<32385,32545,32546>,
<32546,32545,32547>,
<32546,32547,32548>,
<32548,32547,32549>,
<32548,32549,32550>,
<32550,32549,27928>,
<32550,27928,27903>,
<32534,32536,32551>,
<32534,32551,32545>,
<32545,32551,32552>,
<32545,32552,32547>,
<32547,32552,32553>,
<32547,32553,32549>,
<32549,32553,27929>,
<32549,27929,27928>,
<32536,32538,32554>,
<32536,32554,32551>,
<32551,32554,32555>,
<32551,32555,32552>,
<32552,32555,32556>,
<32552,32556,32553>,
<32553,32556,27930>,
<32553,27930,27929>,
<32538,29471,29470>,
<32538,29470,32554>,
<32554,29470,29475>,
<32554,29475,32555>,
<32555,29475,29479>,
<32555,29479,32556>,
<32556,29479,27931>,
<32556,27931,27930>,
<32385,32546,32557>,
<32385,32557,32558>,
<32558,32557,32559>,
<32558,32559,32560>,
<32560,32559,32561>,
<32560,32561,32562>,
<32562,32561,28537>,
<32562,28537,28515>,
<32546,32548,32563>,
<32546,32563,32557>,
<32557,32563,32564>,
<32557,32564,32559>,
<32559,32564,32565>,
<32559,32565,32561>,
<32561,32565,28538>,
<32561,28538,28537>,
<32548,32550,32566>,
<32548,32566,32563>,
<32563,32566,32567>,
<32563,32567,32564>,
<32564,32567,32568>,
<32564,32568,32565>,
<32565,32568,28539>,
<32565,28539,28538>,
<32550,27903,27902>,
<32550,27902,32566>,
<32566,27902,27907>,
<32566,27907,32567>,
<32567,27907,27911>,
<32567,27911,32568>,
<32568,27911,27915>,
<32568,27915,28539>,
<32385,32558,32569>,
<32385,32569,32570>,
<32570,32569,32571>,
<32570,32571,32572>,
<32572,32571,32573>,
<32572,32573,32574>,
<32574,32573,30405>,
<32574,30405,30387>,
<32558,32560,32575>,
<32558,32575,32569>,
<32569,32575,32576>,
<32569,32576,32571>,
<32571,32576,32577>,
<32571,32577,32573>,
<32573,32577,30406>,
<32573,30406,30405>,
<32560,32562,32578>,
<32560,32578,32575>,
<32575,32578,32579>,
<32575,32579,32576>,
<32576,32579,32580>,
<32576,32580,32577>,
<32577,32580,30407>,
<32577,30407,30406>,
<32562,28515,28514>,
<32562,28514,32578>,
<32578,28514,28519>,
<32578,28519,32579>,
<32579,28519,28523>,
<32579,28523,32580>,
<32580,28523,28527>,
<32580,28527,30407>,
<32385,32570,32581>,
<32385,32581,32582>,
<32582,32581,32583>,
<32582,32583,32584>,
<32584,32583,32585>,
<32584,32585,32586>,
<32586,32585,28384>,
<32586,28384,28359>,
<32570,32572,32587>,
<32570,32587,32581>,
<32581,32587,32588>,
<32581,32588,32583>,
<32583,32588,32589>,
<32583,32589,32585>,
<32585,32589,28385>,
<32585,28385,28384>,
<32572,32574,32590>,
<32572,32590,32587>,
<32587,32590,32591>,
<32587,32591,32588>,
<32588,32591,32592>,
<32588,32592,32589>,
<32589,32592,28386>,
<32589,28386,28385>,
<32574,30387,30386>,
<32574,30386,32590>,
<32590,30386,30391>,
<32590,30391,32591>,
<32591,30391,30395>,
<32591,30395,32592>,
<32592,30395,28387>,
<32592,28387,28386>,
<32385,32582,32593>,
<32385,32593,32594>,
<32594,32593,32595>,
<32594,32595,32596>,
<32596,32595,32597>,
<32596,32597,32598>,
<32598,32597,30505>,
<32598,30505,30487>,
<32582,32584,32599>,
<32582,32599,32593>,
<32593,32599,32600>,
<32593,32600,32595>,
<32595,32600,32601>,
<32595,32601,32597>,
<32597,32601,30506>,
<32597,30506,30505>,
<32584,32586,32602>,
<32584,32602,32599>,
<32599,32602,32603>,
<32599,32603,32600>,
<32600,32603,32604>,
<32600,32604,32601>,
<32601,32604,30507>,
<32601,30507,30506>,
<32586,28359,28358>,
<32586,28358,32602>,
<32602,28358,28363>,
<32602,28363,32603>,
<32603,28363,28367>,
<32603,28367,32604>,
<32604,28367,28371>,
<32604,28371,30507>,
<32385,32594,32605>,
<32385,32605,32606>,
<32606,32605,32607>,
<32606,32607,32608>,
<32608,32607,32609>,
<32608,32609,32610>,
<32610,32609,30104>,
<32610,30104,30083>,
<32594,32596,32611>,
<32594,32611,32605>,
<32605,32611,32612>,
<32605,32612,32607>,
<32607,32612,32613>,
<32607,32613,32609>,
<32609,32613,30105>,
<32609,30105,30104>,
<32596,32598,32614>,
<32596,32614,32611>,
<32611,32614,32615>,
<32611,32615,32612>,
<32612,32615,32616>,
<32612,32616,32613>,
<32613,32616,30106>,
<32613,30106,30105>,
<32598,30487,30486>,
<32598,30486,32614>,
<32614,30486,30491>,
<32614,30491,32615>,
<32615,30491,30495>,
<32615,30495,32616>,
<32616,30495,30107>,
<32616,30107,30106>,
<32385,32606,32617>,
<32385,32617,32618>,
<32618,32617,32619>,
<32618,32619,32620>,
<32620,32619,32621>,
<32620,32621,32622>,
<32622,32621,27856>,
<32622,27856,27831>,
<32606,32608,32623>,
<32606,32623,32617>,
<32617,32623,32624>,
<32617,32624,32619>,
<32619,32624,32625>,
<32619,32625,32621>,
<32621,32625,27857>,
<32621,27857,27856>,
<32608,32610,32626>,
<32608,32626,32623>,
<32623,32626,32627>,
<32623,32627,32624>,
<32624,32627,32628>,
<32624,32628,32625>,
<32625,32628,27858>,
<32625,27858,27857>,
<32610,30083,30082>,
<32610,30082,32626>,
<32626,30082,30087>,
<32626,30087,32627>,
<32627,30087,30091>,
<32627,30091,32628>,
<32628,30091,27859>,
<32628,27859,27858>,
<32385,32618,32629>,
<32385,32629,32630>,
<32630,32629,32631>,
<32630,32631,32632>,
<32632,32631,32633>,
<32632,32633,32634>,
<32634,32633,30205>,
<32634,30205,30187>,
<32618,32620,32635>,
<32618,32635,32629>,
<32629,32635,32636>,
<32629,32636,32631>,
<32631,32636,32637>,
<32631,32637,32633>,
<32633,32637,30206>,
<32633,30206,30205>,
<32620,32622,32638>,
<32620,32638,32635>,
<32635,32638,32639>,
<32635,32639,32636>,
<32636,32639,32640>,
<32636,32640,32637>,
<32637,32640,30207>,
<32637,30207,30206>,
<32622,27831,27830>,
<32622,27830,32638>,
<32638,27830,27835>,
<32638,27835,32639>,
<32639,27835,27839>,
<32639,27839,32640>,
<32640,27839,27843>,
<32640,27843,30207>,
<32385,32630,32641>,
<32385,32641,32642>,
<32642,32641,32643>,
<32642,32643,32644>,
<32644,32643,32645>,
<32644,32645,32646>,
<32646,32645,29596>,
<32646,29596,29575>,
<32630,32632,32647>,
<32630,32647,32641>,
<32641,32647,32648>,
<32641,32648,32643>,
<32643,32648,32649>,
<32643,32649,32645>,
<32645,32649,29597>,
<32645,29597,29596>,
<32632,32634,32650>,
<32632,32650,32647>,
<32647,32650,32651>,
<32647,32651,32648>,
<32648,32651,32652>,
<32648,32652,32649>,
<32649,32652,29598>,
<32649,29598,29597>,
<32634,30187,30186>,
<32634,30186,32650>,
<32650,30186,30191>,
<32650,30191,32651>,
<32651,30191,30195>,
<32651,30195,32652>,
<32652,30195,29599>,
<32652,29599,29598>,
<32385,32642,32653>,
<32385,32653,32654>,
<32654,32653,32655>,
<32654,32655,32656>,
<32656,32655,32657>,
<32656,32657,32658>,
<32658,32657,28196>,
<32658,28196,28175>,
<32642,32644,32659>,
<32642,32659,32653>,
<32653,32659,32660>,
<32653,32660,32655>,
<32655,32660,32661>,
<32655,32661,32657>,
<32657,32661,28197>,
<32657,28197,28196>,
<32644,32646,32662>,
<32644,32662,32659>,
<32659,32662,32663>,
<32659,32663,32660>,
<32660,32663,32664>,
<32660,32664,32661>,
<32661,32664,28198>,
<32661,28198,28197>,
<32646,29575,29574>,
<32646,29574,32662>,
<32662,29574,29579>,
<32662,29579,32663>,
<32663,29579,29583>,
<32663,29583,32664>,
<32664,29583,28199>,
<32664,28199,28198>,
<32385,32654,32665>,
<32385,32665,32666>,
<32666,32665,32667>,
<32666,32667,32668>,
<32668,32667,32669>,
<32668,32669,32670>,
<32670,32669,28044>,
<32670,28044,28019>,
<32654,32656,32671>,
<32654,32671,32665>,
<32665,32671,32672>,
<32665,32672,32667>,
<32667,32672,32673>,
<32667,32673,32669>,
<32669,32673,28045>,
<32669,28045,28044>,
<32656,32658,32674>,
<32656,32674,32671>,
<32671,32674,32675>,
<32671,32675,32672>,
<32672,32675,32676>,
<32672,32676,32673>,
<32673,32676,28046>,
<32673,28046,28045>,
<32658,28175,28174>,
<32658,28174,32674>,
<32674,28174,28179>,
<32674,28179,32675>,
<32675,28179,28183>,
<32675,28183,32676>,
<32676,28183,28047>,
<32676,28047,28046>,
<32385,32666,32677>,
<32385,32677,32678>,
<32678,32677,32679>,
<32678,32679,32680>,
<32680,32679,32681>,
<32680,32681,32682>,
<32682,32681,30649>,
<32682,30649,30631>,
<32666,32668,32683>,
<32666,32683,32677>,
<32677,32683,32684>,
<32677,32684,32679>,
<32679,32684,32685>,
<32679,32685,32681>,
<32681,32685,30650>,
<32681,30650,30649>,
<32668,32670,32686>,
<32668,32686,32683>,
<32683,32686,32687>,
<32683,32687,32684>,
<32684,32687,32688>,
<32684,32688,32685>,
<32685,32688,30651>,
<32685,30651,30650>,
<32670,28019,28018>,
<32670,28018,32686>,
<32686,28018,28023>,
<32686,28023,32687>,
<32687,28023,28027>,
<32687,28027,32688>,
<32688,28027,28031>,
<32688,28031,30651>,
<32385,32678,32689>,
<32385,32689,32690>,
<32690,32689,32691>,
<32690,32691,32692>,
<32692,32691,32693>,
<32692,32693,32694>,
<32694,32693,28868>,
<32694,28868,28847>,
<32678,32680,32695>,
<32678,32695,32689>,
<32689,32695,32696>,
<32689,32696,32691>,
<32691,32696,32697>,
<32691,32697,32693>,
<32693,32697,28869>,
<32693,28869,28868>,
<32680,32682,32698>,
<32680,32698,32695>,
<32695,32698,32699>,
<32695,32699,32696>,
<32696,32699,32700>,
<32696,32700,32697>,
<32697,32700,28870>,
<32697,28870,28869>,
<32682,30631,30630>,
<32682,30630,32698>,
<32698,30630,30635>,
<32698,30635,32699>,
<32699,30635,30639>,
<32699,30639,32700>,
<32700,30639,28871>,
<32700,28871,28870>,
<32385,32690,32701>,
<32385,32701,32702>,
<32702,32701,32703>,
<32702,32703,32704>,
<32704,32703,32705>,
<32704,32705,32706>,
<32706,32705,28608>,
<32706,28608,28583>,
<32690,32692,32707>,
<32690,32707,32701>,
<32701,32707,32708>,
<32701,32708,32703>,
<32703,32708,32709>,
<32703,32709,32705>,
<32705,32709,28609>,
<32705,28609,28608>,
<32692,32694,32710>,
<32692,32710,32707>,
<32707,32710,32711>,
<32707,32711,32708>,
<32708,32711,32712>,
<32708,32712,32709>,
<32709,32712,28610>,
<32709,28610,28609>,
<32694,28847,28846>,
<32694,28846,32710>,
<32710,28846,28851>,
<32710,28851,32711>,
<32711,28851,28855>,
<32711,28855,32712>,
<32712,28855,28611>,
<32712,28611,28610>,
<32385,32702,32713>,
<32385,32713,32714>,
<32714,32713,32715>,
<32714,32715,32716>,
<32716,32715,32717>,
<32716,32717,32718>,
<32718,32717,30349>,
<32718,30349,30331>,
<32702,32704,32719>,
<32702,32719,32713>,
<32713,32719,32720>,
<32713,32720,32715>,
<32715,32720,32721>,
<32715,32721,32717>,
<32717,32721,30350>,
<32717,30350,30349>,
<32704,32706,32722>,
<32704,32722,32719>,
<32719,32722,32723>,
<32719,32723,32720>,
<32720,32723,32724>,
<32720,32724,32721>,
<32721,32724,30351>,
<32721,30351,30350>,
<32706,28583,28582>,
<32706,28582,32722>,
<32722,28582,28587>,
<32722,28587,32723>,
<32723,28587,28591>,
<32723,28591,32724>,
<32724,28591,28595>,
<32724,28595,30351>,
<32385,32714,32725>,
<32385,32725,32726>,
<32726,32725,32727>,
<32726,32727,32728>,
<32728,32727,32729>,
<32728,32729,32730>,
<32730,32729,28760>,
<32730,28760,28739>,
<32714,32716,32731>,
<32714,32731,32725>,
<32725,32731,32732>,
<32725,32732,32727>,
<32727,32732,32733>,
<32727,32733,32729>,
<32729,32733,28761>,
<32729,28761,28760>,
<32716,32718,32734>,
<32716,32734,32731>,
<32731,32734,32735>,
<32731,32735,32732>,
<32732,32735,32736>,
<32732,32736,32733>,
<32733,32736,28762>,
<32733,28762,28761>,
<32718,30331,30330>,
<32718,30330,32734>,
<32734,30330,30335>,
<32734,30335,32735>,
<32735,30335,30339>,
<32735,30339,32736>,
<32736,30339,28763>,
<32736,28763,28762>,
<32385,32726,32737>,
<32385,32737,32738>,
<32738,32737,32739>,
<32738,32739,32740>,
<32740,32739,32741>,
<32740,32741,32742>,
<32742,32741,28268>,
<32742,28268,28243>,
<32726,32728,32743>,
<32726,32743,32737>,
<32737,32743,32744>,
<32737,32744,32739>,
<32739,32744,32745>,
<32739,32745,32741>,
<32741,32745,28269>,
<32741,28269,28268>,
<32728,32730,32746>,
<32728,32746,32743>,
<32743,32746,32747>,
<32743,32747,32744>,
<32744,32747,32748>,
<32744,32748,32745>,
<32745,32748,28270>,
<32745,28270,28269>,
<32730,28739,28738>,
<32730,28738,32746>,
<32746,28738,28743>,
<32746,28743,32747>,
<32747,28743,28747>,
<32747,28747,32748>,
<32748,28747,28271>,
<32748,28271,28270>,
<32385,32738,32749>,
<32385,32749,32750>,
<32750,32749,32751>,
<32750,32751,32752>,
<32752,32751,32753>,
<32752,32753,32754>,
<32754,32753,29897>,
<32754,29897,29879>,
<32738,32740,32755>,
<32738,32755,32749>,
<32749,32755,32756>,
<32749,32756,32751>,
<32751,32756,32757>,
<32751,32757,32753>,
<32753,32757,29898>,
<32753,29898,29897>,
<32740,32742,32758>,
<32740,32758,32755>,
<32755,32758,32759>,
<32755,32759,32756>,
<32756,32759,32760>,
<32756,32760,32757>,
<32757,32760,29899>,
<32757,29899,29898>,
<32742,28243,28242>,
<32742,28242,32758>,
<32758,28242,28247>,
<32758,28247,32759>,
<32759,28247,28251>,
<32759,28251,32760>,
<32760,28251,28255>,
<32760,28255,29899>,
<32385,32750,32761>,
<32385,32761,32386>,
<32386,32761,32762>,
<32386,32762,32393>,
<32393,32762,32763>,
<32393,32763,32397>,
<32397,32763,28940>,
<32397,28940,28915>,
<32750,32752,32764>,
<32750,32764,32761>,
<32761,32764,32765>,
<32761,32765,32762>,
<32762,32765,32766>,
<32762,32766,32763>,
<32763,32766,28941>,
<32763,28941,28940>,
<32752,32754,32767>,
<32752,32767,32764>,
<32764,32767,32768>,
<32764,32768,32765>,
<32765,32768,32769>,
<32765,32769,32766>,
<32766,32769,28942>,
<32766,28942,28941>,
<32754,29879,29878>,
<32754,29878,32767>,
<32767,29878,29883>,
<32767,29883,32768>,
<32768,29883,29887>,
<32768,29887,32769>,
<32769,29887,28943>,
<32769,28943,28942>
}
inside_vector <0,0,1> }
 
#declare preview_scene4b_inner_sphere_=mesh2{
vertex_vectors{
7938,
<19.0017,82.1215,15.7645>,
<18.21368,82.0439,16.6881>,
<18.2798,81.148,16.6881>,
<19.0707,81.1869,15.7645>,
<18.30193,80.25,16.6881>,
<19.09378,80.25,15.7645>,
<17.3818,81.96195,17.57152>,
<17.4449,81.107,17.57152>,
<17.466,80.25,17.57152>,
<19.81573,81.2235,14.803>,
<19.74405,82.19465,14.803>,
<20.51305,81.25775,13.80585>,
<20.43885,82.26305,13.80585>,
<19.8397,80.25,14.803>,
<20.53785,80.25,13.80585>,
<19.6249,83.16105,14.803>,
<18.88703,83.0516,15.7645>,
<19.45848,84.1205,14.803>,
<18.72687,83.975,15.7645>,
<20.3155,83.26355,13.80585>,
<20.14323,84.25675,13.80585>,
<18.10375,82.93545,16.6881>,
<17.2769,82.8128,17.57152>,
<17.95025,83.82055,16.6881>,
<17.1304,83.65745,17.57152>,
<21.6789,82.3852,-11.71407>,
<22.22143,82.4386,-10.62465>,
<22.30208,81.34565,-10.62465>,
<21.7576,81.3189,-11.7141>,
<22.32905,80.25,-10.62465>,
<21.78393,80.25,-11.7141>,
<22.71043,82.48675,-9.50965>,
<22.79288,81.36975,-9.50965>,
<22.82045,80.25,-9.50965>,
<21.1608,81.28955,-12.77535>,
<21.08425,82.32665,-12.77535>,
<20.51305,81.25775,-13.80585>,
<20.43885,82.26305,-13.80585>,
<21.1864,80.25,-12.77535>,
<20.53785,80.25,-13.80585>,
<20.957,83.3587,-12.77535>,
<21.54808,83.44635,-11.71407>,
<20.7793,84.38325,-12.77535>,
<21.36535,84.49985,-11.71407>,
<20.3155,83.26355,-13.80585>,
<20.14323,84.25675,-13.80585>,
<22.0873,83.52635,-10.62465>,
<22.57338,83.59845,-9.50965>,
<21.90002,84.6062,-10.62465>,
<22.38195,84.70205,-9.50965>,
<15.5943,81.7859,19.2091>,
<14.64317,81.69225,19.95955>,
<14.69632,80.972,19.95955>,
<15.65093,81.0189,19.2091>,
<14.7141,80.25,19.95955>,
<15.66985,80.25,19.2091>,
<13.6568,81.5951,20.66193>,
<13.70637,80.92335,20.66193>,
<13.72295,80.25,20.66193>,
<16.56785,81.06395,18.41248>,
<16.50793,81.8759,18.41248>,
<16.5879,80.25,18.41248>,
<16.4083,82.68395,18.41248>,
<15.5002,82.54925,19.2091>,
<16.26918,83.48615,18.41248>,
<15.36875,83.30705,19.2091>,
<14.5548,82.409,19.95955>,
<13.57437,82.2636,20.66193>,
<14.43137,83.1206,19.95955>,
<13.45927,82.92725,20.66193>,
<23.52298,82.5668,-7.2135>,
<23.84483,82.5985,-6.038>,
<23.93137,81.4257,-6.038>,
<23.60838,81.4098,-7.2135>,
<23.96033,80.25,-6.038>,
<23.63692,80.25,-7.2135>,
<24.10925,82.62455,-4.847975>,
<24.19678,81.4387,-4.847975>,
<24.22605,80.25,-4.847975>,
<23.22857,81.39115,-8.37165>,
<23.14455,82.52955,-8.37165>,
<23.25668,80.25,-8.37165>,
<23.00487,83.66245,-8.37165>,
<23.381,83.71825,-7.2135>,
<22.8098,84.78715,-8.37165>,
<23.18275,84.86135,-7.2135>,
<23.70093,83.7657,-6.038>,
<23.96375,83.8047,-4.847975>,
<23.49995,84.9244,-6.038>,
<23.76055,84.9763,-4.847975>,
<11.5876,81.3913,21.91552>,
<10.50992,81.2851,22.46395>,
<10.5481,80.7682,22.46395>,
<11.62967,80.82135,21.91552>,
<10.56085,80.25,22.46395>,
<11.64375,80.25,21.91552>,
<9.40695,81.1765,22.9583>,
<9.441125,80.7138,22.9583>,
<9.452525,80.25,22.9583>,
<12.6833,80.87305,21.31438>,
<12.63743,81.4947,21.31438>,
<12.69865,80.25,21.31438>,
<12.56115,82.1133,21.31438>,
<11.51768,81.9585,21.9155>,
<12.45465,82.7274,21.31438>,
<11.42003,82.5216,21.91552>,
<10.4465,81.7996,22.46395>,
<9.3502,81.637,22.9583>,
<10.35792,82.31035,22.46395>,
<9.2709,82.0941,22.9583>,
<24.46307,82.6594,-2.4357>,
<24.5519,82.66815,-1.219325>,
<24.64102,81.4605,-1.219325>,
<24.55188,81.45615,-2.4357>,
<24.67083,80.25,-1.219325>,
<24.58158,80.25,-2.4357>,
<24.5816,82.67105,6.612345E-15>,
<24.67083,81.462,5.005255E-15>,
<24.70067,80.25,4.854826E-15>,
<24.4037,81.4489,-3.646225>,
<24.31545,82.64485,-3.646225>,
<24.43323,80.25,-3.646225>,
<24.1687,83.8351,-3.646225>,
<24.31545,83.85685,-2.4357>,
<23.96375,85.0167,-3.646225>,
<24.10925,85.04565,-2.4357>,
<24.4037,83.86995,-1.219325>,
<24.43323,83.8743,8.2192E-15>,
<24.19678,85.06305,-1.219325>,
<24.22605,85.06885,3.153131E-15>,
<7.1576,80.95495,-23.77753>,
<8.281275,81.0656,-23.39717>,
<8.311325,80.6583,-23.39717>,
<7.1804,80.60305,-23.77785>,
<8.321375,80.25,-23.39717>,
<7.1859,80.25,-23.77815>,
<9.406975,81.1765,-22.9583>,
<9.441125,80.7138,-22.9583>,
<9.45255,80.25,-22.9583>,
<6.069975,80.54945,-24.09757>,
<6.06075,80.84695,-24.09633>,
<5.001725,80.49885,-24.35363>,
<5.015475,80.74395,-24.35052>,
<6.06465,80.25,-24.09883>,
<4.9761,80.25,-24.35678>,
<6.01175,81.1405,-24.09757>,
<7.1113,81.30455,-23.77785>,
<5.9481,81.43315,-24.09883>,
<7.047825,81.6519,-23.77815>,
<4.954175,80.98175,-24.35363>,
<4.8805,81.2208,-24.35675>,
<8.231275,81.471,-23.39717>,
<9.3502,81.637,-22.9583>,
<8.1615,81.8734,-23.39717>,
<9.2709,82.0941,-22.9583>,
<7.1576,80.95495,23.77753>,
<6.06075,80.8469,24.09633>,
<6.069975,80.54945,24.09757>,
<7.180375,80.60305,23.77785>,
<6.064625,80.25,24.09883>,
<7.1859,80.25,23.77815>,
<5.01545,80.744,24.3505>,
<5.001725,80.49885,24.35363>,
<4.9761,80.25,24.35678>,
<8.311325,80.6583,23.39717>,
<8.28125,81.06565,23.39717>,
<8.321375,80.25,23.39717>,
<8.231275,81.471,23.39717>,
<7.1113,81.30455,23.77785>,
<8.161475,81.8734,23.39717>,
<7.047825,81.6519,23.77815>,
<6.01175,81.1405,24.09757>,
<4.95415,80.98175,24.35363>,
<5.9481,81.43315,24.09883>,
<4.880475,81.2208,24.35678>,
<24.46307,82.6594,2.4357>,
<24.31545,82.64485,3.646225>,
<24.4037,81.4489,3.646225>,
<24.5519,81.45615,2.4357>,
<24.43323,80.25,3.646225>,
<24.58158,80.25,2.4357>,
<24.10925,82.62455,4.847975>,
<24.19678,81.4387,4.847975>,
<24.22605,80.25,4.847975>,
<24.64102,81.46055,1.219325>,
<24.5519,82.66815,1.219325>,
<24.67083,80.25,1.219325>,
<24.40373,83.86995,1.219325>,
<24.31545,83.85685,2.4357>,
<24.19678,85.06305,1.2193>,
<24.10925,85.04565,2.4357>,
<24.1687,83.8351,3.646225>,
<23.96375,83.8047,4.847975>,
<23.96375,85.0167,3.646225>,
<23.76055,84.9763,4.847975>,
<11.5876,81.3913,-21.9155>,
<12.63743,81.4947,-21.31438>,
<12.6833,80.87305,-21.31438>,
<11.62967,80.82135,-21.91552>,
<12.69865,80.25,-21.31438>,
<11.64375,80.25,-21.9155>,
<13.6568,81.5951,-20.66193>,
<13.70637,80.92335,-20.66193>,
<13.72295,80.25,-20.66193>,
<10.5481,80.7682,-22.46395>,
<10.50995,81.28515,-22.46395>,
<10.56085,80.25,-22.46395>,
<10.4465,81.7996,-22.46395>,
<11.51768,81.9585,-21.9155>,
<10.35792,82.31035,-22.46395>,
<11.42003,82.5216,-21.9155>,
<12.56115,82.1133,-21.31438>,
<13.57437,82.26355,-20.66193>,
<12.45465,82.7274,-21.31438>,
<13.45927,82.92725,-20.66193>,
<23.52298,82.5668,7.2135>,
<23.14455,82.52955,8.37165>,
<23.22857,81.39115,8.37165>,
<23.60838,81.4098,7.2135>,
<23.25668,80.25,8.37165>,
<23.63692,80.25,7.2135>,
<22.71043,82.4868,9.509625>,
<22.79288,81.36975,9.509625>,
<22.82045,80.25,9.509625>,
<23.9314,81.4257,6.038>,
<23.84483,82.5985,6.038>,
<23.96033,80.25,6.038>,
<23.70093,83.7657,6.038>,
<23.381,83.71825,7.2135>,
<23.49995,84.92445,6.038>,
<23.18275,84.86135,7.2135>,
<23.00487,83.66245,8.37165>,
<22.57338,83.59845,9.509625>,
<22.8098,84.78715,8.37165>,
<22.38195,84.70205,9.509625>,
<15.5943,81.7859,-19.2091>,
<16.50793,81.8759,-18.41248>,
<16.56785,81.06395,-18.41248>,
<15.65093,81.0189,-19.2091>,
<16.5879,80.25,-18.41248>,
<15.66985,80.25,-19.2091>,
<17.3818,81.96195,-17.57152>,
<17.4449,81.107,-17.57152>,
<17.466,80.25,-17.57152>,
<14.69632,80.972,-19.95955>,
<14.64317,81.69225,-19.95955>,
<14.71412,80.25,-19.95955>,
<14.5548,82.409,-19.95955>,
<15.5002,82.54925,-19.2091>,
<14.43137,83.1206,-19.95955>,
<15.36875,83.30705,-19.2091>,
<16.4083,82.68395,-18.41248>,
<17.2769,82.8128,-17.57152>,
<16.26918,83.48615,-18.41248>,
<17.1304,83.65745,-17.57152>,
<21.6789,82.3852,11.71407>,
<21.08425,82.32665,12.77535>,
<21.1608,81.28955,12.77535>,
<21.7576,81.31885,11.71407>,
<21.1864,80.25,12.77535>,
<21.78393,80.25,11.71407>,
<22.30208,81.34565,10.62465>,
<22.2214,82.43865,10.62465>,
<22.32905,80.25,10.62465>,
<22.0873,83.52635,10.62465>,
<21.54808,83.44635,11.71407>,
<21.90002,84.6062,10.62465>,
<21.36535,84.49985,11.71407>,
<20.957,83.3587,12.77535>,
<20.7793,84.38325,12.77535>,
<19.0017,82.1215,-15.7645>,
<19.74405,82.19465,-14.803>,
<19.81573,81.2235,-14.803>,
<19.0707,81.1869,-15.7645>,
<19.8397,80.25,-14.803>,
<19.09378,80.25,-15.7645>,
<18.2798,81.14805,-16.6881>,
<18.21368,82.0439,-16.6881>,
<18.30193,80.25,-16.6881>,
<18.10375,82.93545,-16.6881>,
<18.88703,83.0516,-15.7645>,
<17.95025,83.82055,-16.6881>,
<18.72687,83.975,-15.7645>,
<19.6249,83.1611,-14.803>,
<19.45848,84.1205,-14.803>,
<6.882525,82.3378,23.77753>,
<5.827825,82.01785,24.09633>,
<5.8949,81.7279,24.09757>,
<6.97355,81.9971,23.77785>,
<4.822725,81.71295,24.3505>,
<4.857075,81.46985,24.35363>,
<8.071975,82.27195,23.39717>,
<7.963025,82.66555,23.39717>,
<9.169225,82.54675,22.9583>,
<9.04545,82.9939,22.9583>,
<7.834925,83.0534,23.39717>,
<6.768925,82.67165,23.77785>,
<7.68795,83.43445,23.39717>,
<6.6389,82.99995,23.77815>,
<8.89995,83.43445,22.9583>,
<8.733,83.86735,22.9583>,
<5.7225,82.2962,24.09757>,
<4.716225,81.9342,24.35363>,
<5.603,82.5708,24.09883>,
<4.597325,82.1543,24.35678>,
<23.52298,87.38565,2.4357>,
<23.381,87.34255,3.646225>,
<23.70093,86.1868,3.646225>,
<23.84483,86.2228,2.4357>,
<23.18275,87.2824,4.847975>,
<23.49995,86.1364,4.847975>,
<23.93137,86.2445,1.2193>,
<23.60838,87.41155,1.2193>,
<23.96033,86.25175,4.759377E-15>,
<23.63692,87.4202,5.580115E-15>,
<23.22857,88.56135,1.2193>,
<23.14455,88.5313,2.4357>,
<22.79288,89.69115,1.2193>,
<22.71043,89.657,2.4357>,
<23.25668,88.5714,4.830392E-15>,
<22.82045,89.70255,8.005205E-15>,
<23.00487,88.4813,3.646225>,
<22.8098,88.4115,4.847975>,
<22.57335,89.6002,3.646225>,
<22.38195,89.5209,4.847975>,
<11.1423,83.63,-21.9155>,
<12.15178,83.9362,-21.31438>,
<12.31802,83.3355,-21.31438>,
<11.29475,83.0792,-21.91552>,
<13.13198,84.23355,-20.66193>,
<13.31165,83.5844,-20.66193>,
<10.24432,82.8161,-22.46395>,
<10.10605,83.31565,-22.46395>,
<9.169225,82.5468,-22.9583>,
<9.04545,82.9939,-22.9583>,
<9.943475,83.80785,-22.46395>,
<10.96305,84.17265,-21.9155>,
<9.75695,84.2915,-22.46395>,
<10.75743,84.7059,-21.9155>,
<8.89995,83.43445,-22.9583>,
<8.733,83.86735,-22.9583>,
<11.95628,84.52805,-21.31438>,
<12.92072,84.8731,-20.66193>,
<11.73203,85.1096,-21.31438>,
<12.67835,85.50155,-20.66193>,
<22.619,87.1114,7.2135>,
<22.25512,87.001,8.37165>,
<22.55962,85.9009,8.37165>,
<22.92848,85.9933,7.2135>,
<21.83768,86.8744,9.509625>,
<22.13648,85.7949,9.509625>,
<23.2422,86.07185,6.038>,
<22.92848,87.2053,6.038>,
<22.55962,88.322,6.038>,
<22.25512,88.213,7.2135>,
<22.13648,89.41925,6.038>,
<21.83768,89.2955,7.2135>,
<21.8971,88.0849,8.37165>,
<21.48637,87.93795,9.509625>,
<21.48637,89.14995,8.37165>,
<21.08335,88.983,9.509625>,
<14.99503,84.7987,-19.2091>,
<15.87355,85.0652,-18.41248>,
<16.09072,84.2805,-18.41248>,
<15.20017,84.05745,-19.2091>,
<16.71382,85.3201,-17.57152>,
<16.94252,84.4939,-17.57152>,
<14.2731,83.82525,-19.95955>,
<14.08045,84.52125,-19.95955>,
<13.85393,85.20705,-19.95955>,
<14.7538,85.529,-19.2091>,
<13.59408,85.88085,-19.95955>,
<14.47705,86.2466,-19.2091>,
<15.61818,85.8383,-18.41248>,
<16.44495,86.1341,-17.57152>,
<15.32522,86.59795,-18.41248>,
<16.1365,86.93395,-17.57152>,
<20.8458,86.5735,11.71407>,
<20.274,86.40005,12.77535>,
<20.55138,85.39785,12.77535>,
<21.131,85.54305,11.71407>,
<19.6534,86.2118,13.80585>,
<19.9223,85.2403,13.80585>,
<21.6598,85.6755,10.62465>,
<21.36745,86.73175,10.62465>,
<21.02372,87.77245,10.62465>,
<20.51045,87.58875,11.71407>,
<20.62937,88.795,10.62465>,
<20.12573,88.58635,11.71407>,
<19.94785,87.38745,12.77535>,
<19.33723,87.169,13.80585>,
<19.57367,88.3577,12.77535>,
<18.9745,88.1095,13.80585>,
<18.27147,85.7926,-15.7645>,
<18.9853,86.0091,-14.803>,
<19.24505,85.0706,-14.803>,
<18.52148,84.8894,-15.7645>,
<19.6534,86.2118,-13.80585>,
<19.9223,85.2403,-13.80585>,
<17.75337,84.697,-16.6881>,
<17.51375,85.56275,-16.6881>,
<17.232,86.41575,-16.6881>,
<17.97755,86.6825,-15.7645>,
<16.90877,87.25385,-16.6881>,
<17.64032,87.5569,-15.7645>,
<18.67987,86.9338,-14.803>,
<19.33723,87.16895,-13.80585>,
<18.3295,87.8423,-14.803>,
<18.9745,88.1095,-13.80585>,
<18.27147,85.7926,15.7645>,
<17.51375,85.56275,16.6881>,
<17.75337,84.697,16.6881>,
<18.52148,84.8894,15.7645>,
<16.71382,85.3201,17.57152>,
<16.94252,84.4939,17.57152>,
<19.24505,85.0706,14.803>,
<18.9853,86.0091,14.803>,
<18.67987,86.9338,14.803>,
<17.97755,86.6825,15.7645>,
<18.3295,87.8423,14.803>,
<17.64032,87.5569,15.7645>,
<17.232,86.41575,16.6881>,
<16.44495,86.1341,17.57152>,
<16.90877,87.25385,16.6881>,
<16.1365,86.93395,17.57152>,
<20.8458,86.5735,-11.71407>,
<21.36745,86.73175,-10.62465>,
<21.6598,85.6755,-10.62465>,
<21.131,85.54305,-11.71407>,
<21.83768,86.87435,-9.50965>,
<22.13648,85.7949,-9.509625>,
<20.5514,85.39785,-12.77535>,
<20.274,86.40005,-12.77535>,
<19.94785,87.38745,-12.77535>,
<20.51045,87.58875,-11.7141>,
<19.57367,88.35765,-12.77535>,
<20.12573,88.58635,-11.71407>,
<21.02372,87.77245,-10.62465>,
<21.48637,87.93795,-9.50965>,
<20.62937,88.79495,-10.62465>,
<21.08335,88.983,-9.50965>,
<14.99503,84.7987,19.2091>,
<14.08045,84.52125,19.95955>,
<14.2731,83.82525,19.95955>,
<15.20017,84.05745,19.2091>,
<13.13198,84.23355,20.66193>,
<13.31165,83.5844,20.66193>,
<16.09072,84.2805,18.41248>,
<15.87355,85.0652,18.41248>,
<15.61818,85.8383,18.41248>,
<14.7538,85.529,19.2091>,
<15.32522,86.59795,18.41248>,
<14.47705,86.2466,19.2091>,
<13.85393,85.20705,19.95955>,
<12.92072,84.8731,20.66193>,
<13.59408,85.88085,19.95955>,
<12.67835,85.50155,20.66193>,
<22.619,87.1114,-7.2135>,
<22.92848,87.2053,-6.038>,
<23.2422,86.07185,-6.038>,
<22.92848,85.9933,-7.2135>,
<23.18275,87.2824,-4.847975>,
<23.49995,86.1364,-4.847975>,
<22.55962,85.90085,-8.37165>,
<22.25512,87.001,-8.37165>,
<21.8971,88.08495,-8.37165>,
<22.25512,88.21305,-7.2135>,
<21.48637,89.14995,-8.37165>,
<21.83768,89.29545,-7.2135>,
<22.55962,88.322,-6.038>,
<22.8098,88.4115,-4.847975>,
<22.13645,89.41925,-6.038>,
<22.38195,89.5209,-4.847975>,
<11.1423,83.63,21.91552>,
<10.10605,83.31565,22.46395>,
<10.24432,82.81605,22.46395>,
<11.29475,83.0792,21.91552>,
<12.31802,83.3355,21.31438>,
<12.15178,83.9362,21.31438>,
<11.95628,84.52805,21.31438>,
<10.96305,84.17265,21.9155>,
<11.73203,85.10955,21.31438>,
<10.75743,84.7059,21.91552>,
<9.943475,83.80785,22.46395>,
<9.75695,84.2915,22.46395>,
<23.52298,87.38565,-2.4357>,
<23.60838,87.41155,-1.219325>,
<23.9314,86.2445,-1.219325>,
<23.84483,86.2228,-2.4357>,
<23.70093,86.1868,-3.646225>,
<23.381,87.34255,-3.646225>,
<23.00487,88.4813,-3.646225>,
<23.14455,88.5313,-2.4357>,
<22.57335,89.6002,-3.646225>,
<22.71043,89.657,-2.4357>,
<23.22857,88.56135,-1.219325>,
<22.79288,89.6911,-1.219325>,
<6.882525,82.3378,-23.77753>,
<7.963025,82.66555,-23.39717>,
<8.071975,82.2719,-23.39717>,
<6.97355,81.9971,-23.77785>,
<5.894925,81.7279,-24.09757>,
<5.827825,82.01785,-24.09633>,
<4.857075,81.46985,-24.35363>,
<4.822725,81.71295,-24.35052>,
<5.7225,82.29625,-24.09757>,
<6.768925,82.6716,-23.77785>,
<5.603,82.57085,-24.09883>,
<6.638925,82.99995,-23.77815>,
<4.716225,81.9342,-24.35363>,
<4.597325,82.1543,-24.35675>,
<7.834925,83.0534,-23.39717>,
<7.68795,83.43445,-23.39717>,
<13.8195,87.6367,19.2091>,
<12.9766,87.18615,19.95955>,
<13.30135,86.5411,19.95955>,
<14.16532,86.9497,19.2091>,
<12.1025,86.71895,20.66193>,
<12.40535,86.1173,20.66193>,
<14.99523,87.3422,18.41248>,
<14.62913,88.06945,18.41248>,
<15.78903,87.71765,17.57152>,
<15.40355,88.48335,17.57152>,
<14.22785,88.77785,18.41248>,
<13.44043,88.3059,19.2091>,
<13.79233,89.46575,18.41248>,
<13.029,88.9557,19.2091>,
<14.98105,89.2293,17.57152>,
<14.52245,89.9536,17.57152>,
<12.62067,87.81455,19.95955>,
<11.77053,87.305,20.66193>,
<12.23432,88.4247,19.95955>,
<11.41023,87.8741,20.66193>,
<20.84577,91.3923,-7.2135>,
<21.131,91.54475,-6.038>,
<21.6598,90.49435,-6.038>,
<21.36745,90.35605,-7.2135>,
<21.36535,91.67005,-4.847975>,
<21.90002,90.6079,-4.847975>,
<21.02372,90.1935,-8.37165>,
<20.51045,91.21305,-8.37165>,
<20.62935,90.00695,-9.50965>,
<20.12573,91.0074,-9.50965>,
<19.94785,92.2063,-8.37165>,
<20.274,92.4018,-7.2135>,
<19.33723,93.17075,-8.37165>,
<19.65338,93.382,-7.2135>,
<19.57367,91.98205,-9.50965>,
<18.9745,92.92835,-9.50965>,
<20.55138,92.56805,-6.038>,
<20.7793,92.70465,-4.847975>,
<19.9223,93.56165,-6.038>,
<20.14323,93.7093,-4.847975>,
<10.2688,85.7388,21.91552>,
<9.313775,85.22835,22.46395>,
<9.54685,84.76535,22.46395>,
<10.52577,85.2283,21.91552>,
<8.33635,84.7059,22.9583>,
<8.54495,84.2915,22.9583>,
<11.4794,85.67935,21.31438>,
<11.19913,86.2361,21.31438>,
<10.89195,86.7784,21.31438>,
<9.987125,86.2361,21.9155>,
<10.55853,87.305,21.31438>,
<9.681425,86.71895,21.91552>,
<9.0583,85.67935,22.46395>,
<8.107675,85.10955,22.9583>,
<8.781025,86.1173,22.46395>,
<7.8595,85.50155,22.9583>,
<21.6789,91.83765,-2.4357>,
<21.7576,91.8797,-1.219325>,
<22.30208,90.7981,-1.219325>,
<22.2214,90.75995,-2.4357>,
<21.78393,91.89375,4.932035E-15>,
<22.32905,90.81085,8.82432E-15>,
<22.0873,90.6965,-3.646225>,
<21.54805,91.7677,-3.646225>,
<20.957,92.81115,-3.646225>,
<21.08425,92.8874,-2.4357>,
<20.31547,93.8244,-3.646225>,
<20.43885,93.9068,-2.4357>,
<21.1608,92.9333,-1.219325>,
<21.1864,92.94865,8.10441E-15>,
<20.51305,93.9564,-1.219325>,
<20.53785,93.97295,5.780965E-15>,
<6.342975,83.6404,-23.77753>,
<7.33875,84.17265,-23.39717>,
<7.522425,83.8078,-23.39717>,
<6.4987,83.324,-23.77785>,
<8.33635,84.7059,-22.9583>,
<8.54495,84.2915,-22.9583>,
<5.493325,82.8495,-24.09757>,
<5.37095,83.12085,-24.09633>,
<4.525775,82.394,-24.35363>,
<4.44465,82.62575,-24.35052>,
<5.21335,83.37335,-24.09757>,
<6.166425,83.94565,-23.77785>,
<5.042575,83.61935,-24.09883>,
<5.974875,84.24225,-23.77815>,
<4.297025,82.82195,-24.35363>,
<4.137475,83.0146,-24.35675>,
<7.13745,84.52805,-23.39717>,
<8.107675,85.10955,-22.9583>,
<6.918975,84.8731,-23.39717>,
<7.8595,85.50155,-22.9583>,
<6.342975,83.6404,23.77753>,
<5.37095,83.12085,24.09633>,
<5.493325,82.8495,24.09757>,
<6.4987,83.324,23.77785>,
<4.44465,82.6257,24.3505>,
<4.52575,82.394,24.35363>,
<7.5224,83.80785,23.39717>,
<7.33875,84.17265,23.39717>,
<7.13745,84.52805,23.39717>,
<6.166425,83.94565,23.77785>,
<6.918975,84.8731,23.39717>,
<5.97485,84.2423,23.77815>,
<5.21335,83.37335,24.09757>,
<4.297025,82.8219,24.35363>,
<5.04255,83.61935,24.09883>,
<4.137475,83.01455,24.35678>,
<21.6789,91.83765,2.4357>,
<21.54805,91.7677,3.646225>,
<22.0873,90.6965,3.646225>,
<22.2214,90.75995,2.4357>,
<21.36535,91.67005,4.847975>,
<21.90002,90.60795,4.847975>,
<22.30208,90.7981,1.2193>,
<21.7576,91.8797,1.2193>,
<21.1608,92.9333,1.2193>,
<21.08425,92.88745,2.4357>,
<20.51305,93.95635,1.2193>,
<20.43885,93.9068,2.4357>,
<20.957,92.81115,3.646225>,
<20.7793,92.70465,4.847975>,
<20.31547,93.8244,3.646225>,
<20.14323,93.7093,4.847975>,
<10.2688,85.7388,-21.9155>,
<11.19913,86.2361,-21.31438>,
<11.4794,85.67935,-21.31438>,
<10.52577,85.22835,-21.9155>,
<12.1025,86.71895,-20.66193>,
<12.40538,86.1173,-20.66193>,
<9.546875,84.76535,-22.46395>,
<9.313775,85.2283,-22.46395>,
<9.0583,85.67935,-22.46395>,
<9.987125,86.2361,-21.9155>,
<8.781025,86.1173,-22.46395>,
<9.681425,86.71895,-21.9155>,
<10.89195,86.7784,-21.31438>,
<11.77053,87.305,-20.66193>,
<10.55853,87.305,-21.31438>,
<11.41023,87.8741,-20.66193>,
<20.8458,91.3923,7.2135>,
<20.51045,91.2131,8.37165>,
<21.02372,90.1935,8.37165>,
<21.36745,90.35605,7.2135>,
<20.12573,91.00745,9.509625>,
<20.62937,90.00695,9.509625>,
<21.6598,90.49435,6.038>,
<21.131,91.54475,6.038>,
<20.55138,92.56805,6.038>,
<20.274,92.4018,7.2135>,
<19.9223,93.56165,6.038>,
<19.65338,93.382,7.2135>,
<19.94785,92.2063,8.37165>,
<19.57367,91.98205,9.509625>,
<19.33723,93.17075,8.37165>,
<18.9745,92.92835,9.509625>,
<13.8195,87.6367,-19.2091>,
<14.62913,88.06945,-18.41248>,
<14.99523,87.3422,-18.41248>,
<14.16532,86.9497,-19.2091>,
<15.40355,88.4834,-17.57152>,
<15.78903,87.71765,-17.57152>,
<13.30135,86.5411,-19.95955>,
<12.9766,87.18615,-19.95955>,
<12.62067,87.81455,-19.95955>,
<13.44043,88.3059,-19.2091>,
<12.23432,88.42475,-19.95955>,
<13.029,88.9557,-19.2091>,
<14.22785,88.77785,-18.41248>,
<14.98102,89.2293,-17.57152>,
<13.79233,89.46575,-18.41248>,
<14.52245,89.9536,-17.57152>,
<19.21157,90.5188,11.71407>,
<18.68463,90.23715,12.77535>,
<19.1522,89.3083,12.77535>,
<19.69235,89.5638,11.71407>,
<18.11267,89.93145,13.80585>,
<18.56593,89.03105,13.80585>,
<20.18515,89.7969,10.62465>,
<19.69235,90.7758,10.62465>,
<19.1522,91.7294,10.62465>,
<18.68463,91.44915,11.71407>,
<18.56593,92.6554,10.62465>,
<18.11267,92.3525,11.71407>,
<18.1721,91.14195,12.77535>,
<17.61585,90.80855,13.80585>,
<17.61585,92.02055,12.77535>,
<17.0766,91.66025,13.80585>,
<16.8391,89.2507,-15.7645>,
<17.49695,89.60235,-14.803>,
<17.9348,88.73255,-14.803>,
<17.2605,88.4136,-15.7645>,
<18.11267,89.93145,-13.80585>,
<18.56593,89.031,-13.80585>,
<16.54467,88.07505,-16.6881>,
<16.14075,88.87745,-16.6881>,
<15.69802,89.65905,-16.6881>,
<16.3772,90.06615,-15.7645>,
<15.21748,90.418,-16.6881>,
<15.87587,90.85795,-15.7645>,
<17.017,90.44965,-14.803>,
<17.61583,90.80855,-13.80585>,
<16.4961,91.27235,-14.803>,
<17.0766,91.66025,-13.80585>,
<16.8391,89.2507,15.7645>,
<16.14075,88.87745,16.6881>,
<16.54467,88.07505,16.6881>,
<17.2605,88.4136,15.7645>,
<17.9348,88.73255,14.803>,
<17.49695,89.60235,14.803>,
<17.017,90.4496,14.803>,
<16.3772,90.06615,15.7645>,
<16.4961,91.27235,14.803>,
<15.87587,90.85795,15.7645>,
<15.69802,89.65905,16.6881>,
<15.21748,90.418,16.6881>,
<19.21157,90.5188,-11.71407>,
<19.69235,90.7758,-10.62465>,
<20.18515,89.7969,-10.62465>,
<19.69235,89.5638,-11.71407>,
<19.1522,89.30835,-12.77535>,
<18.68463,90.23715,-12.77535>,
<18.1721,91.14195,-12.77535>,
<18.68463,91.44915,-11.7141>,
<17.61583,92.02055,-12.77535>,
<18.11265,92.3525,-11.71407>,
<19.1522,91.7294,-10.62465>,
<18.56593,92.6554,-10.62465>,
<12.11288,90.1908,-19.2091>,
<12.82255,90.7732,-18.41248>,
<13.32348,90.1314,-18.41248>,
<12.5861,89.5845,-19.2091>,
<13.50132,91.33025,-17.57152>,
<14.02877,90.65445,-17.57152>,
<11.81845,89.01515,-19.95955>,
<11.3741,89.5845,-19.95955>,
<11.02235,88.4247,-20.66193>,
<10.60792,88.9557,-20.66193>,
<10.9024,90.1314,-19.95955>,
<11.61055,90.7732,-19.2091>,
<10.40445,90.65445,-19.95955>,
<11.08025,91.33025,-19.2091>,
<10.168,89.46575,-20.66193>,
<9.7036,89.9536,-20.66193>,
<12.29078,91.38975,-18.41248>,
<12.9414,91.97945,-17.57152>,
<11.72942,91.97945,-18.41248>,
<12.35032,92.60035,-17.57152>,
<16.8391,94.0695,11.71407>,
<16.3772,93.69045,12.77535>,
<17.017,92.8707,12.77535>,
<17.49695,93.2266,11.71407>,
<15.87587,93.279,13.80585>,
<16.4961,92.48435,13.80585>,
<17.9348,93.55135,10.62465>,
<17.2605,94.41535,10.62465>,
<18.3295,93.8441,9.509625>,
<17.64032,94.72705,9.509625>,
<16.54467,95.2452,10.62465>,
<16.14075,94.87915,11.71407>,
<15.78903,96.03905,10.62465>,
<15.40355,95.65355,11.71407>,
<16.90875,95.57525,9.509625>,
<16.13647,96.3865,9.509625>,
<15.69802,94.4779,12.77535>,
<15.21748,94.04235,13.80585>,
<14.98102,95.23105,12.77535>,
<14.52245,94.77245,13.80585>,
<14.7596,92.3629,-15.7645>,
<15.3362,92.8361,-14.803>,
<15.93533,92.06845,-14.803>,
<15.3362,91.6241,-15.7645>,
<15.87587,93.279,-13.80585>,
<16.4961,92.48435,-13.80585>,
<14.70017,91.1524,-16.6881>,
<14.14748,91.86055,-16.6881>,
<13.56077,92.5408,-16.6881>,
<14.14748,93.07255,-15.7645>,
<12.9414,93.19145,-16.6881>,
<13.50132,93.7513,-15.7645>,
<14.70017,93.5735,-14.803>,
<15.21748,94.04235,-13.80585>,
<14.02877,94.2788,-14.803>,
<14.52245,94.77245,-13.80585>,
<14.7596,92.3629,15.7645>,
<14.14748,91.86055,16.6881>,
<14.70017,91.1524,16.6881>,
<15.3362,91.6241,15.7645>,
<13.50132,91.33025,17.57152>,
<14.02877,90.65445,17.57152>,
<15.93533,92.06845,14.803>,
<15.3362,92.8361,14.803>,
<14.70017,93.57345,14.803>,
<14.14748,93.07255,15.7645>,
<14.02877,94.2788,14.803>,
<13.50132,93.75135,15.7645>,
<13.56077,92.5408,16.6881>,
<12.9414,91.9794,17.57152>,
<12.9414,93.1914,16.6881>,
<12.35032,92.60035,17.57152>,
<16.8391,94.0695,-11.71407>,
<17.2605,94.41535,-10.62465>,
<17.9348,93.55135,-10.62465>,
<17.49695,93.2266,-11.71407>,
<17.64032,94.72705,-9.50965>,
<18.32947,93.8441,-9.50965>,
<17.017,92.8707,-12.77535>,
<16.3772,93.69045,-12.77535>,
<15.69802,94.4779,-12.77535>,
<16.14075,94.87915,-11.7141>,
<14.98102,95.23105,-12.77535>,
<15.40355,95.65355,-11.71407>,
<16.54467,95.2452,-10.62465>,
<16.90875,95.57525,-9.50965>,
<15.78903,96.03905,-10.62465>,
<16.13647,96.3865,-9.50965>,
<12.11288,90.1908,19.2091>,
<11.3741,89.5845,19.95955>,
<11.81845,89.01515,19.95955>,
<12.5861,89.5845,19.2091>,
<10.60792,88.9557,20.66193>,
<11.02235,88.42475,20.66193>,
<13.32348,90.1314,18.41248>,
<12.82255,90.7732,18.41248>,
<12.29078,91.38975,18.41248>,
<11.61055,90.7732,19.2091>,
<11.72942,91.9794,18.41248>,
<11.08025,91.33025,19.2091>,
<10.9024,90.1314,19.95955>,
<10.168,89.46575,20.66193>,
<10.40445,90.65445,19.95955>,
<9.7036,89.9536,20.66193>,
<18.27147,95.24505,-7.2135>,
<18.52148,95.4502,-6.038>,
<19.24505,94.5231,-6.038>,
<18.9853,94.33045,-7.2135>,
<18.72687,95.61875,-4.847975>,
<19.45848,94.6814,-4.847975>,
<18.67987,94.10395,-8.37165>,
<17.97755,95.0038,-8.37165>,
<17.232,95.8682,-8.37165>,
<17.51373,96.12355,-7.2135>,
<16.44495,96.69495,-8.37165>,
<16.71382,96.96385,-7.2135>,
<17.75337,96.34075,-6.038>,
<17.95025,96.51915,-4.847975>,
<16.9425,97.1925,-6.038>,
<17.1304,97.3804,-4.847975>,
<9.000675,87.6367,21.91552>,
<8.1636,86.9497,22.46395>,
<8.482525,86.5411,22.46395>,
<9.3523,87.18615,21.91552>,
<7.30685,86.2466,22.9583>,
<7.592325,85.88085,22.9583>,
<10.1996,87.81455,21.31438>,
<9.816125,88.3059,21.31438>,
<9.409025,88.77785,21.31438>,
<8.6274,88.06945,21.9155>,
<8.9793,89.2293,21.31438>,
<8.233375,88.4834,21.91552>,
<7.82505,87.34225,22.46395>,
<7.003825,86.59795,22.9583>,
<7.46765,87.71765,22.46395>,
<6.68395,86.93395,22.9583>,
<19.0017,95.8443,-2.4357>,
<19.0707,95.90095,-1.219325>,
<19.81573,94.94635,-1.219325>,
<19.74405,94.8932,-2.4357>,
<19.09375,95.91985,5.840595E-15>,
<19.8397,94.9641,8.951715E-15>,
<19.62487,94.8048,-3.646225>,
<18.88703,95.7502,-3.646225>,
<18.10375,96.6583,-3.646225>,
<18.21368,96.75795,-2.4357>,
<17.2769,97.5269,-3.646225>,
<17.3818,97.6318,-2.4357>,
<18.2798,96.8179,-1.219325>,
<18.30193,96.8379,5.868785E-15>,
<17.4449,97.69495,-1.219325>,
<17.466,97.71605,7.465815E-15>,
<5.559675,84.8127,-23.77753>,
<6.432475,85.529,-23.39717>,
<6.683775,85.20705,-23.39717>,
<5.774125,84.53275,-23.77785>,
<7.306875,86.2466,-22.9583>,
<7.592325,85.88085,-22.9583>,
<4.880625,83.8713,-24.09757>,
<4.707675,84.1135,-24.09633>,
<4.020525,83.23575,-24.35363>,
<3.895775,83.44715,-24.35052>,
<4.50385,84.33035,-24.09757>,
<5.32695,85.07765,-23.77785>,
<4.28835,84.53835,-24.09883>,
<5.0812,85.3312,-23.77815>,
<3.7127,83.6108,-24.35363>,
<3.518625,83.76865,-24.35675>,
<6.1657,85.8383,-23.39717>,
<7.00385,86.59795,-22.9583>,
<5.8841,86.1341,-23.39717>,
<6.68395,86.93395,-22.9583>,
<5.559675,84.8127,23.77753>,
<4.707675,84.1135,24.09633>,
<4.880625,83.8713,24.09757>,
<5.774125,84.5328,23.77785>,
<3.89575,83.44715,24.3505>,
<4.020525,83.2357,24.35363>,
<6.683775,85.20705,23.39717>,
<6.432475,85.529,23.39717>,
<6.1657,85.8383,23.39717>,
<5.32695,85.07765,23.77785>,
<5.8841,86.1341,23.39717>,
<5.0812,85.3312,23.77815>,
<4.50385,84.3304,24.09757>,
<3.7127,83.6108,24.35363>,
<4.28835,84.53835,24.09883>,
<3.518625,83.7686,24.35678>,
<19.0017,95.8443,2.4357>,
<18.88703,95.7502,3.646225>,
<19.62487,94.8048,3.646225>,
<19.74405,94.8932,2.4357>,
<18.72687,95.61875,4.847975>,
<19.45848,94.68135,4.847975>,
<19.81573,94.94635,1.2193>,
<19.0707,95.90095,1.2193>,
<18.2798,96.8179,1.2193>,
<18.21368,96.75795,2.4357>,
<17.4449,97.69495,1.2193>,
<17.3818,97.6318,2.4357>,
<18.10375,96.6583,3.646225>,
<17.95025,96.51915,4.847975>,
<17.2769,97.5269,3.646225>,
<17.1304,97.3804,4.847975>,
<9.000675,87.6367,-21.9155>,
<9.816125,88.3059,-21.31438>,
<10.1996,87.81455,-21.31438>,
<9.3523,87.18615,-21.9155>,
<8.482525,86.54105,-22.46395>,
<8.1636,86.9497,-22.46395>,
<7.82505,87.34225,-22.46395>,
<8.6274,88.06945,-21.9155>,
<7.46765,87.71765,-22.46395>,
<8.233375,88.48335,-21.9155>,
<9.409025,88.7779,-21.31438>,
<8.9793,89.2293,-21.31438>,
<18.27147,95.24505,7.2135>,
<17.97755,95.0038,8.37165>,
<18.67987,94.10395,8.37165>,
<18.9853,94.33045,7.2135>,
<19.24505,94.5231,6.038>,
<18.52148,95.4502,6.038>,
<17.75337,96.34075,6.038>,
<17.51373,96.12355,7.2135>,
<16.9425,97.19255,6.038>,
<16.71382,96.96385,7.2135>,
<17.232,95.8682,8.37165>,
<16.44495,96.69495,8.37165>,
<15.5943,99.25175,-2.4357>,
<15.6509,99.3207,-1.219325>,
<16.56785,98.5298,-1.219325>,
<16.50793,98.4637,-2.4357>,
<15.66985,99.3438,5.945225E-15>,
<16.5879,98.55195,9.06122E-15>,
<16.4083,98.35375,-3.646225>,
<15.50018,99.13705,-3.646225>,
<16.26915,98.20025,-4.847975>,
<15.36875,98.9769,-4.847975>,
<14.5548,99.8749,-3.646225>,
<14.64317,99.99405,-2.4357>,
<13.57437,100.5655,-3.646225>,
<13.6568,100.6889,-2.4357>,
<14.43137,99.7085,-4.847975>,
<13.45927,100.3932,-4.847975>,
<14.69632,100.0657,-1.219325>,
<14.7141,100.0897,2.828141E-15>,
<13.70637,100.763,-1.219325>,
<13.72295,100.7878,4.419208E-15>,
<4.5627,85.8097,-23.77753>,
<5.279,86.6825,-23.39717>,
<5.588275,86.41575,-23.39717>,
<4.82765,85.57695,-23.77785>,
<5.996575,87.5569,-22.9583>,
<6.3479,87.25385,-22.9583>,
<4.080375,84.75385,-24.09757>,
<3.8635,84.9577,-24.09633>,
<3.3608,83.96275,-24.35363>,
<3.197175,84.1458,-24.35052>,
<3.621275,85.13065,-24.09757>,
<4.282775,86.02415,-23.77785>,
<3.369325,85.29255,-24.09883>,
<3.992275,86.2249,-23.77815>,
<2.9857,84.27055,-24.35363>,
<2.764575,84.38745,-24.35675>,
<4.957025,86.9338,-23.39717>,
<5.63085,87.8423,-22.9583>,
<4.6231,87.16895,-23.39717>,
<5.25155,88.1095,-22.9583>,
<4.5627,85.80965,23.77753>,
<3.8635,84.95765,24.09633>,
<4.080375,84.75385,24.09757>,
<4.82765,85.57695,23.77785>,
<3.197175,84.1458,24.3505>,
<3.3608,83.9627,24.35363>,
<5.588275,86.41575,23.39717>,
<5.279,86.6825,23.39717>,
<6.3479,87.25385,22.9583>,
<5.996575,87.5569,22.9583>,
<4.957025,86.9338,23.39717>,
<4.282775,86.0241,23.77785>,
<4.6231,87.16895,23.39717>,
<3.992275,86.2249,23.77815>,
<5.63085,87.84235,22.9583>,
<5.25155,88.1095,22.9583>,
<3.621275,85.13065,24.09757>,
<2.9857,84.27055,24.35363>,
<3.369325,85.29255,24.09883>,
<2.764575,84.38745,24.35678>,
<15.5943,99.25175,2.4357>,
<15.50018,99.13705,3.646225>,
<16.4083,98.35375,3.646225>,
<16.50793,98.4637,2.4357>,
<15.36875,98.9769,4.847975>,
<16.26915,98.20025,4.847975>,
<16.56785,98.5298,1.2193>,
<15.6509,99.3207,1.2193>,
<14.69632,100.0657,1.2193>,
<14.64317,99.99405,2.4357>,
<13.70637,100.763,1.2193>,
<13.6568,100.6889,2.4357>,
<14.5548,99.8749,3.646225>,
<14.43137,99.7085,4.847975>,
<13.57437,100.5655,3.646225>,
<13.45927,100.3932,4.847975>,
<7.386675,89.2507,-21.9155>,
<8.055875,90.06615,-21.31438>,
<8.52785,89.65905,-21.31438>,
<7.819425,88.8774,-21.9155>,
<8.7057,90.85795,-20.66193>,
<9.21575,90.418,-20.66193>,
<7.0922,88.07505,-22.46395>,
<6.6997,88.4136,-22.46395>,
<6.291075,88.73255,-22.46395>,
<6.93615,89.60235,-21.9155>,
<5.8673,89.031,-22.46395>,
<6.468925,89.93145,-21.9155>,
<7.564525,90.44965,-21.31438>,
<8.174725,91.27235,-20.66193>,
<7.054975,90.80855,-21.31438>,
<7.62405,91.66025,-20.66193>,
<14.99503,98.5215,7.2135>,
<14.7538,98.22755,8.37165>,
<15.61818,97.482,8.37165>,
<15.87352,97.76375,7.2135>,
<14.47705,97.89035,9.509625>,
<15.32522,97.1588,9.509625>,
<16.09072,98.0034,6.038>,
<15.20017,98.7715,6.038>,
<14.2731,99.49505,6.038>,
<14.08045,99.2353,7.2135>,
<13.31165,100.1723,6.038>,
<13.13198,99.9034,7.2135>,
<13.85393,98.9299,8.37165>,
<13.59408,98.5795,9.509625>,
<12.92072,99.58725,8.37165>,
<12.67835,99.2245,9.509625>,
<9.940775,92.3629,-19.2091>,
<10.52318,93.07255,-18.41248>,
<11.1397,92.5408,-18.41248>,
<10.52318,91.86055,-19.2091>,
<11.08025,93.7513,-17.57152>,
<11.7294,93.19145,-17.57152>,
<9.88135,91.1524,-19.95955>,
<9.334475,91.6241,-19.95955>,
<8.76515,92.06845,-19.95955>,
<9.334475,92.8361,-19.2091>,
<8.174725,92.48435,-19.95955>,
<8.7057,93.279,-19.2091>,
<9.88135,93.57345,-18.41248>,
<10.40445,94.2788,-17.57152>,
<9.21575,94.04235,-18.41248>,
<9.7036,94.77245,-17.57152>,
<13.81948,97.0891,11.71407>,
<13.44043,96.6272,12.77535>,
<14.22785,95.94805,12.77535>,
<14.62913,96.39075,11.71407>,
<13.029,96.1259,13.80585>,
<13.79233,95.4675,13.80585>,
<14.99523,96.79465,10.62465>,
<14.16532,97.5105,10.62465>,
<13.30135,98.18485,10.62465>,
<12.9766,97.74695,11.71407>,
<12.40535,98.81595,10.62465>,
<12.1025,98.36265,11.71407>,
<12.62065,97.267,12.77535>,
<12.23432,96.7461,13.80585>,
<11.77053,97.86585,12.77535>,
<11.41023,97.3266,13.80585>,
<12.11288,95.0096,-15.7645>,
<12.5861,95.5862,-14.803>,
<13.32348,94.9502,-14.803>,
<12.82255,94.3975,-15.7645>,
<13.029,96.1259,-13.80585>,
<13.79233,95.4675,-13.80585>,
<12.29078,93.81075,-16.6881>,
<11.61055,94.3975,-16.6881>,
<10.9024,94.9502,-16.6881>,
<11.3741,95.5862,-15.7645>,
<10.168,95.4675,-16.6881>,
<10.60792,96.1259,-15.7645>,
<11.81845,96.18535,-14.803>,
<12.23432,96.7461,-13.80585>,
<11.02235,96.7461,-14.803>,
<11.41023,97.3266,-13.80585>,
<12.11288,95.0096,15.7645>,
<11.61055,94.3975,16.6881>,
<12.29078,93.81075,16.6881>,
<12.82255,94.3975,15.7645>,
<11.08025,93.75135,17.57152>,
<11.72942,93.1914,17.57152>,
<13.32348,94.9502,14.803>,
<12.5861,95.5862,14.803>,
<11.81845,96.18535,14.803>,
<11.3741,95.5862,15.7645>,
<11.02235,96.7461,14.803>,
<10.60792,96.1259,15.7645>,
<10.9024,94.9502,16.6881>,
<10.40445,94.2788,17.57152>,
<10.168,95.4675,16.6881>,
<9.7036,94.77245,17.57152>,
<13.81948,97.0891,-11.71407>,
<14.16532,97.5105,-10.62465>,
<14.99523,96.7947,-10.62465>,
<14.62913,96.39075,-11.71407>,
<14.47705,97.89035,-9.50965>,
<15.32522,97.1588,-9.50965>,
<14.22785,95.94805,-12.77535>,
<13.44043,96.6272,-12.77535>,
<12.62065,97.267,-12.77535>,
<12.9766,97.74695,-11.7141>,
<11.77053,97.86585,-12.77535>,
<12.1025,98.36265,-11.71407>,
<13.30135,98.1848,-10.62465>,
<13.59405,98.5795,-9.50965>,
<12.40535,98.81595,-10.62465>,
<12.67835,99.2245,-9.50965>,
<9.940775,92.3629,19.2091>,
<9.334475,91.6241,19.95955>,
<9.88135,91.1524,19.95955>,
<10.52318,91.86055,19.2091>,
<8.7057,90.85795,20.66193>,
<9.21575,90.418,20.66193>,
<11.1397,92.5408,18.41248>,
<10.52318,93.07255,18.41248>,
<9.88135,93.5735,18.41248>,
<9.334475,92.8361,19.2091>,
<9.21575,94.04235,18.41248>,
<8.7057,93.279,19.2091>,
<8.76515,92.06845,19.95955>,
<8.174725,91.27235,20.66193>,
<8.174725,92.48435,19.95955>,
<7.62405,91.66025,20.66193>,
<14.99503,98.5215,-7.2135>,
<15.20017,98.7715,-6.038>,
<16.09072,98.00335,-6.038>,
<15.87352,97.76375,-7.2135>,
<15.61818,97.482,-8.37165>,
<14.7538,98.22755,-8.37165>,
<13.85393,98.9299,-8.37165>,
<14.08045,99.2353,-7.2135>,
<12.92072,99.58725,-8.37165>,
<13.13198,99.9034,-7.2135>,
<14.2731,99.49505,-6.038>,
<13.31165,100.1723,-6.038>,
<7.386675,89.2507,21.91552>,
<6.6997,88.4136,22.46395>,
<7.0922,88.07505,22.46395>,
<7.819425,88.8774,21.91552>,
<8.52785,89.65905,21.31438>,
<8.055875,90.0661,21.31438>,
<7.564525,90.4496,21.31438>,
<6.93615,89.60235,21.9155>,
<7.054975,90.80855,21.31438>,
<6.468925,89.9314,21.91552>,
<6.29105,88.7325,22.46395>,
<5.8673,89.03105,22.46395>,
<9.000675,97.0891,15.7645>,
<8.6274,96.39075,16.6881>,
<9.409025,95.94805,16.6881>,
<9.816125,96.6272,15.7645>,
<8.233375,95.65355,17.57152>,
<8.9793,95.23105,17.57152>,
<10.1996,97.26705,14.803>,
<9.3523,97.74695,14.803>,
<10.55853,97.86585,13.80585>,
<9.681425,98.36265,13.80585>,
<8.482525,98.18485,14.803>,
<8.1636,97.5105,15.7645>,
<7.592325,98.5795,14.803>,
<7.30685,97.89035,15.7645>,
<8.781025,98.81595,13.80585>,
<7.8595,99.2245,13.80585>,
<7.82505,96.79465,16.6881>,
<7.46765,96.03905,17.57152>,
<7.003825,97.1588,16.6881>,
<6.68395,96.3865,17.57152>,
<10.2688,99.4616,-11.7141>,
<10.52577,99.9424,-10.62465>,
<11.4794,99.4022,-10.62465>,
<11.19913,98.93465,-11.71407>,
<10.75743,100.3757,-9.50965>,
<11.732,99.8237,-9.50965>,
<10.89195,98.4221,-12.77535>,
<9.987125,98.93465,-12.77535>,
<10.55853,97.86585,-13.80585>,
<9.681425,98.36265,-13.80585>,
<9.0583,99.4022,-12.77535>,
<9.313775,99.94235,-11.7141>,
<8.107675,99.8237,-12.77535>,
<8.336325,100.3758,-11.7141>,
<8.781025,98.81595,-13.80585>,
<7.8595,99.2245,-13.80585>,
<9.54685,100.4352,-10.62465>,
<9.75695,100.8794,-9.50965>,
<8.54495,100.8794,-10.62465>,
<8.733,101.3334,-9.50965>,
<7.386675,94.0695,19.2091>,
<6.936125,93.2266,19.95955>,
<7.564525,92.8707,19.95955>,
<8.055875,93.69045,19.2091>,
<6.468925,92.3525,20.66193>,
<7.054975,92.02055,20.66193>,
<8.52785,94.4779,18.41248>,
<7.819425,94.87915,18.41248>,
<7.0922,95.24525,18.41248>,
<6.699675,94.4153,19.2091>,
<6.3479,95.5752,18.41248>,
<5.996575,94.72705,19.2091>,
<6.29105,93.55135,19.95955>,
<5.8673,92.6554,20.66193>,
<5.63085,93.8441,19.95955>,
<5.25155,92.92835,20.66193>,
<11.1423,101.0958,-7.2135>,
<11.29475,101.381,-6.038>,
<12.31802,100.8014,-6.038>,
<12.15178,100.524,-7.2135>,
<11.42,101.6154,-4.847975>,
<12.45463,101.0293,-4.847975>,
<11.95628,100.1979,-8.37165>,
<10.96305,100.7605,-8.37165>,
<9.943475,101.2737,-8.37165>,
<10.10605,101.6174,-7.2135>,
<8.89995,101.7364,-8.37165>,
<9.04545,102.0877,-7.2135>,
<10.2443,101.9098,-6.038>,
<10.35792,102.15,-4.847975>,
<9.169225,102.3865,-6.038>,
<9.2709,102.6319,-4.847975>,
<5.488775,90.5188,21.91552>,
<4.978325,89.5638,22.46395>,
<5.42935,89.3083,22.46395>,
<5.98605,90.23715,21.91552>,
<4.45585,88.58635,22.9583>,
<4.85955,88.3577,22.9583>,
<6.528375,91.14195,21.31438>,
<5.98605,91.44915,21.31438>,
<5.42935,91.7294,21.31438>,
<4.978325,90.7758,21.9155>,
<4.85955,91.98205,21.31438>,
<4.45585,91.00745,21.91552>,
<4.515325,89.7969,22.46395>,
<4.04145,88.795,22.9583>,
<4.04145,90.00695,22.46395>,
<3.617325,88.983,22.9583>,
<11.5876,101.9289,-2.4357>,
<11.62967,102.0076,-1.219325>,
<12.6833,101.4108,-1.219325>,
<12.63743,101.3343,-2.4357>,
<11.64375,102.0339,6.028165E-15>,
<12.69862,101.4364,7.579655E-15>,
<12.56115,101.207,-3.646225>,
<11.51768,101.7981,-3.646225>,
<10.4465,102.3373,-3.646225>,
<10.50992,102.4715,-2.4357>,
<9.350175,102.8234,-3.646225>,
<9.40695,102.9604,-2.4357>,
<10.54807,102.5521,-1.219325>,
<10.56085,102.579,7.615435E-15>,
<9.4411,103.0429,-1.219325>,
<9.452525,103.0705,9.199455E-15>,
<3.3904,86.593,-23.77753>,
<3.92265,87.58875,-23.39717>,
<4.278025,87.3875,-23.39717>,
<3.69565,86.41645,-23.77785>,
<4.455875,88.58635,-22.9583>,
<4.85955,88.3577,-22.9583>,
<3.1233,85.46335,-24.09757>,
<2.870825,85.621,-24.09633>,
<2.5719,84.54705,-24.35363>,
<2.3757,84.69465,-24.35052>,
<2.599525,85.74335,-24.09757>,
<3.074,86.7487,-23.77785>,
<2.320825,85.853,-24.09883>,
<2.749925,86.8889,-23.77815>,
<2.143975,84.7758,-24.35363>,
<1.904275,84.84735,-24.35675>,
<3.557825,87.77245,-23.39717>,
<4.04145,88.79495,-22.9583>,
<3.18445,87.93795,-23.39717>,
<3.617325,88.983,-22.9583>,
<3.3904,86.593,23.77753>,
<2.870825,85.62095,24.09633>,
<3.1233,85.46335,24.09757>,
<3.69565,86.4164,23.77785>,
<2.3757,84.69465,24.3505>,
<2.5719,84.547,24.35363>,
<4.278025,87.38745,23.39717>,
<3.92265,87.58875,23.39717>,
<3.557825,87.7724,23.39717>,
<3.074,86.7487,23.77785>,
<3.18445,87.93795,23.39717>,
<2.749925,86.8889,23.77815>,
<2.599525,85.74335,24.09757>,
<2.143975,84.7758,24.35363>,
<2.320825,85.853,24.09883>,
<1.904275,84.8473,24.35678>,
<11.5876,101.9289,2.4357>,
<11.51768,101.7981,3.646225>,
<12.56115,101.207,3.646225>,
<12.63743,101.3343,2.4357>,
<11.42,101.6154,4.847975>,
<12.45463,101.0293,4.847975>,
<12.6833,101.4108,1.2193>,
<11.62967,102.0076,1.2193>,
<10.54807,102.5521,1.2193>,
<10.50992,102.4715,2.4357>,
<9.4411,103.0429,1.2193>,
<9.40695,102.9604,2.4357>,
<10.4465,102.3373,3.646225>,
<10.35792,102.15,4.847975>,
<9.350175,102.8234,3.646225>,
<9.2709,102.6319,4.847975>,
<5.488775,90.51885,-21.9155>,
<5.98605,91.44915,-21.31438>,
<6.528375,91.14195,-21.31438>,
<5.98605,90.23715,-21.9155>,
<6.468925,92.3525,-20.66193>,
<7.054975,92.02055,-20.66193>,
<5.42935,89.30835,-22.46395>,
<4.978325,89.5638,-22.46395>,
<4.515325,89.7969,-22.46395>,
<4.978325,90.7758,-21.9155>,
<4.04145,90.00695,-22.46395>,
<4.455875,91.00745,-21.9155>,
<5.42935,91.7294,-21.31438>,
<5.8673,92.6554,-20.66193>,
<4.85955,91.98205,-21.31438>,
<5.25155,92.9284,-20.66193>,
<11.1423,101.0958,7.2135>,
<10.96305,100.7605,8.37165>,
<11.95628,100.1979,8.37165>,
<12.15178,100.524,7.2135>,
<10.75743,100.3757,9.509625>,
<11.732,99.8237,9.509625>,
<12.31802,100.8014,6.038>,
<11.29475,101.381,6.038>,
<10.24432,101.9098,6.038>,
<10.10605,101.6174,7.2135>,
<9.169225,102.3865,6.038>,
<9.04545,102.0877,7.2135>,
<9.943475,101.2737,8.37165>,
<9.75695,100.8794,9.509625>,
<8.89995,101.7364,8.37165>,
<8.733,101.3334,9.509625>,
<7.386675,94.0695,-19.2091>,
<7.819425,94.87915,-18.41248>,
<8.52785,94.4779,-18.41248>,
<8.055875,93.6904,-19.2091>,
<8.233375,95.65355,-17.57152>,
<8.9793,95.23105,-17.57152>,
<7.564525,92.8707,-19.95955>,
<6.936125,93.2266,-19.95955>,
<6.29105,93.55135,-19.95955>,
<6.6997,94.41535,-19.2091>,
<5.63085,93.8441,-19.95955>,
<5.996575,94.72705,-19.2091>,
<7.0922,95.2452,-18.41248>,
<7.46765,96.03905,-17.57152>,
<6.3479,95.57525,-18.41248>,
<6.68395,96.3865,-17.57152>,
<10.2688,99.4616,11.71407>,
<9.987125,98.93465,12.77535>,
<10.89195,98.4221,12.77535>,
<11.19913,98.93465,11.71407>,
<11.4794,99.4022,10.62465>,
<10.52577,99.9424,10.62465>,
<9.54685,100.4352,10.62465>,
<9.313775,99.9424,11.71407>,
<8.54495,100.8794,10.62465>,
<8.33635,100.3758,11.71407>,
<9.0583,99.4022,12.77535>,
<8.107675,99.8237,12.77535>,
<9.000675,97.0891,-15.7645>,
<9.3523,97.74695,-14.803>,
<10.1996,97.267,-14.803>,
<9.816125,96.6272,-15.7645>,
<9.409025,95.94805,-16.6881>,
<8.6274,96.39075,-16.6881>,
<7.82505,96.7947,-16.6881>,
<8.1636,97.5105,-15.7645>,
<7.003825,97.1588,-16.6881>,
<7.30685,97.89035,-15.7645>,
<8.482525,98.18485,-14.803>,
<7.592325,98.5795,-14.803>,
<6.8614,102.869,7.2135>,
<6.751,102.5052,8.37165>,
<7.8349,102.1471,8.37165>,
<7.963,102.5051,7.2135>,
<6.624375,102.0877,9.509625>,
<7.68795,101.7364,9.509625>,
<8.07195,102.8097,6.038>,
<6.955275,103.1785,6.038>,
<8.161475,103.0598,4.847975>,
<7.0324,103.4327,4.847975>,
<5.82185,103.4922,6.038>,
<5.743275,103.1785,7.2135>,
<4.674425,103.7499,6.038>,
<4.611325,103.4327,7.2135>,
<5.886425,103.7499,4.847975>,
<4.72625,104.0105,4.847975>,
<5.650875,102.8097,8.37165>,
<5.544875,102.3865,9.509625>,
<4.53715,103.0598,8.37165>,
<4.45205,102.6319,9.509625>,
<4.548675,95.24505,-19.2091>,
<4.815175,96.12355,-18.41248>,
<5.588275,95.8682,-18.41248>,
<5.279,95.0038,-19.2091>,
<5.070075,96.96385,-17.57152>,
<5.8841,96.69495,-17.57152>,
<4.957025,94.10395,-19.95955>,
<4.27125,94.33045,-19.95955>,
<4.6231,93.17075,-20.66193>,
<3.983525,93.382,-20.66193>,
<3.575225,94.5231,-19.95955>,
<3.807425,95.4502,-19.2091>,
<2.870575,94.6814,-19.95955>,
<3.057025,95.61875,-19.2091>,
<3.334375,93.56165,-20.66193>,
<2.6772,93.7093,-20.66193>,
<4.0305,96.34075,-18.41248>,
<4.243875,97.1925,-17.57152>,
<3.236125,96.51915,-18.41248>,
<3.40745,97.3804,-17.57152>,
<6.3235,101.0958,11.71407>,
<6.15005,100.524,12.77535>,
<7.13745,100.1979,12.77535>,
<7.33875,100.7605,11.71407>,
<5.961775,99.9034,13.80585>,
<6.918975,99.58725,13.80585>,
<7.5224,101.2737,10.62465>,
<6.48175,101.6174,10.62465>,
<5.425475,101.9098,10.62465>,
<5.293025,101.381,11.71407>,
<4.356175,102.15,10.62465>,
<4.249825,101.6154,11.71407>,
<5.14785,100.8014,12.77535>,
<4.99025,100.1723,13.80585>,
<4.13325,101.0293,12.77535>,
<4.006725,100.3932,13.80585>,
<5.542575,98.5215,-15.7645>,
<5.759125,99.2353,-14.803>,
<6.683775,98.9299,-14.803>,
<6.432475,98.22755,-15.7645>,
<5.961775,99.9034,-13.80585>,
<6.918975,99.58725,-13.80585>,
<6.1657,97.482,-16.6881>,
<5.312725,97.76375,-16.6881>,
<4.446975,98.0034,-16.6881>,
<4.639375,98.7715,-15.7645>,
<3.570525,98.20025,-16.6881>,
<3.725,98.97685,-15.7645>,
<4.820625,99.49505,-14.803>,
<4.99025,100.1723,-13.80585>,
<3.870525,99.7085,-14.803>,
<4.006725,100.3932,-13.80585>,
<5.542575,98.5215,15.7645>,
<5.312725,97.76375,16.6881>,
<6.1657,97.482,16.6881>,
<6.432475,98.22755,15.7645>,
<5.070075,96.96385,17.57152>,
<5.8841,96.695,17.57152>,
<6.683775,98.9299,14.803>,
<5.759125,99.2353,14.803>,
<4.820625,99.49505,14.803>,
<4.639375,98.77145,15.7645>,
<3.870525,99.70845,14.803>,
<3.725,98.97685,15.7645>,
<4.446975,98.0034,16.6881>,
<4.243875,97.1925,17.57152>,
<3.570525,98.20025,16.6881>,
<3.40745,97.3804,17.57152>,
<6.3235,101.0958,-11.7141>,
<6.48175,101.6174,-10.62465>,
<7.5224,101.2737,-10.62465>,
<7.33875,100.7605,-11.7141>,
<6.624375,102.0877,-9.50965>,
<7.68795,101.7364,-9.50965>,
<7.13745,100.1979,-12.77535>,
<6.15005,100.524,-12.77535>,
<5.14785,100.8014,-12.77535>,
<5.293025,101.381,-11.7141>,
<4.13325,101.0293,-12.77535>,
<4.249825,101.6154,-11.7141>,
<5.425475,101.9098,-10.62465>,
<5.544875,102.3865,-9.50965>,
<4.356175,102.15,-10.62465>,
<4.45205,102.6319,-9.50965>,
<4.548675,95.24505,19.2091>,
<4.27125,94.33045,19.95955>,
<4.957025,94.10395,19.95955>,
<5.279,95.0038,19.2091>,
<3.983525,93.382,20.66193>,
<4.6231,93.17075,20.66193>,
<5.588275,95.8682,18.41248>,
<4.815175,96.12355,18.41248>,
<4.0305,96.34075,18.41248>,
<3.807425,95.4502,19.2091>,
<3.236125,96.51915,18.41248>,
<3.057025,95.61875,19.2091>,
<3.575225,94.5231,19.95955>,
<3.334375,93.56165,20.66193>,
<2.870575,94.6814,19.95955>,
<2.6772,93.7093,20.66193>,
<6.8614,102.869,-7.2135>,
<6.955275,103.1784,-6.038>,
<8.07195,102.8096,-6.038>,
<7.963,102.5052,-7.2135>,
<7.0324,103.4327,-4.847975>,
<8.161475,103.0598,-4.847975>,
<7.8349,102.1471,-8.37165>,
<6.751,102.5052,-8.37165>,
<5.650875,102.8096,-8.37165>,
<5.743275,103.1785,-7.2135>,
<4.53715,103.0598,-8.37165>,
<4.611325,103.4327,-7.2135>,
<5.82185,103.4922,-6.038>,
<5.886425,103.7499,-4.847975>,
<4.674425,103.7499,-6.038>,
<4.72625,104.0105,-4.847975>,
<3.379975,91.3923,21.91552>,
<3.065625,90.35605,22.46395>,
<3.557825,90.1935,22.46395>,
<3.92265,91.21305,21.91552>,
<2.7439,89.29545,22.9583>,
<3.18445,89.14995,22.9583>,
<4.278025,92.2063,21.31438>,
<3.6862,92.40175,21.31438>,
<3.0855,92.56805,21.31438>,
<2.829175,91.54475,21.9155>,
<2.477375,92.70465,21.31438>,
<2.271575,91.67005,21.91552>,
<2.56605,90.49435,22.46395>,
<2.29675,89.41925,22.9583>,
<2.0603,90.6079,22.46395>,
<1.8441,89.5209,22.9583>,
<7.1356,103.773,-2.4357>,
<7.161525,103.8584,-1.219325>,
<8.311325,103.4786,-1.219325>,
<8.28125,103.3946,-2.4357>,
<7.170175,103.8869,6.084545E-15>,
<8.321375,103.5067,6.072615E-15>,
<8.231275,103.2549,-3.646225>,
<7.09255,103.631,-3.646225>,
<5.93675,103.9509,-3.646225>,
<5.9728,104.0949,-2.4357>,
<4.766675,104.2137,-3.646225>,
<4.795625,104.3592,-2.4357>,
<5.994475,104.1814,-1.219325>,
<6.001725,104.2104,6.0943E-15>,
<4.813025,104.4468,-1.219325>,
<4.81885,104.476,6.102975E-15>,
<2.0878,87.13255,-23.77753>,
<2.41555,88.21305,-23.39717>,
<2.803375,88.08495,-23.39717>,
<2.421625,87.01895,-23.77785>,
<2.7439,89.29545,-22.9583>,
<3.18445,89.14995,-22.9583>,
<2.046225,85.9725,-24.09757>,
<1.76785,86.07785,-24.09633>,
<1.684175,84.9662,-24.35363>,
<1.46295,85.07275,-24.35052>,
<1.477875,86.14495,-24.09757>,
<1.7471,87.22355,-23.77785>,
<1.18315,86.19815,-24.09883>,
<1.4019,87.29785,-23.77815>,
<1.21985,85.1071,-24.35363>,
<0.970775,85.1305,-24.35675>,
<2.021925,88.322,-23.39717>,
<2.29675,89.41925,-22.9583>,
<1.623425,88.4115,-23.39717>,
<1.8441,89.52095,-22.9583>,
<2.0878,87.1325,23.77753>,
<1.76785,86.07785,24.09633>,
<2.046225,85.9725,24.09757>,
<2.421625,87.0189,23.77785>,
<1.46295,85.07275,24.3505>,
<1.684175,84.96625,24.35363>,
<2.803375,88.0849,23.39717>,
<2.41555,88.213,23.39717>,
<2.021925,88.322,23.39717>,
<1.7471,87.22355,23.77785>,
<1.623425,88.4115,23.39717>,
<1.4019,87.2978,23.77815>,
<1.477875,86.1449,24.09757>,
<1.21985,85.1071,24.35363>,
<1.18315,86.1981,24.09883>,
<0.970775,85.1305,24.35678>,
<7.1356,103.773,2.4357>,
<7.09255,103.631,3.646225>,
<8.231275,103.2549,3.646225>,
<8.28125,103.3945,2.4357>,
<8.311325,103.4786,1.2193>,
<7.161525,103.8584,1.2193>,
<5.994475,104.1814,1.2193>,
<5.9728,104.0948,2.4357>,
<4.813025,104.4468,1.2193>,
<4.795625,104.3592,2.4357>,
<5.93675,103.9509,3.646225>,
<4.766675,104.2137,3.646225>,
<3.379975,91.39235,-21.9155>,
<3.6862,92.40175,-21.31438>,
<4.278025,92.2063,-21.31438>,
<3.92265,91.21305,-21.9155>,
<3.557825,90.1935,-22.46395>,
<3.065625,90.35605,-22.46395>,
<2.56605,90.49435,-22.46395>,
<2.829175,91.5448,-21.9155>,
<2.060325,90.6079,-22.46395>,
<2.271575,91.67005,-21.9155>,
<3.0855,92.56805,-21.31438>,
<2.477375,92.70465,-21.31438>,
<1.141275,91.83765,21.91552>,
<1.035125,90.75995,22.46395>,
<1.5496,90.6965,22.46395>,
<1.708475,91.7677,21.91552>,
<0.9265,89.657,22.9583>,
<1.386975,89.6002,22.9583>,
<1.863275,92.81115,21.31438>,
<1.244675,92.8874,21.31438>,
<2.013575,93.8244,20.66193>,
<1.345075,93.9068,20.66193>,
<0.623075,92.9333,21.31438>,
<0.571325,91.8797,21.9155>,
<-2.945281E-15,92.94865,21.31438>,
<-2.90599E-15,91.89375,21.91552>,
<0.67335,93.9564,20.66193>,
<-2.977481E-15,93.97295,20.66193>,
<0.518175,90.7981,22.46395>,
<0.4638,89.6911,22.9583>,
<-2.859708E-15,90.81085,22.46395>,
<-2.806545E-15,89.70255,22.9583>,
<2.4094,104.7131,-2.4357>,
<2.41815,104.8019,-1.219325>,
<3.61995,104.6538,-1.219325>,
<3.60685,104.5654,-2.4357>,
<2.421075,104.8316,4.542807E-15>,
<3.624325,104.6832,6.10948E-15>,
<3.585075,104.4187,-3.646225>,
<2.39485,104.5654,-3.646225>,
<3.554675,104.2137,-4.847975>,
<2.37455,104.3592,-4.847975>,
<1.19885,104.6537,-3.646225>,
<1.20615,104.8019,-2.4357>,
<-1.800004E-15,104.6833,-3.646225>,
<-1.917672E-15,104.8316,-2.4357>,
<1.1887,104.4468,-4.847975>,
<-1.678E-15,104.476,-4.847975>,
<1.210525,104.891,-1.219325>,
<1.211975,104.9209,4.54606E-15>,
<-2.03073E-15,104.9209,-1.219325>,
<-2.138899E-15,104.9506,1.082684E-14>,
<0.70495,87.4076,-23.77753>,
<0.815625,88.5313,-23.39717>,
<1.221,88.4813,-23.39717>,
<1.05455,87.3613,-23.77785>,
<0.9265,89.657,-22.9583>,
<1.386975,89.6002,-22.9583>,
<0.8905,86.26175,-24.09757>,
<0.596925,86.31075,-24.09633>,
<0.731725,85.2042,-24.35363>,
<0.493975,85.26545,-24.35052>,
<0.299425,86.32,-24.09757>,
<0.35305,87.4304,-23.77785>,
<1.561629E-15,86.31465,-24.09883>,
<1.436767E-15,87.43595,-23.77815>,
<0.248825,85.25175,-24.35363>,
<1.678224E-15,85.2261,-24.35675>,
<0.4083,88.56135,-23.39717>,
<0.4638,89.69115,-22.9583>,
<1.305455E-15,88.5714,-23.39717>,
<1.1695E-15,89.70255,-22.9583>,
<0.70495,87.4076,23.77753>,
<0.596925,86.31075,24.09633>,
<0.8905,86.26175,24.09757>,
<1.05455,87.3613,23.77785>,
<0.493975,85.26545,24.3505>,
<0.731725,85.2042,24.35363>,
<1.221,88.4813,23.39717>,
<0.815625,88.53125,23.39717>,
<0.4083,88.56135,23.39717>,
<0.35305,87.4304,23.77785>,
<-2.746597E-15,88.5714,23.39717>,
<-2.681262E-15,87.4359,23.77815>,
<0.299425,86.32,24.09757>,
<0.248825,85.25175,24.35363>,
<-2.611938E-15,86.31465,24.09883>,
<-2.540014E-15,85.2261,24.35678>,
<2.4094,104.7131,2.4357>,
<2.39485,104.5654,3.646225>,
<3.585075,104.4187,3.646225>,
<3.60685,104.5654,2.4357>,
<2.37455,104.3592,4.847975>,
<3.554675,104.2137,4.847975>,
<3.61995,104.6538,1.2193>,
<2.41815,104.8019,1.2193>,
<1.210525,104.8911,1.2193>,
<1.20615,104.8019,2.4357>,
<-2.241897E-15,104.9209,1.2193>,
<-2.3395E-15,104.8316,2.4357>,
<1.19885,104.6537,3.646225>,
<1.1887,104.4468,4.847975>,
<-2.431477E-15,104.6832,3.646225>,
<-2.517599E-15,104.476,4.847975>,
<1.141275,91.83765,-21.9155>,
<1.244675,92.88745,-21.31438>,
<1.863275,92.81115,-21.31438>,
<1.708475,91.7677,-21.9155>,
<1.345075,93.9068,-20.66193>,
<2.013575,93.8244,-20.66193>,
<1.5496,90.69655,-22.46395>,
<1.035125,90.75995,-22.46395>,
<0.518175,90.7981,-22.46395>,
<0.571325,91.8797,-21.9155>,
<1.030722E-15,90.81085,-22.46395>,
<8.89459E-16,91.89375,-21.9155>,
<0.623075,92.9333,-21.31438>,
<0.67335,93.95635,-20.66193>,
<7.460595E-16,92.94865,-21.31438>,
<6.008625E-16,93.973,-20.66193>,
<2.3168,103.773,7.2135>,
<2.279525,103.3945,8.37165>,
<3.41245,103.2549,8.37165>,
<3.46825,103.631,7.2135>,
<2.236775,102.9604,9.509625>,
<3.34845,102.8234,9.509625>,
<3.5157,103.9509,6.038>,
<2.3485,104.0948,6.038>,
<1.17565,104.1814,6.038>,
<1.1598,103.8584,7.2135>,
<-2.597638E-15,104.2104,6.038>,
<-2.671423E-15,103.8869,7.2135>,
<1.141125,103.4785,8.37165>,
<1.119725,103.0429,9.509625>,
<-2.738783E-15,103.5067,8.37165>,
<-2.79955E-15,103.0705,9.509625>,
<1.5359,95.8443,-19.2091>,
<1.625875,96.75795,-18.41248>,
<2.43395,96.6583,-18.41248>,
<2.299225,95.7502,-19.2091>,
<1.71195,97.6318,-17.57152>,
<2.562775,97.5269,-17.57152>,
<2.159,94.8048,-19.95955>,
<1.442225,94.8932,-19.95955>,
<0.721975,94.94635,-19.95955>,
<0.768875,95.90095,-19.2091>,
<4.542157E-16,94.96415,-19.95955>,
<3.064734E-16,95.91985,-19.2091>,
<0.813925,96.8179,-18.41248>,
<0.857,97.6949,-17.57152>,
<1.57995E-16,96.8379,-18.41248>,
<9.135535E-18,97.71605,-17.57152>,
<2.135175,101.9289,11.71407>,
<2.0766,101.3343,12.77535>,
<3.108675,101.207,12.77535>,
<3.19635,101.7981,11.71407>,
<2.01305,100.6889,13.80585>,
<3.013525,100.5655,13.80585>,
<3.27635,102.3373,10.62465>,
<2.1886,102.4715,10.62465>,
<1.095625,102.5521,10.62465>,
<1.068875,102.0076,11.71407>,
<-2.853554E-15,102.5791,10.62465>,
<-2.900684E-15,102.0339,11.71407>,
<1.03955,101.4108,12.77535>,
<1.007725,100.763,13.80585>,
<-2.940841E-15,101.4364,12.77535>,
<-2.973916E-15,100.7878,13.80585>,
<1.8715,99.25175,-15.7645>,
<1.9446,99.99405,-14.803>,
<2.911075,99.8749,-14.803>,
<2.801625,99.137,-15.7645>,
<2.01305,100.6889,-13.80585>,
<3.013525,100.5655,-13.80585>,
<2.685425,98.35375,-16.6881>,
<1.793875,98.46365,-16.6881>,
<0.898025,98.5298,-16.6881>,
<0.936875,99.3207,-15.7645>,
<-1.397456E-16,98.55195,-16.6881>,
<-2.882911E-16,99.3438,-15.7645>,
<0.973475,100.0657,-14.803>,
<1.007725,100.763,-13.80585>,
<-4.361417E-16,100.0897,-14.803>,
<-5.829425E-16,100.7878,-13.80585>,
<1.8715,99.25175,15.7645>,
<1.793875,98.4637,16.6881>,
<2.685425,98.35375,16.6881>,
<2.801625,99.137,15.7645>,
<1.71195,97.6318,17.57152>,
<2.562775,97.5269,17.57152>,
<2.911075,99.8749,14.803>,
<1.9446,99.99405,14.803>,
<0.973475,100.0657,14.803>,
<0.936875,99.3207,15.7645>,
<-2.999806E-15,100.0897,14.803>,
<-3.018474E-15,99.3438,15.7645>,
<0.898025,98.5298,16.6881>,
<0.857,97.69495,17.57152>,
<-3.029882E-15,98.55195,16.6881>,
<-3.033998E-15,97.71605,17.57152>,
<2.135175,101.9289,-11.7141>,
<2.1886,102.4715,-10.62465>,
<3.27635,102.3373,-10.62465>,
<3.19635,101.7981,-11.7141>,
<2.236775,102.9604,-9.50965>,
<3.34845,102.8234,-9.50965>,
<3.108675,101.207,-12.77535>,
<2.0766,101.3343,-12.77535>,
<1.03955,101.4108,-12.77535>,
<1.068875,102.0076,-11.7141>,
<-7.28336E-16,101.4364,-12.77535>,
<-8.71974E-16,102.034,-11.7141>,
<1.095625,102.5521,-10.62465>,
<1.119725,103.0429,-9.50965>,
<-1.013519E-15,102.579,-10.62465>,
<-1.152619E-15,103.0705,-9.50965>,
<1.5359,95.8443,19.2091>,
<1.442225,94.8932,19.95955>,
<2.159,94.8048,19.95955>,
<2.299225,95.7502,19.2091>,
<2.43395,96.6583,18.41248>,
<1.625875,96.75795,18.41248>,
<0.813925,96.8179,18.41248>,
<0.768875,95.90095,19.2091>,
<-3.030778E-15,96.8379,18.41248>,
<-3.020264E-15,95.91985,19.2091>,
<0.721975,94.94635,19.95955>,
<-3.002488E-15,94.9641,19.95955>,
<2.3168,103.773,-7.2135>,
<2.3485,104.0949,-6.038>,
<3.5157,103.9509,-6.038>,
<3.46825,103.631,-7.2135>,
<3.41245,103.2549,-8.37165>,
<2.279525,103.3945,-8.37165>,
<1.141125,103.4785,-8.37165>,
<1.1598,103.8584,-7.2135>,
<-1.288935E-15,103.5067,-8.37165>,
<-1.422149E-15,103.8869,-7.2135>,
<1.17565,104.1814,-6.038>,
<-1.551943E-15,104.2103,-6.038>,
<-1.871525,99.25175,15.7645>,
<-1.7939,98.4637,16.6881>,
<-0.898025,98.5298,16.6881>,
<-0.9369,99.3207,15.7645>,
<-1.711975,97.6318,17.57152>,
<-0.857025,97.69495,17.57152>,
<-0.9735,100.0657,14.803>,
<-1.944625,99.99405,14.803>,
<-1.00775,100.763,13.80585>,
<-2.01305,100.6889,13.80585>,
<-2.9111,99.8749,14.803>,
<-2.80165,99.137,15.7645>,
<-3.87055,99.70845,14.803>,
<-3.725025,98.97685,15.7645>,
<-3.013525,100.5655,13.80585>,
<-4.00675,100.3932,13.80585>,
<-2.68545,98.35375,16.6881>,
<-2.5628,97.5269,17.57152>,
<-3.570525,98.20025,16.6881>,
<-3.40745,97.3804,17.57152>,
<-2.1352,101.9289,-11.7141>,
<-2.188625,102.4715,-10.62465>,
<-1.095625,102.5521,-10.62465>,
<-1.068875,102.0076,-11.7141>,
<-2.2368,102.9604,-9.50965>,
<-1.11975,103.0429,-9.50965>,
<-1.039575,101.4108,-12.77535>,
<-2.076625,101.3343,-12.77535>,
<-1.00775,100.763,-13.80585>,
<-2.01305,100.6889,-13.80585>,
<-3.1087,101.207,-12.77535>,
<-3.196375,101.7981,-11.7141>,
<-4.133275,101.0293,-12.77535>,
<-4.24985,101.6154,-11.7141>,
<-3.013525,100.5655,-13.80585>,
<-4.00675,100.3932,-13.80585>,
<-3.27635,102.3373,-10.62465>,
<-3.34845,102.8234,-9.50965>,
<-4.3562,102.15,-10.62465>,
<-4.45205,102.6319,-9.50965>,
<-1.535925,95.8443,19.2091>,
<-1.442225,94.8932,19.95955>,
<-0.722,94.94635,19.95955>,
<-0.768875,95.90095,19.2091>,
<-1.345075,93.9068,20.66193>,
<-0.67335,93.9564,20.66193>,
<-0.813925,96.8179,18.41248>,
<-1.6259,96.75795,18.41248>,
<-2.43395,96.6583,18.41248>,
<-2.29925,95.7502,19.2091>,
<-3.23615,96.51915,18.41248>,
<-3.05705,95.61875,19.2091>,
<-2.159025,94.8048,19.95955>,
<-2.013575,93.8244,20.66193>,
<-2.8706,94.68135,19.95955>,
<-2.677225,93.7093,20.66193>,
<-2.316825,103.773,-7.2135>,
<-2.348525,104.0949,-6.038>,
<-1.175675,104.1814,-6.038>,
<-1.1598,103.8584,-7.2135>,
<-2.374575,104.3592,-4.847975>,
<-1.188725,104.4468,-4.847975>,
<-1.14115,103.4785,-8.37165>,
<-2.27955,103.3945,-8.37165>,
<-3.412475,103.2549,-8.37165>,
<-3.468275,103.631,-7.2135>,
<-4.537175,103.0598,-8.37165>,
<-4.61135,103.4327,-7.2135>,
<-3.515725,103.9509,-6.038>,
<-3.5547,104.2137,-4.847975>,
<-4.67445,103.7499,-6.038>,
<-4.726275,104.0105,-4.847975>,
<-1.1413,91.83765,21.91552>,
<-1.03515,90.75995,22.46395>,
<-0.5182,90.7981,22.46395>,
<-0.571325,91.8797,21.91552>,
<-0.926525,89.657,22.9583>,
<-0.463825,89.6911,22.9583>,
<-0.6231,92.9333,21.31438>,
<-1.244675,92.8874,21.31438>,
<-1.863275,92.81115,21.31438>,
<-1.7085,91.7677,21.9155>,
<-2.4774,92.70465,21.31438>,
<-2.2716,91.67005,21.91552>,
<-1.5496,90.6965,22.46395>,
<-1.386975,89.6002,22.9583>,
<-2.060325,90.6079,22.46395>,
<-1.8441,89.5209,22.9583>,
<-2.409425,104.7131,-2.4357>,
<-2.41815,104.8019,-1.219325>,
<-1.21055,104.891,-1.219325>,
<-1.20615,104.8019,-2.4357>,
<-2.421075,104.8316,4.542807E-15>,
<-1.212,104.9209,4.54606E-15>,
<-1.198875,104.6537,-3.646225>,
<-2.394875,104.5654,-3.646225>,
<-3.5851,104.4187,-3.646225>,
<-3.606875,104.5654,-2.4357>,
<-4.7667,104.2137,-3.646225>,
<-4.79565,104.3592,-2.4357>,
<-3.619975,104.6538,-1.219325>,
<-3.62435,104.6832,6.10948E-15>,
<-4.81305,104.4468,-1.219325>,
<-4.818875,104.476,6.102975E-15>,
<-0.704975,87.4076,-23.77753>,
<-0.81565,88.5313,-23.39717>,
<-0.408325,88.56135,-23.39717>,
<-0.353075,87.4304,-23.77785>,
<-0.926525,89.657,-22.9583>,
<-0.463825,89.69115,-22.9583>,
<-0.29945,86.32,-24.09757>,
<-0.59695,86.31075,-24.09633>,
<-0.24885,85.25175,-24.35363>,
<-0.494,85.26545,-24.35052>,
<-0.8905,86.26175,-24.09757>,
<-1.05455,87.3613,-23.77785>,
<-1.18315,86.19815,-24.09883>,
<-1.4019,87.29785,-23.77815>,
<-0.73175,85.2042,-24.35363>,
<-0.9708,85.1305,-24.35675>,
<-1.221,88.4813,-23.39717>,
<-1.386975,89.6002,-22.9583>,
<-1.623425,88.4115,-23.39717>,
<-1.8441,89.52095,-22.9583>,
<-0.704975,87.4076,23.77753>,
<-0.59695,86.31075,24.09633>,
<-0.29945,86.32,24.09757>,
<-0.353075,87.4304,23.77785>,
<-0.494,85.26545,24.3505>,
<-0.24885,85.25175,24.35363>,
<-0.408325,88.56135,23.39717>,
<-0.81565,88.53125,23.39717>,
<-1.221,88.4813,23.39717>,
<-1.05455,87.3613,23.77785>,
<-1.623425,88.4115,23.39717>,
<-1.4019,87.2978,23.77815>,
<-0.8905,86.26175,24.09757>,
<-0.73175,85.2042,24.35363>,
<-1.18315,86.1981,24.09883>,
<-0.9708,85.1305,24.35678>,
<-2.409425,104.7131,2.4357>,
<-2.394875,104.5654,3.646225>,
<-1.198875,104.6537,3.646225>,
<-1.20615,104.8019,2.4357>,
<-2.374575,104.3592,4.847975>,
<-1.188725,104.4468,4.847975>,
<-1.21055,104.8911,1.2193>,
<-2.41815,104.8019,1.2193>,
<-3.619975,104.6538,1.2193>,
<-3.606875,104.5654,2.4357>,
<-4.81305,104.4468,1.2193>,
<-4.79565,104.3592,2.4357>,
<-3.5851,104.4187,3.646225>,
<-3.5547,104.2137,4.847975>,
<-4.7667,104.2137,3.646225>,
<-4.726275,104.0105,4.847975>,
<-1.1413,91.83765,-21.9155>,
<-1.244675,92.88745,-21.31438>,
<-0.6231,92.9333,-21.31438>,
<-0.571325,91.8797,-21.9155>,
<-1.345075,93.9068,-20.66193>,
<-0.67335,93.95635,-20.66193>,
<-0.5182,90.7981,-22.46395>,
<-1.03515,90.75995,-22.46395>,
<-1.5496,90.69655,-22.46395>,
<-1.7085,91.7677,-21.9155>,
<-2.060325,90.6079,-22.46395>,
<-2.2716,91.67005,-21.9155>,
<-1.863275,92.81115,-21.31438>,
<-2.013575,93.8244,-20.66193>,
<-2.4774,92.70465,-21.31438>,
<-2.677225,93.7093,-20.66193>,
<-2.316825,103.773,7.2135>,
<-2.27955,103.3945,8.37165>,
<-1.14115,103.4785,8.37165>,
<-1.1598,103.8584,7.2135>,
<-2.2368,102.9604,9.509625>,
<-1.11975,103.0429,9.509625>,
<-1.175675,104.1814,6.038>,
<-2.348525,104.0948,6.038>,
<-3.515725,103.9509,6.038>,
<-3.46825,103.631,7.2135>,
<-4.67445,103.7499,6.038>,
<-4.61135,103.4327,7.2135>,
<-3.412475,103.2549,8.37165>,
<-3.34845,102.8234,9.509625>,
<-4.537175,103.0598,8.37165>,
<-4.45205,102.6319,9.509625>,
<-1.535925,95.8443,-19.2091>,
<-1.6259,96.75795,-18.41248>,
<-0.813925,96.8179,-18.41248>,
<-0.768875,95.90095,-19.2091>,
<-1.711975,97.6318,-17.57152>,
<-0.857025,97.69495,-17.57152>,
<-0.722,94.94635,-19.95955>,
<-1.442225,94.8932,-19.95955>,
<-2.159025,94.8048,-19.95955>,
<-2.29925,95.7502,-19.2091>,
<-2.8706,94.6814,-19.95955>,
<-3.05705,95.61875,-19.2091>,
<-2.43395,96.6583,-18.41248>,
<-2.5628,97.5269,-17.57152>,
<-3.23615,96.51915,-18.41248>,
<-3.40745,97.3804,-17.57152>,
<-2.1352,101.9289,11.71407>,
<-2.076625,101.3343,12.77535>,
<-1.039575,101.4108,12.77535>,
<-1.068875,102.0076,11.71407>,
<-1.095625,102.5521,10.62465>,
<-2.188625,102.4715,10.62465>,
<-3.27635,102.3373,10.62465>,
<-3.196375,101.7981,11.71407>,
<-4.3562,102.15,10.62465>,
<-4.24985,101.6154,11.71407>,
<-3.1087,101.207,12.77535>,
<-4.133275,101.0293,12.77535>,
<-1.871525,99.25175,-15.7645>,
<-1.944625,99.99405,-14.803>,
<-0.9735,100.0657,-14.803>,
<-0.9369,99.3207,-15.7645>,
<-0.898025,98.5298,-16.6881>,
<-1.7939,98.46365,-16.6881>,
<-2.68545,98.35375,-16.6881>,
<-2.80165,99.137,-15.7645>,
<-3.57055,98.20025,-16.6881>,
<-3.725025,98.97685,-15.7645>,
<-2.9111,99.8749,-14.803>,
<-3.87055,99.7085,-14.803>,
<-6.8614,102.869,7.2135>,
<-6.751025,102.5052,8.37165>,
<-5.6509,102.8097,8.37165>,
<-5.7433,103.1785,7.2135>,
<-6.6244,102.0877,9.509625>,
<-5.5449,102.3865,9.509625>,
<-5.821875,103.4922,6.038>,
<-6.9553,103.1785,6.038>,
<-5.886425,103.7499,4.847975>,
<-7.032425,103.4327,4.847975>,
<-8.071975,102.8097,6.038>,
<-7.963025,102.5051,7.2135>,
<-9.169225,102.3865,6.038>,
<-9.045475,102.0877,7.2135>,
<-8.1615,103.0598,4.847975>,
<-9.270925,102.6319,4.847975>,
<-7.834925,102.1471,8.37165>,
<-7.687975,101.7364,9.509625>,
<-8.89995,101.7364,8.37165>,
<-8.733025,101.3334,9.509625>,
<-4.5487,95.24505,-19.2091>,
<-4.8152,96.12355,-18.41248>,
<-4.030525,96.34075,-18.41248>,
<-3.80745,95.4502,-19.2091>,
<-5.0701,96.96385,-17.57152>,
<-4.243875,97.1925,-17.57152>,
<-3.575225,94.5231,-19.95955>,
<-4.271275,94.33045,-19.95955>,
<-3.3344,93.56165,-20.66193>,
<-3.98355,93.382,-20.66193>,
<-4.957025,94.10395,-19.95955>,
<-5.279,95.0038,-19.2091>,
<-5.63085,93.8441,-19.95955>,
<-5.9966,94.72705,-19.2091>,
<-4.623125,93.17075,-20.66193>,
<-5.25155,92.92835,-20.66193>,
<-5.5883,95.8682,-18.41248>,
<-5.884125,96.69495,-17.57152>,
<-6.347925,95.57525,-18.41248>,
<-6.683975,96.3865,-17.57152>,
<-6.3235,101.0958,11.71407>,
<-6.15005,100.524,12.77535>,
<-5.14785,100.8014,12.77535>,
<-5.29305,101.381,11.71407>,
<-5.9618,99.90335,13.80585>,
<-4.990275,100.1723,13.80585>,
<-5.4255,101.9098,10.62465>,
<-6.48175,101.6174,10.62465>,
<-7.522425,101.2737,10.62465>,
<-7.338775,100.7605,11.71407>,
<-8.544975,100.8794,10.62465>,
<-8.33635,100.3758,11.71407>,
<-7.137475,100.1979,12.77535>,
<-6.918975,99.58725,13.80585>,
<-8.1077,99.8237,12.77535>,
<-7.8595,99.2245,13.80585>,
<-5.5426,98.5215,-15.7645>,
<-5.759125,99.2353,-14.803>,
<-4.82065,99.49505,-14.803>,
<-4.6394,98.7715,-15.7645>,
<-5.9618,99.90335,-13.80585>,
<-4.990275,100.1723,-13.80585>,
<-4.447,98.0034,-16.6881>,
<-5.31275,97.76375,-16.6881>,
<-6.165725,97.482,-16.6881>,
<-6.4325,98.22755,-15.7645>,
<-7.00385,97.1588,-16.6881>,
<-7.306875,97.8903,-15.7645>,
<-6.683775,98.9299,-14.803>,
<-6.918975,99.58725,-13.80585>,
<-7.592325,98.5795,-14.803>,
<-7.8595,99.2245,-13.80585>,
<-5.5426,98.5215,15.7645>,
<-5.31275,97.76375,16.6881>,
<-4.447,98.0034,16.6881>,
<-4.6394,98.77145,15.7645>,
<-5.0701,96.96385,17.57152>,
<-4.243875,97.1925,17.57152>,
<-4.82065,99.49505,14.803>,
<-5.759125,99.2353,14.803>,
<-6.683775,98.9299,14.803>,
<-6.432475,98.22755,15.7645>,
<-7.592325,98.5795,14.803>,
<-7.306875,97.89035,15.7645>,
<-6.165725,97.482,16.6881>,
<-5.884125,96.69495,17.57152>,
<-7.00385,97.1588,16.6881>,
<-6.683975,96.3865,17.57152>,
<-6.3235,101.0958,-11.7141>,
<-6.48175,101.6174,-10.62465>,
<-5.4255,101.9098,-10.62465>,
<-5.29305,101.381,-11.7141>,
<-6.6244,102.0877,-9.50965>,
<-5.5449,102.3865,-9.50965>,
<-5.14785,100.8013,-12.77535>,
<-6.15005,100.524,-12.77535>,
<-7.137475,100.1979,-12.77535>,
<-7.338775,100.7605,-11.7141>,
<-8.1077,99.8237,-12.77535>,
<-8.33635,100.3758,-11.7141>,
<-7.522425,101.2737,-10.62465>,
<-7.687975,101.7364,-9.50965>,
<-8.544975,100.8794,-10.62465>,
<-8.733025,101.3334,-9.50965>,
<-4.5487,95.24505,19.2091>,
<-4.271275,94.33045,19.95955>,
<-3.575225,94.5231,19.95955>,
<-3.80745,95.4502,19.2091>,
<-3.98355,93.382,20.66193>,
<-3.3344,93.56165,20.66193>,
<-4.030525,96.34075,18.41248>,
<-4.8152,96.12355,18.41248>,
<-5.5883,95.8682,18.41248>,
<-5.279,95.0038,19.2091>,
<-6.347925,95.5752,18.41248>,
<-5.9966,94.72705,19.2091>,
<-4.957025,94.10395,19.95955>,
<-4.623125,93.17075,20.66193>,
<-5.63085,93.8441,19.95955>,
<-5.25155,92.92835,20.66193>,
<-6.8614,102.869,-7.2135>,
<-6.9553,103.1784,-6.038>,
<-5.821875,103.4922,-6.038>,
<-5.7433,103.1785,-7.2135>,
<-7.032425,103.4327,-4.847975>,
<-5.886425,103.7499,-4.847975>,
<-5.6509,102.8096,-8.37165>,
<-6.751025,102.5052,-8.37165>,
<-7.834925,102.1471,-8.37165>,
<-7.963025,102.5052,-7.2135>,
<-8.89995,101.7364,-8.37165>,
<-9.045475,102.0877,-7.2135>,
<-8.071975,102.8096,-6.038>,
<-8.1615,103.0598,-4.847975>,
<-9.169225,102.3864,-6.038>,
<-9.270925,102.6319,-4.847975>,
<-3.38,91.3923,21.91552>,
<-3.06565,90.35605,22.46395>,
<-2.566075,90.49435,22.46395>,
<-2.8292,91.54475,21.91552>,
<-2.743925,89.29545,22.9583>,
<-2.296775,89.41925,22.9583>,
<-3.085525,92.56805,21.31438>,
<-3.6862,92.40175,21.31438>,
<-4.27805,92.2063,21.31438>,
<-3.92265,91.21305,21.9155>,
<-4.859575,91.98205,21.31438>,
<-4.455875,91.00745,21.91552>,
<-3.55785,90.1935,22.46395>,
<-3.184475,89.14995,22.9583>,
<-4.041475,90.00695,22.46395>,
<-3.61735,88.983,22.9583>,
<-7.135625,103.773,-2.4357>,
<-7.161525,103.8584,-1.219325>,
<-5.9945,104.1814,-1.219325>,
<-5.972825,104.0949,-2.4357>,
<-7.1702,103.8869,6.084545E-15>,
<-6.00175,104.2104,9.235235E-15>,
<-5.936775,103.9509,-3.646225>,
<-7.09255,103.631,-3.646225>,
<-8.2313,103.2549,-3.646225>,
<-8.281275,103.3945,-2.4357>,
<-9.3502,102.8234,-3.646225>,
<-9.406975,102.9604,-2.4357>,
<-8.311325,103.4785,-1.219325>,
<-8.3214,103.5067,9.21355E-15>,
<-9.441125,103.0429,-1.219325>,
<-9.45255,103.0705,6.059605E-15>,
<-2.0878,87.13255,-23.77753>,
<-2.415575,88.21305,-23.39717>,
<-2.021925,88.322,-23.39717>,
<-1.7471,87.22355,-23.77785>,
<-2.743925,89.29545,-22.9583>,
<-2.296775,89.41925,-22.9583>,
<-1.4779,86.14495,-24.09757>,
<-1.767875,86.07785,-24.09633>,
<-1.21985,85.1071,-24.35363>,
<-1.462975,85.07275,-24.35052>,
<-2.046225,85.9725,-24.09757>,
<-2.42165,87.01895,-23.77785>,
<-2.32085,85.853,-24.09883>,
<-2.74995,86.8889,-23.77815>,
<-1.6842,84.9662,-24.35363>,
<-1.904275,84.84735,-24.35675>,
<-2.8034,88.08495,-23.39717>,
<-3.184475,89.14995,-22.9583>,
<-3.184475,87.93795,-23.39717>,
<-3.61735,88.983,-22.9583>,
<-2.0878,87.1325,23.77753>,
<-1.76785,86.07785,24.09633>,
<-1.4779,86.1449,24.09757>,
<-1.7471,87.22355,23.77785>,
<-1.462975,85.07275,24.3505>,
<-1.21985,85.1071,24.35363>,
<-2.021925,88.322,23.39717>,
<-2.415575,88.213,23.39717>,
<-2.8034,88.0849,23.39717>,
<-2.42165,87.0189,23.77785>,
<-3.184475,87.93795,23.39717>,
<-2.749925,86.8889,23.77815>,
<-2.046225,85.9725,24.09757>,
<-1.6842,84.96625,24.35363>,
<-2.32085,85.853,24.09883>,
<-1.904275,84.8473,24.35678>,
<-7.135625,103.773,2.4357>,
<-7.09255,103.631,3.646225>,
<-5.936775,103.9509,3.646225>,
<-5.972825,104.0948,2.4357>,
<-5.9945,104.1814,1.2193>,
<-7.161525,103.8584,1.2193>,
<-8.311325,103.4785,1.2193>,
<-8.281275,103.3945,2.4357>,
<-9.441125,103.0429,1.2193>,
<-9.406975,102.9604,2.4357>,
<-8.2313,103.2549,3.646225>,
<-9.3502,102.8234,3.646225>,
<-3.38,91.3923,-21.9155>,
<-3.6862,92.40175,-21.31438>,
<-3.085525,92.56805,-21.31438>,
<-2.8292,91.5448,-21.9155>,
<-2.566075,90.49435,-22.46395>,
<-3.06565,90.35605,-22.46395>,
<-3.55785,90.1935,-22.46395>,
<-3.92265,91.21305,-21.9155>,
<-4.041475,90.00695,-22.46395>,
<-4.455875,91.00745,-21.9155>,
<-4.27805,92.2063,-21.31438>,
<-4.859575,91.98205,-21.31438>,
<-5.4888,90.5188,21.91552>,
<-4.978325,89.5638,22.46395>,
<-4.51535,89.7969,22.46395>,
<-4.978325,90.7758,21.91552>,
<-4.455875,88.58635,22.9583>,
<-4.041475,88.795,22.9583>,
<-5.42935,91.7294,21.31438>,
<-5.986075,91.44915,21.31438>,
<-5.8673,92.6554,20.66193>,
<-6.468925,92.3525,20.66193>,
<-6.5284,91.14195,21.31438>,
<-5.986075,90.23715,21.9155>,
<-7.055,90.80855,21.31438>,
<-6.468925,89.9314,21.91552>,
<-7.055,92.02055,20.66193>,
<-7.624075,91.66025,20.66193>,
<-5.42935,89.3083,22.46395>,
<-4.859575,88.3577,22.9583>,
<-5.8673,89.03105,22.46395>,
<-5.25155,88.1095,22.9583>,
<-11.58762,101.9289,-2.4357>,
<-11.6297,102.0076,-1.219325>,
<-10.5481,102.5521,-1.219325>,
<-10.50995,102.4714,-2.4357>,
<-11.64375,102.0339,2.888314E-15>,
<-10.56088,102.579,6.04551E-15>,
<-10.44652,102.3373,-3.646225>,
<-11.5177,101.7981,-3.646225>,
<-10.35795,102.15,-4.847975>,
<-11.42003,101.6154,-4.847975>,
<-12.56118,101.207,-3.646225>,
<-12.63743,101.3343,-2.4357>,
<-13.57437,100.5655,-3.646225>,
<-13.6568,100.6889,-2.4357>,
<-12.45465,101.0293,-4.847975>,
<-13.45927,100.3932,-4.847975>,
<-12.6833,101.4108,-1.219325>,
<-12.69865,101.4364,4.439808E-15>,
<-13.7064,100.763,-1.219325>,
<-13.72297,100.7878,1.279359E-15>,
<-3.3904,86.593,-23.77753>,
<-3.92265,87.58875,-23.39717>,
<-3.55785,87.77245,-23.39717>,
<-3.074,86.7487,-23.77785>,
<-4.455875,88.58635,-22.9583>,
<-4.041475,88.79495,-22.9583>,
<-2.59955,85.74335,-24.09757>,
<-2.87085,85.621,-24.09633>,
<-2.143975,84.7758,-24.35363>,
<-2.375725,84.69465,-24.35052>,
<-3.123325,85.46335,-24.09757>,
<-3.695675,86.41645,-23.77785>,
<-3.36935,85.29255,-24.09883>,
<-3.9923,86.2249,-23.77815>,
<-2.571925,84.54705,-24.35363>,
<-2.764575,84.38745,-24.35675>,
<-4.27805,87.38745,-23.39717>,
<-4.859575,88.3577,-22.9583>,
<-4.623125,87.16895,-23.39717>,
<-5.25155,88.1095,-22.9583>,
<-3.3904,86.593,23.77753>,
<-2.87085,85.62095,24.09633>,
<-2.599525,85.74335,24.09757>,
<-3.074,86.7487,23.77785>,
<-2.375725,84.69465,24.3505>,
<-2.143975,84.7758,24.35363>,
<-3.55785,87.7724,23.39717>,
<-3.92265,87.58875,23.39717>,
<-4.27805,87.38745,23.39717>,
<-3.69565,86.4164,23.77785>,
<-4.623125,87.16895,23.39717>,
<-3.992275,86.2249,23.77815>,
<-3.123325,85.46335,24.09757>,
<-2.571925,84.547,24.35363>,
<-3.36935,85.29255,24.09883>,
<-2.764575,84.38745,24.35678>,
<-11.58762,101.9289,2.4357>,
<-11.5177,101.7981,3.646225>,
<-10.44652,102.3373,3.646225>,
<-10.50995,102.4714,2.4357>,
<-11.42003,101.6154,4.847975>,
<-10.35795,102.15,4.847975>,
<-10.5481,102.5521,1.2193>,
<-11.6297,102.0076,1.2193>,
<-12.6833,101.4108,1.2193>,
<-12.63743,101.3343,2.4357>,
<-13.7064,100.763,1.2193>,
<-13.6568,100.6889,2.4357>,
<-12.56118,101.207,3.646225>,
<-12.45465,101.0293,4.847975>,
<-13.57437,100.5655,3.646225>,
<-13.45927,100.3932,4.847975>,
<-5.4888,90.5188,-21.9155>,
<-5.986075,91.44915,-21.31438>,
<-5.42935,91.7294,-21.31438>,
<-4.978325,90.7758,-21.9155>,
<-6.468925,92.3525,-20.66193>,
<-5.8673,92.6554,-20.66193>,
<-4.51535,89.7969,-22.46395>,
<-4.978325,89.5638,-22.46395>,
<-5.42935,89.30835,-22.46395>,
<-5.986075,90.23715,-21.9155>,
<-5.8673,89.031,-22.46395>,
<-6.468925,89.93145,-21.9155>,
<-6.5284,91.14195,-21.31438>,
<-7.055,92.02055,-20.66193>,
<-7.055,90.8085,-21.31438>,
<-7.624075,91.66025,-20.66193>,
<-11.14232,101.0958,7.2135>,
<-10.96307,100.7605,8.37165>,
<-9.943475,101.2737,8.37165>,
<-10.10605,101.6174,7.2135>,
<-10.75743,100.3757,9.509625>,
<-9.756975,100.8794,9.509625>,
<-10.24432,101.9098,6.038>,
<-11.29477,101.381,6.038>,
<-12.31805,100.8013,6.038>,
<-12.15178,100.524,7.2135>,
<-13.31165,100.1723,6.038>,
<-13.13198,99.9034,7.2135>,
<-11.9563,100.1979,8.37165>,
<-11.73203,99.8237,9.509625>,
<-12.92072,99.58725,8.37165>,
<-12.67837,99.2245,9.509625>,
<-7.386675,94.0695,-19.2091>,
<-7.81945,94.87915,-18.41248>,
<-7.092225,95.2452,-18.41248>,
<-6.6997,94.41535,-19.2091>,
<-8.233375,95.65355,-17.57152>,
<-7.46765,96.03905,-17.57152>,
<-6.291075,93.55135,-19.95955>,
<-6.93615,93.2266,-19.95955>,
<-7.56455,92.8707,-19.95955>,
<-8.0559,93.6904,-19.2091>,
<-8.174725,92.48435,-19.95955>,
<-8.705725,93.279,-19.2091>,
<-8.527875,94.4779,-18.41248>,
<-8.9793,95.23105,-17.57152>,
<-9.21575,94.0423,-18.41248>,
<-9.7036,94.77245,-17.57152>,
<-10.26882,99.4616,11.71407>,
<-9.98715,98.93465,12.77535>,
<-9.058325,99.4022,12.77535>,
<-9.3138,99.94235,11.71407>,
<-9.681425,98.36265,13.80585>,
<-8.78105,98.81595,13.80585>,
<-9.546875,100.4352,10.62465>,
<-10.5258,99.94235,10.62465>,
<-11.4794,99.4022,10.62465>,
<-11.19915,98.93465,11.71407>,
<-12.40538,98.81595,10.62465>,
<-12.1025,98.36265,11.71407>,
<-10.89195,98.4221,12.77535>,
<-10.55855,97.86585,13.80585>,
<-11.77053,97.86585,12.77535>,
<-11.41023,97.3266,13.80585>,
<-9.0007,97.0891,-15.7645>,
<-9.352325,97.74695,-14.803>,
<-8.482525,98.1848,-14.803>,
<-8.1636,97.5105,-15.7645>,
<-9.681425,98.36265,-13.80585>,
<-8.78105,98.81595,-13.80585>,
<-7.82505,96.7947,-16.6881>,
<-8.627425,96.39075,-16.6881>,
<-9.40905,95.94805,-16.6881>,
<-9.816125,96.6272,-15.7645>,
<-10.168,95.4675,-16.6881>,
<-10.60795,96.1259,-15.7645>,
<-10.19963,97.267,-14.803>,
<-10.55855,97.8658,-13.80585>,
<-11.02235,96.7461,-14.803>,
<-11.41023,97.3266,-13.80585>,
<-9.0007,97.0891,15.7645>,
<-8.627425,96.39075,16.6881>,
<-7.82505,96.79465,16.6881>,
<-8.1636,97.5105,15.7645>,
<-8.233375,95.65355,17.57152>,
<-7.46765,96.03905,17.57152>,
<-8.482525,98.1848,14.803>,
<-9.352325,97.74695,14.803>,
<-10.19963,97.267,14.803>,
<-9.816125,96.6272,15.7645>,
<-11.02235,96.7461,14.803>,
<-10.60795,96.1259,15.7645>,
<-9.40905,95.94805,16.6881>,
<-8.9793,95.23105,17.57152>,
<-10.168,95.4675,16.6881>,
<-9.7036,94.77245,17.57152>,
<-10.26882,99.4616,-11.7141>,
<-10.5258,99.94235,-10.62465>,
<-9.546875,100.4351,-10.62465>,
<-9.3138,99.94235,-11.7141>,
<-10.75743,100.3757,-9.50965>,
<-9.756975,100.8794,-9.50965>,
<-9.058325,99.4022,-12.77535>,
<-9.98715,98.93465,-12.77535>,
<-10.89195,98.4221,-12.77535>,
<-11.19915,98.93465,-11.7141>,
<-11.77053,97.8658,-12.77535>,
<-12.1025,98.36265,-11.71407>,
<-11.4794,99.4022,-10.62465>,
<-11.73203,99.8237,-9.50965>,
<-12.40538,98.81595,-10.62465>,
<-12.67837,99.2245,-9.50965>,
<-7.386675,94.0695,19.2091>,
<-6.93615,93.2266,19.95955>,
<-6.291075,93.55135,19.95955>,
<-6.6997,94.4153,19.2091>,
<-7.092225,95.24525,18.41248>,
<-7.81945,94.87915,18.41248>,
<-8.527875,94.4779,18.41248>,
<-8.0559,93.69045,19.2091>,
<-9.21575,94.04235,18.41248>,
<-8.705725,93.279,19.2091>,
<-7.56455,92.8707,19.95955>,
<-8.174725,92.48435,19.95955>,
<-11.14232,101.0958,-7.2135>,
<-11.29477,101.381,-6.038>,
<-10.24432,101.9098,-6.038>,
<-10.10605,101.6174,-7.2135>,
<-9.943475,101.2737,-8.37165>,
<-10.96307,100.7605,-8.37165>,
<-11.9563,100.1979,-8.37165>,
<-12.15178,100.524,-7.2135>,
<-12.92072,99.58725,-8.37165>,
<-13.13198,99.90335,-7.2135>,
<-12.31805,100.8014,-6.038>,
<-13.31165,100.1723,-6.038>,
<-12.1129,95.0096,15.7645>,
<-11.61055,94.3975,16.6881>,
<-10.9024,94.9502,16.6881>,
<-11.3741,95.5862,15.7645>,
<-11.08028,93.75135,17.57152>,
<-10.40445,94.27875,17.57152>,
<-11.81845,96.18535,14.803>,
<-12.5861,95.5862,14.803>,
<-12.23435,96.7461,13.80585>,
<-13.029,96.1259,13.80585>,
<-13.3235,94.95015,14.803>,
<-12.82255,94.3975,15.7645>,
<-14.0288,94.2788,14.803>,
<-13.50135,93.75135,15.7645>,
<-13.79235,95.4675,13.80585>,
<-14.52248,94.77245,13.80585>,
<-12.29078,93.81075,16.6881>,
<-11.72942,93.1914,17.57152>,
<-12.94142,93.1914,16.6881>,
<-12.35035,92.6003,17.57152>,
<-13.8195,97.0891,-11.71407>,
<-14.16532,97.5105,-10.62465>,
<-13.30135,98.1848,-10.62465>,
<-12.97662,97.74695,-11.71407>,
<-14.47705,97.8903,-9.50965>,
<-13.59408,98.5795,-9.50965>,
<-12.62067,97.267,-12.77535>,
<-13.44043,96.6272,-12.77535>,
<-12.23435,96.7461,-13.80585>,
<-13.029,96.1259,-13.80585>,
<-14.22788,95.94805,-12.77535>,
<-14.62915,96.39075,-11.7141>,
<-14.98105,95.23105,-12.77535>,
<-15.40358,95.65355,-11.71407>,
<-13.79235,95.46745,-13.80585>,
<-14.52248,94.77245,-13.80585>,
<-14.99525,96.7947,-10.62465>,
<-15.32522,97.1588,-9.50965>,
<-15.78905,96.03905,-10.62465>,
<-16.1365,96.3865,-9.50965>,
<-9.9408,92.36285,19.2091>,
<-9.3345,91.6241,19.95955>,
<-8.765175,92.06845,19.95955>,
<-9.3345,92.8361,19.2091>,
<-8.705725,90.85795,20.66193>,
<-8.174725,91.27235,20.66193>,
<-9.881375,93.5735,18.41248>,
<-10.5232,93.07255,18.41248>,
<-11.13973,92.5408,18.41248>,
<-10.5232,91.86055,19.2091>,
<-11.72942,91.9794,18.41248>,
<-11.08028,91.33025,19.2091>,
<-9.881375,91.1524,19.95955>,
<-9.21575,90.418,20.66193>,
<-10.40445,90.65445,19.95955>,
<-9.7036,89.9536,20.66193>,
<-14.99503,98.52145,-7.2135>,
<-15.2002,98.7715,-6.038>,
<-14.2731,99.49505,-6.038>,
<-14.08045,99.2353,-7.2135>,
<-15.36877,98.97685,-4.847975>,
<-14.4314,99.7085,-4.847975>,
<-13.85395,98.9299,-8.37165>,
<-14.7538,98.22755,-8.37165>,
<-15.6182,97.482,-8.37165>,
<-15.87355,97.76375,-7.2135>,
<-16.44497,96.69495,-8.37165>,
<-16.71385,96.9638,-7.2135>,
<-16.09072,98.00335,-6.038>,
<-16.26918,98.20025,-4.847975>,
<-16.94252,97.1925,-6.038>,
<-17.13042,97.3804,-4.847975>,
<-7.386675,89.25065,21.91552>,
<-6.6997,88.4136,22.46395>,
<-6.291075,88.7325,22.46395>,
<-6.93615,89.6023,21.91552>,
<-5.9966,87.5569,22.9583>,
<-5.63085,87.84235,22.9583>,
<-7.56455,90.4496,21.31438>,
<-8.0559,90.0661,21.31438>,
<-8.527875,89.65905,21.31438>,
<-7.81945,88.8774,21.9155>,
<-8.9793,89.2293,21.31438>,
<-8.233375,88.4834,21.91552>,
<-7.092225,88.07505,22.46395>,
<-6.347925,87.25385,22.9583>,
<-7.46765,87.71765,22.46395>,
<-6.683975,86.93395,22.9583>,
<-15.5943,99.2517,-2.4357>,
<-15.65093,99.3207,-1.219325>,
<-14.69635,100.0657,-1.219325>,
<-14.64317,99.99405,-2.4357>,
<-15.66985,99.34375,4.375298E-15>,
<-14.71412,100.0897,-3.122503E-16>,
<-14.5548,99.8749,-3.646225>,
<-15.5002,99.137,-3.646225>,
<-16.4083,98.35375,-3.646225>,
<-16.50795,98.46365,-2.4357>,
<-17.27693,97.5269,-3.646225>,
<-17.38182,97.6318,-2.4357>,
<-16.56788,98.5298,-1.219325>,
<-16.5879,98.5519,5.92137E-15>,
<-17.44493,97.6949,-1.219325>,
<-17.46603,97.716,-3.848918E-16>,
<-4.562725,85.8097,-23.77753>,
<-5.279,86.6825,-23.39717>,
<-4.957025,86.9338,-23.39717>,
<-4.282775,86.02415,-23.77785>,
<-5.9966,87.5569,-22.9583>,
<-5.63085,87.8423,-22.9583>,
<-3.621275,85.13065,-24.09757>,
<-3.8635,84.9577,-24.09633>,
<-2.985725,84.27055,-24.35363>,
<-3.197175,84.1458,-24.35052>,
<-4.0804,84.75385,-24.09757>,
<-4.827675,85.57695,-23.77785>,
<-4.28835,84.53835,-24.09883>,
<-5.081225,85.3312,-23.77815>,
<-3.3608,83.9627,-24.35363>,
<-3.51865,83.7686,-24.35675>,
<-5.5883,86.41575,-23.39717>,
<-6.347925,87.25385,-22.9583>,
<-5.884125,86.1341,-23.39717>,
<-6.683975,86.93395,-22.9583>,
<-4.562725,85.80965,23.77753>,
<-3.8635,84.95765,24.09633>,
<-3.621275,85.13065,24.09757>,
<-4.282775,86.0241,23.77785>,
<-3.197175,84.1458,24.3505>,
<-2.985725,84.27055,24.35363>,
<-4.957025,86.9338,23.39717>,
<-5.279,86.6825,23.39717>,
<-5.5883,86.4157,23.39717>,
<-4.82765,85.57695,23.77785>,
<-5.884125,86.1341,23.39717>,
<-5.081225,85.3312,23.77815>,
<-4.080375,84.75385,24.09757>,
<-3.3608,83.9627,24.35363>,
<-4.28835,84.53835,24.09883>,
<-3.51865,83.7686,24.35678>,
<-15.59432,99.2517,2.4357>,
<-15.5002,99.137,3.646225>,
<-14.5548,99.8749,3.646225>,
<-14.64317,99.99405,2.4357>,
<-15.36877,98.97685,4.847975>,
<-14.4314,99.7085,4.847975>,
<-14.69635,100.0657,1.2193>,
<-15.65093,99.3207,1.2193>,
<-16.56788,98.5298,1.2193>,
<-16.50795,98.4637,2.4357>,
<-17.44493,97.6949,1.2193>,
<-17.38182,97.6318,2.4357>,
<-16.4083,98.35375,3.646225>,
<-16.26918,98.20025,4.847975>,
<-17.27693,97.5269,3.646225>,
<-17.13042,97.3804,4.847975>,
<-7.386675,89.2507,-21.9155>,
<-8.0559,90.06615,-21.31438>,
<-7.56455,90.4496,-21.31438>,
<-6.93615,89.60235,-21.9155>,
<-8.705725,90.85795,-20.66193>,
<-8.174725,91.27235,-20.66193>,
<-6.291075,88.73255,-22.46395>,
<-6.6997,88.4136,-22.46395>,
<-7.092225,88.07505,-22.46395>,
<-7.81945,88.8774,-21.9155>,
<-7.467675,87.71765,-22.46395>,
<-8.233375,88.48335,-21.9155>,
<-8.527875,89.65905,-21.31438>,
<-9.21575,90.418,-20.66193>,
<-8.9793,89.2293,-21.31438>,
<-9.7036,89.9536,-20.66193>,
<-14.99503,98.5215,7.2135>,
<-14.7538,98.22755,8.37165>,
<-13.85395,98.9299,8.37165>,
<-14.08045,99.2353,7.2135>,
<-14.47705,97.89035,9.509625>,
<-13.59408,98.5795,9.509625>,
<-14.2731,99.49505,6.038>,
<-15.2002,98.77145,6.038>,
<-16.09072,98.0034,6.038>,
<-15.87355,97.76375,7.2135>,
<-16.94252,97.1925,6.038>,
<-16.71385,96.96385,7.2135>,
<-15.6182,97.482,8.37165>,
<-15.32522,97.1588,9.509625>,
<-16.44497,96.69495,8.37165>,
<-16.1365,96.3865,9.509625>,
<-9.9408,92.3629,-19.2091>,
<-10.5232,93.07255,-18.41248>,
<-9.881375,93.57345,-18.41248>,
<-9.3345,92.8361,-19.2091>,
<-11.08028,93.7513,-17.57152>,
<-10.40445,94.2788,-17.57152>,
<-8.765175,92.06845,-19.95955>,
<-9.3345,91.6241,-19.95955>,
<-9.881375,91.1524,-19.95955>,
<-10.5232,91.86055,-19.2091>,
<-10.40445,90.65445,-19.95955>,
<-11.08028,91.33025,-19.2091>,
<-11.13973,92.5408,-18.41248>,
<-11.72942,93.1914,-17.57152>,
<-11.72942,91.97945,-18.41248>,
<-12.35035,92.60035,-17.57152>,
<-13.8195,97.0891,11.71407>,
<-13.44043,96.6272,12.77535>,
<-12.62067,97.267,12.77535>,
<-12.97662,97.74695,11.71407>,
<-13.30138,98.1848,10.62465>,
<-14.16532,97.5105,10.62465>,
<-14.99525,96.79465,10.62465>,
<-14.62915,96.39075,11.71407>,
<-15.78905,96.03905,10.62465>,
<-15.40358,95.65355,11.71407>,
<-14.22788,95.94805,12.77535>,
<-14.98105,95.23105,12.77535>,
<-12.1129,95.0096,-15.7645>,
<-12.5861,95.5862,-14.803>,
<-11.81845,96.18535,-14.803>,
<-11.3741,95.5862,-15.7645>,
<-10.9024,94.9502,-16.6881>,
<-11.61055,94.3975,-16.6881>,
<-12.29078,93.81075,-16.6881>,
<-12.82255,94.3975,-15.7645>,
<-12.94142,93.1914,-16.6881>,
<-13.50135,93.7513,-15.7645>,
<-13.3235,94.9502,-14.803>,
<-14.0288,94.2788,-14.803>,
<-9.0007,87.6367,-21.9155>,
<-9.81615,88.3059,-21.31438>,
<-9.40905,88.77785,-21.31438>,
<-8.627425,88.06945,-21.9155>,
<-10.60795,88.9557,-20.66193>,
<-10.16803,89.46575,-20.66193>,
<-7.82505,87.34225,-22.46395>,
<-8.163625,86.9497,-22.46395>,
<-7.00385,86.59795,-22.9583>,
<-7.306875,86.2466,-22.9583>,
<-8.48255,86.54105,-22.46395>,
<-9.352325,87.18615,-21.9155>,
<-8.78105,86.1173,-22.46395>,
<-9.681425,86.71895,-21.9155>,
<-7.592325,85.88085,-22.9583>,
<-7.8595,85.50155,-22.9583>,
<-10.19963,87.81455,-21.31438>,
<-11.02235,88.4247,-20.66193>,
<-10.55855,87.305,-21.31438>,
<-11.41023,87.8741,-20.66193>,
<-18.2715,95.24505,7.2135>,
<-17.97757,95.0038,8.37165>,
<-17.232,95.8682,8.37165>,
<-17.51375,96.12355,7.2135>,
<-17.64035,94.72705,9.509625>,
<-16.90877,95.5752,9.509625>,
<-17.75337,96.34075,6.038>,
<-18.5215,95.4502,6.038>,
<-17.95025,96.51915,4.847975>,
<-18.7269,95.61875,4.847975>,
<-19.24507,94.5231,6.038>,
<-18.9853,94.33045,7.2135>,
<-19.9223,93.56165,6.038>,
<-19.6534,93.382,7.2135>,
<-19.4585,94.68135,4.847975>,
<-20.14323,93.7093,4.847975>,
<-18.6799,94.10395,8.37165>,
<-18.3295,93.8441,9.509625>,
<-19.33723,93.17075,8.37165>,
<-18.97452,92.92835,9.509625>,
<-12.1129,90.1908,-19.2091>,
<-12.82255,90.7732,-18.41248>,
<-12.2908,91.38975,-18.41248>,
<-11.61055,90.7732,-19.2091>,
<-13.50135,91.33025,-17.57152>,
<-12.94142,91.97945,-17.57152>,
<-10.9024,90.13135,-19.95955>,
<-11.3741,89.5845,-19.95955>,
<-11.81845,89.01515,-19.95955>,
<-12.5861,89.5845,-19.2091>,
<-12.23435,88.42475,-19.95955>,
<-13.02903,88.9557,-19.2091>,
<-13.3235,90.13135,-18.41248>,
<-14.0288,90.65445,-17.57152>,
<-13.79235,89.46575,-18.41248>,
<-14.52248,89.9536,-17.57152>,
<-16.8391,94.0695,11.71407>,
<-16.37722,93.69045,12.77535>,
<-15.69802,94.47785,12.77535>,
<-16.14078,94.87915,11.71407>,
<-15.8759,93.279,13.80585>,
<-15.2175,94.04235,13.80585>,
<-16.5447,95.2452,10.62465>,
<-17.2605,94.41535,10.62465>,
<-17.93483,93.55135,10.62465>,
<-17.49695,93.2266,11.71407>,
<-18.56595,92.65535,10.62465>,
<-18.11267,92.3525,11.71407>,
<-17.01703,92.8707,12.77535>,
<-16.49612,92.4843,13.80585>,
<-17.61585,92.02055,12.77535>,
<-17.07662,91.66025,13.80585>,
<-14.7596,92.36285,-15.7645>,
<-15.33623,92.8361,-14.803>,
<-14.7002,93.5735,-14.803>,
<-14.1475,93.07255,-15.7645>,
<-15.8759,93.279,-13.80585>,
<-15.2175,94.04235,-13.80585>,
<-13.56077,92.5408,-16.6881>,
<-14.1475,91.86055,-16.6881>,
<-14.7002,91.1524,-16.6881>,
<-15.33623,91.6241,-15.7645>,
<-15.2175,90.418,-16.6881>,
<-15.8759,90.85795,-15.7645>,
<-15.93535,92.06845,-14.803>,
<-16.4961,92.48435,-13.80585>,
<-16.49612,91.27235,-14.803>,
<-17.07662,91.66025,-13.80585>,
<-14.7596,92.36285,15.7645>,
<-14.1475,91.86055,16.6881>,
<-13.56077,92.5408,16.6881>,
<-14.1475,93.07255,15.7645>,
<-13.50135,91.33025,17.57152>,
<-12.94142,91.9794,17.57152>,
<-14.7002,93.57345,14.803>,
<-15.3362,92.8361,14.803>,
<-15.93535,92.06845,14.803>,
<-15.33623,91.6241,15.7645>,
<-16.49612,91.27235,14.803>,
<-15.8759,90.85795,15.7645>,
<-14.7002,91.1524,16.6881>,
<-14.0288,90.65445,17.57152>,
<-15.2175,90.418,16.6881>,
<-14.52248,89.9536,17.57152>,
<-16.8391,94.06945,-11.71407>,
<-17.2605,94.41535,-10.62465>,
<-16.5447,95.2452,-10.62465>,
<-16.14078,94.87915,-11.71407>,
<-17.64035,94.72705,-9.50965>,
<-16.90877,95.57525,-9.50965>,
<-15.69802,94.47785,-12.77535>,
<-16.37722,93.69045,-12.77535>,
<-17.01703,92.8707,-12.77535>,
<-17.49695,93.2266,-11.7141>,
<-17.61585,92.02055,-12.77535>,
<-18.11267,92.3525,-11.71407>,
<-17.93483,93.55135,-10.62465>,
<-18.3295,93.8441,-9.50965>,
<-18.56595,92.65535,-10.62465>,
<-18.97452,92.92835,-9.50965>,
<-12.1129,90.19075,19.2091>,
<-11.3741,89.5845,19.95955>,
<-10.9024,90.13135,19.95955>,
<-11.61055,90.7732,19.2091>,
<-10.60795,88.9557,20.66193>,
<-10.16803,89.46575,20.66193>,
<-12.29078,91.38975,18.41248>,
<-12.82255,90.7732,18.41248>,
<-13.3235,90.13135,18.41248>,
<-12.5861,89.5845,19.2091>,
<-13.79235,89.46575,18.41248>,
<-13.029,88.9557,19.2091>,
<-11.81845,89.01515,19.95955>,
<-11.02235,88.42475,20.66193>,
<-12.23435,88.4247,19.95955>,
<-11.41023,87.8741,20.66193>,
<-18.2715,95.24505,-7.2135>,
<-18.5215,95.4502,-6.038>,
<-17.75337,96.34075,-6.038>,
<-17.51375,96.12355,-7.2135>,
<-18.7269,95.61875,-4.847975>,
<-17.95025,96.51915,-4.847975>,
<-17.232,95.8682,-8.37165>,
<-17.97757,95.0038,-8.37165>,
<-18.67987,94.10395,-8.37165>,
<-18.9853,94.33045,-7.2135>,
<-19.33723,93.17075,-8.37165>,
<-19.6534,93.382,-7.2135>,
<-19.24507,94.5231,-6.038>,
<-19.4585,94.68135,-4.847975>,
<-19.9223,93.56165,-6.038>,
<-20.14323,93.7093,-4.847975>,
<-9.0007,87.6367,21.91552>,
<-8.1636,86.9497,22.46395>,
<-7.82505,87.3422,22.46395>,
<-8.627425,88.0694,21.91552>,
<-7.306875,86.2466,22.9583>,
<-7.00385,86.59795,22.9583>,
<-9.40905,88.77785,21.31438>,
<-9.816125,88.3059,21.31438>,
<-10.19963,87.81455,21.31438>,
<-9.352325,87.18615,21.9155>,
<-10.55855,87.305,21.31438>,
<-9.681425,86.71895,21.91552>,
<-8.482525,86.5411,22.46395>,
<-7.592325,85.88085,22.9583>,
<-8.78105,86.1173,22.46395>,
<-7.8595,85.50155,22.9583>,
<-19.00173,95.8443,-2.4357>,
<-19.0707,95.9009,-1.219325>,
<-18.27983,96.81785,-1.219325>,
<-18.2137,96.75795,-2.4357>,
<-19.09378,95.91985,2.700205E-15>,
<-18.30193,96.8379,2.728395E-15>,
<-18.10377,96.6583,-3.646225>,
<-18.88705,95.75015,-3.646225>,
<-19.6249,94.8048,-3.646225>,
<-19.74405,94.8932,-2.4357>,
<-20.3155,93.8244,-3.646225>,
<-20.43885,93.9068,-2.4357>,
<-19.81573,94.9463,-1.219325>,
<-19.8397,94.9641,-4.689175E-16>,
<-20.51305,93.9564,-1.219325>,
<-20.53787,93.97295,2.641117E-15>,
<-5.559675,84.8127,-23.77753>,
<-6.4325,85.529,-23.39717>,
<-6.165725,85.8383,-23.39717>,
<-5.326975,85.07765,-23.77785>,
<-4.503875,84.33035,-24.09757>,
<-4.7077,84.1135,-24.09633>,
<-3.712725,83.6108,-24.35363>,
<-3.895775,83.44715,-24.35052>,
<-4.88065,83.8713,-24.09757>,
<-5.77415,84.53275,-23.77785>,
<-5.042575,83.61935,-24.09883>,
<-5.974875,84.24225,-23.77815>,
<-4.02055,83.23575,-24.35363>,
<-4.1375,83.0146,-24.35675>,
<-6.683775,85.20705,-23.39717>,
<-6.919,84.8731,-23.39717>,
<-5.559675,84.8127,23.77753>,
<-4.7077,84.1135,24.09633>,
<-4.503875,84.3304,24.09757>,
<-5.326975,85.07765,23.77785>,
<-3.895775,83.44715,24.3505>,
<-3.712725,83.6108,24.35363>,
<-6.165725,85.8383,23.39717>,
<-6.432475,85.529,23.39717>,
<-6.683775,85.20705,23.39717>,
<-5.774125,84.5328,23.77785>,
<-6.918975,84.8731,23.39717>,
<-5.974875,84.2423,23.77815>,
<-4.88065,83.8713,24.09757>,
<-4.02055,83.2357,24.35363>,
<-5.042575,83.61935,24.09883>,
<-4.137475,83.01455,24.35678>,
<-19.00173,95.8443,2.4357>,
<-18.88705,95.75015,3.646225>,
<-18.10377,96.6583,3.646225>,
<-18.2137,96.75795,2.4357>,
<-18.27983,96.81785,1.2193>,
<-19.0707,95.9009,1.2193>,
<-19.81573,94.9463,1.2193>,
<-19.74405,94.8932,2.4357>,
<-20.51305,93.95635,1.2193>,
<-20.43885,93.9068,2.4357>,
<-19.6249,94.8048,3.646225>,
<-20.3155,93.8244,3.646225>,
<-20.8458,91.3923,-7.2135>,
<-21.13103,91.54475,-6.038>,
<-20.5514,92.56805,-6.038>,
<-20.274,92.4018,-7.2135>,
<-21.36535,91.67,-4.847975>,
<-20.7793,92.70465,-4.847975>,
<-19.94785,92.20625,-8.37165>,
<-20.51045,91.21305,-8.37165>,
<-19.57367,91.982,-9.50965>,
<-20.12573,91.0074,-9.50965>,
<-21.02372,90.1935,-8.37165>,
<-21.36747,90.35605,-7.2135>,
<-21.48637,89.14995,-8.37165>,
<-21.83768,89.29545,-7.2135>,
<-20.62937,90.00695,-9.50965>,
<-21.08335,88.983,-9.50965>,
<-21.65983,90.49435,-6.038>,
<-21.90002,90.6079,-4.847975>,
<-22.13648,89.41925,-6.038>,
<-22.38195,89.5209,-4.847975>,
<-10.26882,85.7388,21.91552>,
<-9.3138,85.2283,22.46395>,
<-9.058325,85.67935,22.46395>,
<-9.98715,86.23605,21.91552>,
<-8.33635,84.7059,22.9583>,
<-8.1077,85.10955,22.9583>,
<-10.89195,86.7784,21.31438>,
<-11.19915,86.23605,21.31438>,
<-11.77055,87.305,20.66193>,
<-12.1025,86.71895,20.66193>,
<-11.4794,85.67935,21.31438>,
<-10.5258,85.2283,21.9155>,
<-11.73203,85.10955,21.31438>,
<-10.75743,84.7059,21.91552>,
<-12.40538,86.1173,20.66193>,
<-12.67837,85.50155,20.66193>,
<-9.546875,84.76535,22.46395>,
<-8.544975,84.29145,22.9583>,
<-9.756975,84.29145,22.46395>,
<-8.733025,83.86735,22.9583>,
<-21.6789,91.8376,-2.4357>,
<-21.7576,91.8797,-1.219325>,
<-21.1608,92.9333,-1.219325>,
<-21.08425,92.8874,-2.4357>,
<-21.78393,91.89375,1.791644E-15>,
<-21.1864,92.9486,4.964562E-15>,
<-20.957,92.81115,-3.646225>,
<-21.54808,91.7677,-3.646225>,
<-22.0873,90.6965,-3.646225>,
<-22.22143,90.7599,-2.4357>,
<-22.57338,89.6002,-3.646225>,
<-22.71043,89.65695,-2.4357>,
<-22.3021,90.7981,-1.219325>,
<-22.32907,90.81085,5.68393E-15>,
<-22.79288,89.6911,-1.219325>,
<-22.82045,89.7025,4.079852E-15>,
<-6.343,83.6404,-23.77753>,
<-7.338775,84.17265,-23.39717>,
<-7.137475,84.52805,-23.39717>,
<-6.16645,83.94565,-23.77785>,
<-8.33635,84.7059,-22.9583>,
<-8.1077,85.10955,-22.9583>,
<-5.213375,83.37335,-24.09757>,
<-5.370975,83.12085,-24.09633>,
<-4.29705,82.8219,-24.35363>,
<-4.44465,82.62575,-24.35052>,
<-5.49335,82.8495,-24.09757>,
<-6.498725,83.324,-23.77785>,
<-5.603,82.57085,-24.09883>,
<-6.638925,82.99995,-23.77815>,
<-4.525775,82.394,-24.35363>,
<-4.597325,82.1543,-24.35675>,
<-7.522425,83.8078,-23.39717>,
<-8.544975,84.2915,-22.9583>,
<-7.687975,83.43445,-23.39717>,
<-8.733025,83.86735,-22.9583>,
<-6.343,83.6404,23.77753>,
<-5.370975,83.12085,24.09633>,
<-5.213375,83.37335,24.09757>,
<-6.166425,83.94565,23.77785>,
<-4.44465,82.6257,24.3505>,
<-4.29705,82.8219,24.35363>,
<-7.137475,84.52805,23.39717>,
<-7.338775,84.17265,23.39717>,
<-7.522425,83.80785,23.39717>,
<-6.498725,83.324,23.77785>,
<-7.68795,83.43445,23.39717>,
<-6.638925,82.99995,23.77815>,
<-5.493325,82.8495,24.09757>,
<-4.525775,82.394,24.35363>,
<-5.603,82.5708,24.09883>,
<-4.597325,82.1543,24.35678>,
<-21.6789,91.8376,2.4357>,
<-21.54808,91.7677,3.646225>,
<-20.957,92.81115,3.646225>,
<-21.08425,92.8874,2.4357>,
<-21.36535,91.67,4.847975>,
<-20.7793,92.70465,4.847975>,
<-21.1608,92.9333,1.2193>,
<-21.7576,91.8797,1.2193>,
<-22.3021,90.7981,1.2193>,
<-22.22143,90.7599,2.4357>,
<-22.79288,89.6911,1.2193>,
<-22.71043,89.65695,2.4357>,
<-22.0873,90.6965,3.646225>,
<-21.90002,90.6079,4.847975>,
<-22.57338,89.6002,3.646225>,
<-22.38195,89.5209,4.847975>,
<-10.26882,85.7388,-21.9155>,
<-11.19915,86.2361,-21.31438>,
<-10.89195,86.77835,-21.31438>,
<-9.98715,86.2361,-21.9155>,
<-12.1025,86.71895,-20.66193>,
<-11.77055,87.305,-20.66193>,
<-9.058325,85.67935,-22.46395>,
<-9.3138,85.2283,-22.46395>,
<-9.546875,84.76535,-22.46395>,
<-10.5258,85.22835,-21.9155>,
<-9.756975,84.29145,-22.46395>,
<-10.75743,84.7059,-21.9155>,
<-11.4794,85.67935,-21.31438>,
<-12.40538,86.1173,-20.66193>,
<-11.73203,85.10955,-21.31438>,
<-12.67837,85.50155,-20.66193>,
<-20.8458,91.3923,7.2135>,
<-20.51045,91.21305,8.37165>,
<-19.94785,92.2063,8.37165>,
<-20.274,92.4018,7.2135>,
<-20.12573,91.00745,9.509625>,
<-19.57367,91.98205,9.509625>,
<-20.5514,92.56805,6.038>,
<-21.13103,91.54475,6.038>,
<-21.65983,90.49435,6.038>,
<-21.36747,90.35605,7.2135>,
<-22.13648,89.41925,6.038>,
<-21.83768,89.29545,7.2135>,
<-21.02372,90.1935,8.37165>,
<-20.62937,90.00695,9.509625>,
<-21.48637,89.14995,8.37165>,
<-21.08335,88.983,9.509625>,
<-13.8195,87.6367,-19.2091>,
<-14.62915,88.0694,-18.41248>,
<-14.22788,88.77785,-18.41248>,
<-13.44045,88.3059,-19.2091>,
<-15.40358,88.48335,-17.57152>,
<-14.98105,89.2293,-17.57152>,
<-12.62067,87.81455,-19.95955>,
<-12.97662,87.18615,-19.95955>,
<-13.30138,86.5411,-19.95955>,
<-14.16532,86.9497,-19.2091>,
<-13.59408,85.88085,-19.95955>,
<-14.47707,86.2466,-19.2091>,
<-14.99525,87.3422,-18.41248>,
<-15.78905,87.71765,-17.57152>,
<-15.32522,86.59795,-18.41248>,
<-16.1365,86.93395,-17.57152>,
<-19.2116,90.5188,11.71407>,
<-18.68463,90.23715,12.77535>,
<-18.1721,91.14195,12.77535>,
<-18.68463,91.44915,11.71407>,
<-18.11267,89.9314,13.80585>,
<-17.61585,90.80855,13.80585>,
<-19.1522,91.7294,10.62465>,
<-19.69237,90.7758,10.62465>,
<-20.18518,89.7969,10.62465>,
<-19.69237,89.5638,11.71407>,
<-20.62937,88.79495,10.62465>,
<-20.12573,88.58635,11.71407>,
<-19.1522,89.3083,12.77535>,
<-18.56595,89.03105,13.80585>,
<-19.57367,88.3577,12.77535>,
<-18.97452,88.1095,13.80585>,
<-16.8391,89.25065,-15.7645>,
<-17.49695,89.6023,-14.803>,
<-17.01703,90.4496,-14.803>,
<-16.37722,90.06615,-15.7645>,
<-18.11267,89.93145,-13.80585>,
<-17.61585,90.8085,-13.80585>,
<-15.69802,89.65905,-16.6881>,
<-16.14078,88.8774,-16.6881>,
<-16.5447,88.07505,-16.6881>,
<-17.2605,88.4136,-15.7645>,
<-16.90877,87.25385,-16.6881>,
<-17.64035,87.5569,-15.7645>,
<-17.93483,88.73255,-14.803>,
<-18.56595,89.031,-13.80585>,
<-18.3295,87.8423,-14.803>,
<-18.97452,88.1095,-13.80585>,
<-16.8391,89.2507,15.7645>,
<-16.14078,88.8774,16.6881>,
<-15.69802,89.65905,16.6881>,
<-16.37722,90.06615,15.7645>,
<-15.40358,88.48335,17.57152>,
<-14.98105,89.2293,17.57152>,
<-17.01703,90.4496,14.803>,
<-17.49695,89.6023,14.803>,
<-17.93483,88.7325,14.803>,
<-17.2605,88.4136,15.7645>,
<-18.3295,87.8423,14.803>,
<-17.64035,87.5569,15.7645>,
<-16.5447,88.07505,16.6881>,
<-15.78905,87.71765,17.57152>,
<-16.90877,87.25385,16.6881>,
<-16.1365,86.93395,17.57152>,
<-19.2116,90.5188,-11.71407>,
<-19.69237,90.7758,-10.62465>,
<-19.1522,91.7294,-10.62465>,
<-18.68463,91.44915,-11.71407>,
<-18.1721,91.14195,-12.77535>,
<-18.68463,90.23715,-12.77535>,
<-19.1522,89.3083,-12.77535>,
<-19.69237,89.5638,-11.7141>,
<-19.57367,88.35765,-12.77535>,
<-20.12573,88.58635,-11.71407>,
<-20.18518,89.79685,-10.62465>,
<-20.62937,88.79495,-10.62465>,
<-13.8195,87.6367,19.2091>,
<-12.97662,87.18615,19.95955>,
<-12.62067,87.81455,19.95955>,
<-13.44043,88.3059,19.2091>,
<-14.22788,88.77785,18.41248>,
<-14.62915,88.0694,18.41248>,
<-14.99525,87.3422,18.41248>,
<-14.16532,86.9497,19.2091>,
<-15.32522,86.5979,18.41248>,
<-14.47705,86.2466,19.2091>,
<-13.30138,86.5411,19.95955>,
<-13.59408,85.88085,19.95955>,
<-20.8458,86.5735,11.71407>,
<-20.274,86.40005,12.77535>,
<-19.94785,87.38745,12.77535>,
<-20.51045,87.58875,11.71407>,
<-19.6534,86.21175,13.80585>,
<-19.33723,87.16895,13.80585>,
<-21.02372,87.7724,10.62465>,
<-21.36747,86.73175,10.62465>,
<-21.48637,87.93795,9.509625>,
<-21.83768,86.8744,9.509625>,
<-21.65983,85.6755,10.62465>,
<-21.13103,85.54305,11.71407>,
<-21.90002,84.6062,10.62465>,
<-21.36535,84.49985,11.71407>,
<-22.13648,85.7949,9.509625>,
<-22.38198,84.70205,9.509625>,
<-20.5514,85.39785,12.77535>,
<-19.9223,85.2403,13.80585>,
<-20.7793,84.38325,12.77535>,
<-20.14323,84.2567,13.80585>,
<-18.2715,85.7926,-15.7645>,
<-18.9853,86.0091,-14.803>,
<-18.67987,86.9338,-14.803>,
<-17.97755,86.68245,-15.7645>,
<-19.6534,86.2118,-13.80585>,
<-19.33723,87.16895,-13.80585>,
<-17.232,86.4157,-16.6881>,
<-17.51375,85.56275,-16.6881>,
<-16.44497,86.1341,-17.57152>,
<-16.71385,85.3201,-17.57152>,
<-17.75337,84.697,-16.6881>,
<-18.5215,84.8894,-15.7645>,
<-17.95025,83.82055,-16.6881>,
<-18.7269,83.975,-15.7645>,
<-16.94252,84.4939,-17.57152>,
<-17.13042,83.65745,-17.57152>,
<-19.24507,85.0706,-14.803>,
<-19.9223,85.2403,-13.80585>,
<-19.4585,84.1205,-14.803>,
<-20.14323,84.25675,-13.80585>,
<-18.2715,85.7926,15.7645>,
<-17.51375,85.56275,16.6881>,
<-17.232,86.4157,16.6881>,
<-17.97757,86.68245,15.7645>,
<-16.71385,85.3201,17.57152>,
<-16.44497,86.1341,17.57152>,
<-18.67987,86.9338,14.803>,
<-18.9853,86.0091,14.803>,
<-19.24507,85.0706,14.803>,
<-18.5215,84.8894,15.7645>,
<-19.4585,84.1205,14.803>,
<-18.7269,83.975,15.7645>,
<-17.75337,84.697,16.6881>,
<-16.94252,84.4939,17.57152>,
<-17.95025,83.82055,16.6881>,
<-17.13042,83.65745,17.57152>,
<-20.8458,86.5735,-11.71407>,
<-21.36747,86.73175,-10.62465>,
<-21.02372,87.7724,-10.62465>,
<-20.51045,87.58875,-11.71407>,
<-21.83768,86.87435,-9.50965>,
<-21.48637,87.93795,-9.50965>,
<-19.94785,87.38745,-12.77535>,
<-20.274,86.40005,-12.77535>,
<-20.5514,85.39785,-12.77535>,
<-21.13103,85.54305,-11.71407>,
<-20.7793,84.38325,-12.77535>,
<-21.36535,84.49985,-11.71407>,
<-21.65983,85.6755,-10.62465>,
<-22.13648,85.7949,-9.509625>,
<-21.90002,84.6062,-10.62465>,
<-22.38198,84.70205,-9.50965>,
<-14.99503,84.7987,19.2091>,
<-14.08045,84.52125,19.95955>,
<-13.85395,85.20705,19.95955>,
<-14.7538,85.529,19.2091>,
<-13.13198,84.23355,20.66193>,
<-12.92072,84.8731,20.66193>,
<-15.6182,85.83825,18.41248>,
<-15.87355,85.0652,18.41248>,
<-16.09072,84.2805,18.41248>,
<-15.2002,84.05745,19.2091>,
<-16.26918,83.4861,18.41248>,
<-15.36877,83.30705,19.2091>,
<-14.2731,83.82525,19.95955>,
<-13.31165,83.5844,20.66193>,
<-14.4314,83.12055,19.95955>,
<-13.45927,82.92725,20.66193>,
<-22.619,87.1114,-7.2135>,
<-22.92848,87.2053,-6.038>,
<-22.55962,88.322,-6.038>,
<-22.25512,88.21305,-7.2135>,
<-23.18275,87.2824,-4.847975>,
<-22.80983,88.41145,-4.847975>,
<-21.89713,88.0849,-8.37165>,
<-22.25512,87.001,-8.37165>,
<-22.55962,85.90085,-8.37165>,
<-22.92848,85.9933,-7.2135>,
<-22.80983,84.78715,-8.37165>,
<-23.18275,84.86135,-7.2135>,
<-23.2422,86.07185,-6.038>,
<-23.49995,86.1364,-4.847975>,
<-23.49995,84.9244,-6.038>,
<-23.76057,84.9763,-4.847975>,
<-11.14232,83.63,21.91552>,
<-10.10605,83.31565,22.46395>,
<-9.943475,83.80785,22.46395>,
<-10.96307,84.17265,21.91552>,
<-9.045475,82.9939,22.9583>,
<-8.89995,83.43445,22.9583>,
<-11.9563,84.52805,21.31438>,
<-12.15178,83.9362,21.31438>,
<-12.31805,83.3355,21.31438>,
<-11.29477,83.0792,21.9155>,
<-12.45465,82.72735,21.31438>,
<-11.42003,82.5216,21.91552>,
<-10.24432,82.81605,22.46395>,
<-9.169225,82.54675,22.9583>,
<-10.35795,82.3103,22.46395>,
<-9.270925,82.0941,22.9583>,
<-23.52298,87.3856,-2.4357>,
<-23.60838,87.41155,-1.219325>,
<-23.2286,88.56135,-1.219325>,
<-23.14457,88.53125,-2.4357>,
<-23.63692,87.42015,8.69801E-16>,
<-23.2567,88.5714,1.200753E-16>,
<-23.00487,88.4813,-3.646225>,
<-23.38103,87.34255,-3.646225>,
<-23.70093,86.18675,-3.646225>,
<-23.84483,86.2228,-2.4357>,
<-23.96375,85.01665,-3.646225>,
<-24.10928,85.04565,-2.4357>,
<-23.9314,86.2445,-1.219325>,
<-23.96035,86.25175,8.340225E-16>,
<-24.1968,85.06305,-1.219325>,
<-24.22605,85.06885,-7.720875E-16>,
<-6.88255,82.3378,-23.77753>,
<-7.963025,82.66555,-23.39717>,
<-7.834925,83.0534,-23.39717>,
<-6.768925,82.6716,-23.77785>,
<-9.045475,82.9939,-22.9583>,
<-8.89995,83.43445,-22.9583>,
<-5.722525,82.29625,-24.09757>,
<-5.82785,82.01785,-24.09633>,
<-4.716225,81.9342,-24.35363>,
<-4.822725,81.71295,-24.35052>,
<-5.894925,81.7279,-24.09757>,
<-6.97355,81.9971,-23.77785>,
<-5.948125,81.43315,-24.09883>,
<-7.04785,81.6519,-23.77815>,
<-4.857075,81.46985,-24.35363>,
<-4.8805,81.2208,-24.35675>,
<-8.071975,82.2719,-23.39717>,
<-9.169225,82.5468,-22.9583>,
<-8.1615,81.8734,-23.39717>,
<-9.270925,82.0941,-22.9583>,
<-6.88255,82.3378,23.77753>,
<-5.82785,82.01785,24.09633>,
<-5.722525,82.2962,24.09757>,
<-6.768925,82.67165,23.77785>,
<-4.822725,81.71295,24.3505>,
<-4.716225,81.9342,24.35363>,
<-7.834925,83.0534,23.39717>,
<-7.963025,82.66555,23.39717>,
<-8.071975,82.27195,23.39717>,
<-6.97355,81.9971,23.77785>,
<-8.1615,81.8734,23.39717>,
<-7.04785,81.6519,23.77815>,
<-5.894925,81.7279,24.09757>,
<-4.857075,81.46985,24.35363>,
<-5.948125,81.43315,24.09883>,
<-4.8805,81.22075,24.35678>,
<-23.52298,87.3856,2.4357>,
<-23.38103,87.34255,3.646225>,
<-23.00487,88.4813,3.646225>,
<-23.14457,88.53125,2.4357>,
<-23.18275,87.2824,4.847975>,
<-22.80983,88.41145,4.847975>,
<-23.2286,88.5613,1.2193>,
<-23.60838,87.41155,1.2193>,
<-23.9314,86.2445,1.2193>,
<-23.84483,86.2228,2.4357>,
<-24.1968,85.06305,1.2193>,
<-24.10928,85.0456,2.4357>,
<-23.70093,86.18675,3.646225>,
<-23.49995,86.1364,4.847975>,
<-23.96375,85.01665,3.646225>,
<-23.76057,84.9763,4.847975>,
<-11.14232,83.63,-21.9155>,
<-12.15178,83.9362,-21.31438>,
<-11.9563,84.52805,-21.31438>,
<-10.96307,84.17265,-21.9155>,
<-13.132,84.23355,-20.66193>,
<-12.92072,84.8731,-20.66193>,
<-9.943475,83.80785,-22.46395>,
<-10.10605,83.31565,-22.46395>,
<-10.24432,82.81605,-22.46395>,
<-11.29477,83.0792,-21.9155>,
<-10.35795,82.31035,-22.46395>,
<-11.42003,82.52155,-21.9155>,
<-12.31805,83.3355,-21.31438>,
<-13.31165,83.5844,-20.66193>,
<-12.45465,82.7274,-21.31438>,
<-13.45927,82.92725,-20.66193>,
<-22.619,87.1114,7.2135>,
<-22.25515,87.001,8.37165>,
<-21.89713,88.0849,8.37165>,
<-22.25512,88.213,7.2135>,
<-22.55962,88.322,6.038>,
<-22.92848,87.20525,6.038>,
<-23.2422,86.07185,6.038>,
<-22.92848,85.9933,7.2135>,
<-23.49995,84.9244,6.038>,
<-23.18275,84.86135,7.2135>,
<-22.55965,85.9009,8.37165>,
<-22.80983,84.78715,8.37165>,
<-14.99503,84.7987,-19.2091>,
<-15.87355,85.06515,-18.41248>,
<-15.6182,85.8383,-18.41248>,
<-14.7538,85.529,-19.2091>,
<-13.85395,85.20705,-19.95955>,
<-14.08045,84.52125,-19.95955>,
<-14.2731,83.8252,-19.95955>,
<-15.2002,84.05745,-19.2091>,
<-14.4314,83.1206,-19.95955>,
<-15.36877,83.30705,-19.2091>,
<-16.09072,84.2805,-18.41248>,
<-16.26918,83.48615,-18.41248>,
<-7.1576,80.95495,23.77753>,
<-6.06075,80.8469,24.09633>,
<-6.011775,81.1405,24.09757>,
<-7.1113,81.30455,23.77785>,
<-5.015475,80.744,24.3505>,
<-4.954175,80.98175,24.35363>,
<-8.2313,81.471,23.39717>,
<-8.281275,81.06565,23.39717>,
<-9.3502,81.63695,22.9583>,
<-9.406975,81.1765,22.9583>,
<-8.311325,80.6583,23.39717>,
<-7.1804,80.60305,23.77785>,
<-8.3214,80.25,23.39717>,
<-7.185925,80.25,23.77815>,
<-9.441125,80.7138,22.9583>,
<-9.45255,80.25,22.9583>,
<-6.069975,80.54945,24.09757>,
<-5.001725,80.49885,24.35363>,
<-6.06465,80.25,24.09883>,
<-4.9761,80.25,24.35678>,
<-24.46307,82.6594,2.4357>,
<-24.31545,82.64485,3.646225>,
<-24.1687,83.8351,3.646225>,
<-24.31545,83.85685,2.4357>,
<-24.10928,82.62455,4.847975>,
<-23.96375,83.8047,4.847975>,
<-24.40373,83.86995,1.2193>,
<-24.5519,82.66815,1.2193>,
<-24.43323,83.8743,4.293982E-15>,
<-24.5816,82.67105,2.294578E-15>,
<-24.64102,81.46055,1.219325>,
<-24.5519,81.45615,2.4357>,
<-24.67083,80.25,1.219325>,
<-24.5816,80.25,2.4357>,
<-24.67083,81.462,6.87486E-16>,
<-24.70067,80.25,5.77027E-16>,
<-24.40373,81.4489,3.646225>,
<-24.1968,81.4387,4.847975>,
<-24.43323,80.25,3.646225>,
<-24.22605,80.25,4.847975>,
<-11.58762,81.3913,-21.9155>,
<-12.63743,81.4947,-21.31438>,
<-12.56118,82.1133,-21.31438>,
<-11.5177,81.9585,-21.9155>,
<-13.6568,81.5951,-20.66193>,
<-13.5744,82.26355,-20.66193>,
<-10.44652,81.7996,-22.46395>,
<-10.50995,81.2851,-22.46395>,
<-9.3502,81.63695,-22.9583>,
<-9.406975,81.1765,-22.9583>,
<-10.5481,80.7682,-22.46395>,
<-11.6297,80.82135,-21.9155>,
<-10.56088,80.25,-22.46395>,
<-11.64375,80.25,-21.9155>,
<-9.441125,80.7138,-22.9583>,
<-9.45255,80.25,-22.9583>,
<-12.6833,80.87305,-21.31438>,
<-13.7064,80.92335,-20.66193>,
<-12.69865,80.25,-21.31438>,
<-13.72297,80.25,-20.66193>,
<-23.52298,82.5668,7.2135>,
<-23.14457,82.5295,8.37165>,
<-23.00487,83.66245,8.37165>,
<-23.38103,83.71825,7.2135>,
<-22.71043,82.4868,9.509625>,
<-22.57338,83.59845,9.509625>,
<-23.70093,83.7657,6.038>,
<-23.84483,82.5985,6.038>,
<-23.9314,81.4257,6.038>,
<-23.60838,81.4098,7.2135>,
<-23.96035,80.25,6.038>,
<-23.63692,80.25,7.2135>,
<-23.2286,81.3911,8.37165>,
<-22.79288,81.36975,9.509625>,
<-23.2567,80.25,8.37165>,
<-22.82045,80.25,9.509625>,
<-15.59432,81.7859,-19.2091>,
<-16.50795,81.87585,-18.41248>,
<-16.4083,82.68395,-18.41248>,
<-15.5002,82.54925,-19.2091>,
<-17.38182,81.96195,-17.57152>,
<-17.27693,82.8128,-17.57152>,
<-14.55483,82.409,-19.95955>,
<-14.64317,81.69225,-19.95955>,
<-14.69635,80.972,-19.95955>,
<-15.65093,81.0189,-19.2091>,
<-14.71412,80.25,-19.95955>,
<-15.66985,80.25,-19.2091>,
<-16.56788,81.06395,-18.41248>,
<-17.44493,81.107,-17.57152>,
<-16.5879,80.25,-18.41248>,
<-17.46603,80.25,-17.57152>,
<-21.6789,82.3852,11.71407>,
<-21.08425,82.32665,12.77535>,
<-20.957,83.35865,12.77535>,
<-21.54808,83.44635,11.71407>,
<-20.43885,82.26305,13.80585>,
<-20.3155,83.26355,13.80585>,
<-22.0873,83.52635,10.62465>,
<-22.22143,82.43865,10.62465>,
<-22.3021,81.34565,10.62465>,
<-21.7576,81.31885,11.71407>,
<-22.32907,80.25,10.62465>,
<-21.78393,80.25,11.71407>,
<-21.1608,81.28955,12.77535>,
<-20.51305,81.25775,13.80585>,
<-21.1864,80.25,12.77535>,
<-20.53785,80.25,13.80585>,
<-19.00173,82.1215,-15.7645>,
<-19.74405,82.19465,-14.803>,
<-19.6249,83.1611,-14.803>,
<-18.88705,83.0516,-15.7645>,
<-20.43885,82.26305,-13.80585>,
<-20.3155,83.26355,-13.80585>,
<-18.10377,82.93545,-16.6881>,
<-18.2137,82.0439,-16.6881>,
<-18.2798,81.14805,-16.6881>,
<-19.0707,81.1869,-15.7645>,
<-18.30193,80.25,-16.6881>,
<-19.09378,80.25,-15.7645>,
<-19.81573,81.2235,-14.803>,
<-20.51305,81.25775,-13.80585>,
<-19.8397,80.25,-14.803>,
<-20.53785,80.25,-13.80585>,
<-19.00173,82.1215,15.7645>,
<-18.2137,82.0439,16.6881>,
<-18.10377,82.93545,16.6881>,
<-18.88705,83.0516,15.7645>,
<-17.38182,81.96195,17.57152>,
<-17.27693,82.8128,17.57152>,
<-19.6249,83.16105,14.803>,
<-19.74405,82.19465,14.803>,
<-19.81573,81.2235,14.803>,
<-19.0707,81.1869,15.7645>,
<-19.8397,80.25,14.803>,
<-19.09378,80.25,15.7645>,
<-18.27983,81.148,16.6881>,
<-17.44493,81.107,17.57152>,
<-18.30193,80.25,16.6881>,
<-17.46603,80.25,17.57152>,
<-21.6789,82.3852,-11.71407>,
<-22.22143,82.4386,-10.62465>,
<-22.0873,83.52635,-10.62465>,
<-21.54808,83.44635,-11.71407>,
<-22.71043,82.48675,-9.509625>,
<-22.57338,83.59845,-9.509625>,
<-20.957,83.35865,-12.77535>,
<-21.08425,82.32665,-12.77535>,
<-21.1608,81.28955,-12.77535>,
<-21.7576,81.3189,-11.71407>,
<-21.1864,80.25,-12.77535>,
<-21.78393,80.25,-11.71407>,
<-22.3021,81.34565,-10.62465>,
<-22.79288,81.36975,-9.509625>,
<-22.32907,80.25,-10.62465>,
<-22.82045,80.25,-9.50965>,
<-15.5943,81.7859,19.2091>,
<-14.64317,81.69225,19.95955>,
<-14.5548,82.409,19.95955>,
<-15.5002,82.54925,19.2091>,
<-13.6568,81.5951,20.66193>,
<-13.57437,82.2636,20.66193>,
<-16.4083,82.68395,18.41248>,
<-16.50795,81.87585,18.41248>,
<-16.56788,81.06395,18.41248>,
<-15.65093,81.0189,19.2091>,
<-16.5879,80.25,18.41248>,
<-15.66985,80.25,19.2091>,
<-14.69635,80.972,19.95955>,
<-13.70637,80.92335,20.66193>,
<-14.71412,80.25,19.95955>,
<-13.72297,80.25,20.66193>,
<-23.52298,82.5668,-7.2135>,
<-23.84483,82.5985,-6.038>,
<-23.70093,83.7657,-6.038>,
<-23.38103,83.71825,-7.2135>,
<-24.10928,82.62455,-4.847975>,
<-23.96375,83.8047,-4.847975>,
<-23.0049,83.66245,-8.37165>,
<-23.14457,82.5295,-8.37165>,
<-23.2286,81.39115,-8.37165>,
<-23.60838,81.4098,-7.2135>,
<-23.2567,80.25,-8.37165>,
<-23.63692,80.25,-7.2135>,
<-23.9314,81.42565,-6.038>,
<-24.1968,81.4387,-4.847975>,
<-23.96035,80.25,-6.038>,
<-24.22605,80.25,-4.847975>,
<-11.58762,81.3913,21.91552>,
<-10.50995,81.2851,22.46395>,
<-10.44652,81.7996,22.46395>,
<-11.5177,81.9585,21.91552>,
<-12.56115,82.1133,21.31438>,
<-12.63743,81.4947,21.31438>,
<-12.6833,80.87305,21.31438>,
<-11.6297,80.82135,21.9155>,
<-12.69865,80.25,21.31438>,
<-11.64375,80.25,21.91552>,
<-10.5481,80.7682,22.46395>,
<-10.56085,80.25,22.46395>,
<-24.46307,82.6594,-2.4357>,
<-24.5519,82.66815,-1.219325>,
<-24.40373,83.86995,-1.219325>,
<-24.31545,83.85685,-2.4357>,
<-24.1687,83.8351,-3.646225>,
<-24.31545,82.64485,-3.646225>,
<-24.40373,81.44885,-3.646225>,
<-24.5519,81.45615,-2.4357>,
<-24.43323,80.25,-3.646225>,
<-24.5816,80.25,-2.4357>,
<-24.64102,81.4605,-1.219325>,
<-24.67083,80.25,-1.219325>,
<-7.1576,80.95495,-23.77753>,
<-8.281275,81.0656,-23.39717>,
<-8.2313,81.471,-23.39717>,
<-7.1113,81.30455,-23.77785>,
<-6.011775,81.1405,-24.09757>,
<-6.06075,80.84695,-24.09633>,
<-4.954175,80.98175,-24.35363>,
<-5.015475,80.74395,-24.35052>,
<-6.069975,80.54945,-24.09757>,
<-7.1804,80.60305,-23.77785>,
<-6.06465,80.25,-24.09883>,
<-7.185925,80.25,-23.77815>,
<-5.00175,80.49885,-24.35363>,
<-4.9761,80.25,-24.35675>,
<-8.31135,80.6583,-23.39717>,
<-8.3214,80.25,-23.39717>,
<-15.5943,78.7141,19.2091>,
<-14.64317,78.80775,19.95955>,
<-14.69635,79.528,19.95955>,
<-15.65093,79.48115,19.2091>,
<-13.6568,78.90495,20.66193>,
<-13.7064,79.57665,20.66193>,
<-16.56788,79.43605,18.41248>,
<-16.50795,78.6241,18.41248>,
<-17.44493,79.393,17.57152>,
<-17.38182,78.53805,17.57152>,
<-16.4083,77.81605,18.41248>,
<-15.5002,77.95075,19.2091>,
<-16.26918,77.01385,18.41248>,
<-15.36877,77.19295,19.2091>,
<-17.27693,77.6872,17.57152>,
<-17.13042,76.84255,17.57152>,
<-14.5548,78.091,19.95955>,
<-13.57437,78.23645,20.66193>,
<-14.4314,77.3794,19.95955>,
<-13.45927,77.57275,20.66193>,
<-23.52298,77.9332,-7.2135>,
<-23.84483,77.9015,-6.038>,
<-23.9314,79.07435,-6.038>,
<-23.60838,79.0902,-7.2135>,
<-24.10925,77.87545,-4.847975>,
<-24.1968,79.0613,-4.847975>,
<-23.2286,79.10885,-8.37165>,
<-23.14457,77.97045,-8.37165>,
<-22.79288,79.13025,-9.509625>,
<-22.71043,78.01325,-9.509625>,
<-23.00487,76.83755,-8.37165>,
<-23.38103,76.78175,-7.2135>,
<-22.80983,75.71285,-8.37165>,
<-23.18275,75.63865,-7.2135>,
<-22.57338,76.90155,-9.509625>,
<-22.38195,75.79795,-9.50965>,
<-23.70093,76.7343,-6.038>,
<-23.96375,76.6953,-4.847975>,
<-23.49995,75.5756,-6.038>,
<-23.76055,75.5237,-4.847975>,
<-11.58762,79.10875,21.91552>,
<-10.50995,79.21485,22.46395>,
<-10.5481,79.7318,22.46395>,
<-11.6297,79.6787,21.91552>,
<-9.406975,79.3235,22.9583>,
<-9.441125,79.7862,22.9583>,
<-12.6833,79.6269,21.31438>,
<-12.63743,79.00535,21.31438>,
<-12.56115,78.3867,21.31438>,
<-11.51768,78.5415,21.9155>,
<-12.45465,77.7726,21.31438>,
<-11.42003,77.9784,21.91552>,
<-10.44652,78.7004,22.46395>,
<-9.3502,78.86305,22.9583>,
<-10.35792,78.1897,22.46395>,
<-9.270925,78.4059,22.9583>,
<-24.46307,77.8406,-2.4357>,
<-24.5519,77.83185,-1.219325>,
<-24.64102,79.0395,-1.219325>,
<-24.5519,79.04385,-2.4357>,
<-24.5816,77.82895,3.79945E-16>,
<-24.67083,79.038,5.150975E-16>,
<-24.40373,79.0511,-3.646225>,
<-24.31545,77.8551,-3.646225>,
<-24.1687,76.6649,-3.646225>,
<-24.31545,76.64315,-2.4357>,
<-23.96375,75.4833,-3.646225>,
<-24.10925,75.4544,-2.4357>,
<-24.40373,76.63005,-1.219325>,
<-24.43323,76.62565,1.716969E-15>,
<-24.19678,75.43695,-1.219325>,
<-24.22605,75.43115,5.027985E-16>,
<-7.1576,79.54505,-23.77753>,
<-8.281275,79.43435,-23.39717>,
<-8.31135,79.8417,-23.39717>,
<-7.1804,79.89695,-23.77785>,
<-9.406975,79.3235,-22.9583>,
<-9.441125,79.7862,-22.9583>,
<-6.069975,79.95055,-24.09757>,
<-6.06075,79.6531,-24.09633>,
<-5.00175,80.00115,-24.35363>,
<-5.015475,79.756,-24.35052>,
<-6.011775,79.3595,-24.09757>,
<-7.1113,79.19545,-23.77785>,
<-5.948125,79.06685,-24.09883>,
<-7.04785,78.8481,-23.77815>,
<-4.954175,79.51825,-24.35363>,
<-4.8805,79.2792,-24.35675>,
<-8.2313,79.029,-23.39717>,
<-9.3502,78.86305,-22.9583>,
<-8.1615,78.6266,-23.39717>,
<-9.270925,78.4059,-22.9583>,
<-7.1576,79.54505,23.77753>,
<-6.06075,79.6531,24.09633>,
<-6.069975,79.95055,24.09757>,
<-7.1804,79.89695,23.77785>,
<-5.015475,79.75605,24.3505>,
<-5.001725,80.00115,24.35363>,
<-8.311325,79.8417,23.39717>,
<-8.281275,79.43435,23.39717>,
<-8.2313,79.029,23.39717>,
<-7.1113,79.19545,23.77785>,
<-8.1615,78.6266,23.39717>,
<-7.04785,78.8481,23.77815>,
<-6.01175,79.3595,24.09757>,
<-4.954175,79.5183,24.35363>,
<-5.948125,79.06685,24.09883>,
<-4.8805,79.2792,24.35678>,
<-24.46307,77.8406,2.4357>,
<-24.31545,77.85515,3.646225>,
<-24.40373,79.05115,3.646225>,
<-24.5519,79.04385,2.4357>,
<-24.10928,77.87545,4.847975>,
<-24.1968,79.0613,4.847975>,
<-24.64102,79.0395,1.219325>,
<-24.5519,77.83185,1.219325>,
<-24.40373,76.63005,1.219325>,
<-24.31545,76.64315,2.4357>,
<-24.19678,75.43695,1.219325>,
<-24.10925,75.4544,2.4357>,
<-24.1687,76.6649,3.646225>,
<-23.96375,76.6953,4.847975>,
<-23.96375,75.4833,3.646225>,
<-23.76055,75.52375,4.847975>,
<-11.58762,79.10875,-21.9155>,
<-12.63743,79.0053,-21.31438>,
<-12.6833,79.6269,-21.31438>,
<-11.6297,79.6787,-21.9155>,
<-13.6568,78.9049,-20.66193>,
<-13.7064,79.57665,-20.66193>,
<-10.5481,79.7318,-22.46395>,
<-10.50995,79.21485,-22.46395>,
<-10.44652,78.7004,-22.46395>,
<-11.5177,78.5415,-21.9155>,
<-10.35795,78.1897,-22.46395>,
<-11.42003,77.97845,-21.9155>,
<-12.56118,78.3867,-21.31438>,
<-13.5744,78.2364,-20.66193>,
<-12.45465,77.7726,-21.31438>,
<-13.45927,77.57275,-20.66193>,
<-23.52298,77.9332,7.2135>,
<-23.14457,77.97045,8.37165>,
<-23.2286,79.10885,8.37165>,
<-23.60838,79.0902,7.2135>,
<-22.71043,78.01325,9.509625>,
<-22.79288,79.13025,9.509625>,
<-23.9314,79.07435,6.038>,
<-23.84483,77.9015,6.038>,
<-23.70093,76.7343,6.038>,
<-23.38103,76.78175,7.2135>,
<-23.49995,75.57555,6.038>,
<-23.18275,75.63865,7.2135>,
<-23.0049,76.83755,8.37165>,
<-22.57338,76.90155,9.509625>,
<-22.80983,75.71285,8.37165>,
<-22.38198,75.79795,9.509625>,
<-15.5943,78.7141,-19.2091>,
<-16.50795,78.6241,-18.41248>,
<-16.56788,79.4361,-18.41248>,
<-15.65093,79.4811,-19.2091>,
<-17.38182,78.53805,-17.57152>,
<-17.44493,79.393,-17.57152>,
<-14.69635,79.52805,-19.95955>,
<-14.64317,78.8078,-19.95955>,
<-14.5548,78.091,-19.95955>,
<-15.5002,77.95075,-19.2091>,
<-14.4314,77.3794,-19.95955>,
<-15.36877,77.19295,-19.2091>,
<-16.4083,77.81605,-18.41248>,
<-17.27693,77.6872,-17.57152>,
<-16.26918,77.01385,-18.41248>,
<-17.13042,76.84255,-17.57152>,
<-21.6789,78.1148,11.71407>,
<-21.08425,78.1734,12.77535>,
<-21.1608,79.21045,12.77535>,
<-21.7576,79.18115,11.71407>,
<-20.43885,78.23695,13.80585>,
<-20.51305,79.24225,13.80585>,
<-22.3021,79.1544,10.62465>,
<-22.22143,78.0614,10.62465>,
<-22.0873,76.97365,10.62465>,
<-21.54808,77.05365,11.71407>,
<-21.90002,75.8938,10.62465>,
<-21.36535,76.00015,11.71407>,
<-20.957,77.1413,12.77535>,
<-20.3155,77.2365,13.80585>,
<-20.7793,76.11675,12.77535>,
<-20.14323,76.24325,13.80585>,
<-19.00173,78.3785,-15.7645>,
<-19.74405,78.3054,-14.803>,
<-19.81573,79.27655,-14.803>,
<-19.0707,79.3131,-15.7645>,
<-20.43885,78.23695,-13.80585>,
<-20.51305,79.24225,-13.80585>,
<-18.27983,79.352,-16.6881>,
<-18.2137,78.4561,-16.6881>,
<-18.10377,77.56455,-16.6881>,
<-18.88705,77.4484,-15.7645>,
<-17.95025,76.6795,-16.6881>,
<-18.7269,76.525,-15.7645>,
<-19.6249,77.3389,-14.803>,
<-20.3155,77.2365,-13.80585>,
<-19.4585,76.3795,-14.803>,
<-20.14323,76.24325,-13.80585>,
<-19.00173,78.3785,15.7645>,
<-18.2137,78.4561,16.6881>,
<-18.2798,79.352,16.6881>,
<-19.0707,79.3131,15.7645>,
<-19.81573,79.27655,14.803>,
<-19.74405,78.3054,14.803>,
<-19.6249,77.3389,14.803>,
<-18.88705,77.4484,15.7645>,
<-19.4585,76.3795,14.803>,
<-18.7269,76.525,15.7645>,
<-18.10377,77.56455,16.6881>,
<-17.95025,76.6795,16.6881>,
<-21.6789,78.1148,-11.71407>,
<-22.22143,78.0614,-10.62465>,
<-22.3021,79.1544,-10.62465>,
<-21.7576,79.18115,-11.71407>,
<-21.1608,79.21045,-12.77535>,
<-21.08425,78.17335,-12.77535>,
<-20.957,77.1413,-12.77535>,
<-21.54808,77.0536,-11.71407>,
<-20.7793,76.11675,-12.77535>,
<-21.36535,76.00015,-11.71407>,
<-22.0873,76.97365,-10.62465>,
<-21.90002,75.8938,-10.62465>,
<-20.8458,73.9265,11.71407>,
<-20.274,74.09995,12.77535>,
<-20.5514,75.10215,12.77535>,
<-21.13103,74.95695,11.71407>,
<-19.6534,74.2882,13.80585>,
<-19.9223,75.25975,13.80585>,
<-21.65983,74.8245,10.62465>,
<-21.36747,73.76825,10.62465>,
<-22.13648,74.7051,9.509625>,
<-21.83768,73.6256,9.509625>,
<-21.02372,72.7276,10.62465>,
<-20.51045,72.91125,11.71407>,
<-20.62937,71.705,10.62465>,
<-20.12573,71.91365,11.71407>,
<-21.48637,72.56205,9.509625>,
<-21.08335,71.517,9.509625>,
<-19.94785,73.11255,12.77535>,
<-19.33723,73.33105,13.80585>,
<-19.57367,72.14235,12.77535>,
<-18.9745,72.3905,13.80585>,
<-18.2715,74.7074,-15.7645>,
<-18.9853,74.4909,-14.803>,
<-19.24505,75.4294,-14.803>,
<-18.5215,75.61065,-15.7645>,
<-19.6534,74.2882,-13.80585>,
<-19.9223,75.25975,-13.80585>,
<-17.75337,75.80305,-16.6881>,
<-17.51375,74.93725,-16.6881>,
<-16.94252,76.00615,-17.57152>,
<-16.71385,75.1799,-17.57152>,
<-17.232,74.0843,-16.6881>,
<-17.97755,73.8175,-15.7645>,
<-16.90877,73.24615,-16.6881>,
<-17.64035,72.94315,-15.7645>,
<-16.44497,74.3659,-17.57152>,
<-16.1365,73.56605,-17.57152>,
<-18.67987,73.56625,-14.803>,
<-19.33723,73.331,-13.80585>,
<-18.3295,72.6577,-14.803>,
<-18.9745,72.3905,-13.80585>,
<-18.2715,74.7074,15.7645>,
<-17.51375,74.93725,16.6881>,
<-17.75337,75.80305,16.6881>,
<-18.5215,75.6106,15.7645>,
<-16.71385,75.1799,17.57152>,
<-16.94252,76.00615,17.57152>,
<-19.24505,75.4294,14.803>,
<-18.9853,74.4909,14.803>,
<-18.67987,73.56625,14.803>,
<-17.97755,73.81755,15.7645>,
<-18.3295,72.65765,14.803>,
<-17.64035,72.94315,15.7645>,
<-17.232,74.0843,16.6881>,
<-16.44497,74.3659,17.57152>,
<-16.90877,73.24615,16.6881>,
<-16.1365,73.56605,17.57152>,
<-20.8458,73.9265,-11.71407>,
<-21.36747,73.76825,-10.62465>,
<-21.65983,74.8245,-10.62465>,
<-21.13103,74.95695,-11.71407>,
<-21.83768,73.6256,-9.509625>,
<-22.13648,74.7051,-9.509625>,
<-20.5514,75.10215,-12.77535>,
<-20.274,74.09995,-12.77535>,
<-19.94785,73.11255,-12.77535>,
<-20.51045,72.91125,-11.71407>,
<-19.57367,72.14235,-12.77535>,
<-20.12573,71.91365,-11.71407>,
<-21.02372,72.7276,-10.62465>,
<-21.48637,72.56205,-9.509625>,
<-20.62937,71.70505,-10.62465>,
<-21.08335,71.517,-9.509625>,
<-14.99503,75.7013,19.2091>,
<-14.08045,75.97875,19.95955>,
<-14.2731,76.6748,19.95955>,
<-15.2002,76.44255,19.2091>,
<-13.13198,76.26645,20.66193>,
<-13.31165,76.9156,20.66193>,
<-16.09072,76.2195,18.41248>,
<-15.87355,75.4348,18.41248>,
<-15.61818,74.66175,18.41248>,
<-14.7538,74.971,19.2091>,
<-15.32522,73.9021,18.41248>,
<-14.47705,74.2534,19.2091>,
<-13.85395,75.293,19.95955>,
<-12.92072,75.6269,20.66193>,
<-13.59408,74.61915,19.95955>,
<-12.67837,74.99845,20.66193>,
<-22.619,73.3886,-7.2135>,
<-22.92848,73.29475,-6.038>,
<-23.2422,74.42815,-6.038>,
<-22.92848,74.50675,-7.2135>,
<-23.18275,73.2176,-4.847975>,
<-23.49995,74.3636,-4.847975>,
<-22.55962,74.5991,-8.37165>,
<-22.25512,73.499,-8.37165>,
<-21.89713,72.4151,-8.37165>,
<-22.25512,72.287,-7.2135>,
<-21.48637,71.35005,-8.37165>,
<-21.83768,71.20455,-7.2135>,
<-22.55962,72.17805,-6.038>,
<-22.80983,72.0885,-4.847975>,
<-22.13648,71.0808,-6.038>,
<-22.38195,70.97905,-4.847975>,
<-11.14232,76.87005,21.91552>,
<-10.10605,77.18435,22.46395>,
<-10.24432,77.68395,22.46395>,
<-11.29477,77.4208,21.91552>,
<-9.045475,77.5061,22.9583>,
<-9.169225,77.95325,22.9583>,
<-12.31805,77.1645,21.31438>,
<-12.15178,76.5638,21.31438>,
<-11.9563,75.972,21.31438>,
<-10.96307,76.32735,21.9155>,
<-11.73203,75.3904,21.31438>,
<-10.75743,75.79415,21.91552>,
<-9.943475,76.69215,22.46395>,
<-8.89995,77.06555,22.9583>,
<-9.756975,76.20855,22.46395>,
<-8.733025,76.6327,22.9583>,
<-23.52298,73.1144,-2.4357>,
<-23.60838,73.0885,-1.219325>,
<-23.9314,74.2555,-1.219325>,
<-23.84483,74.27715,-2.4357>,
<-23.63692,73.0798,1.215932E-15>,
<-23.96035,74.24825,4.66478E-16>,
<-23.70093,74.31325,-3.646225>,
<-23.38103,73.15745,-3.646225>,
<-23.00487,72.0187,-3.646225>,
<-23.14455,71.96875,-2.4357>,
<-22.57338,70.8998,-3.646225>,
<-22.71043,70.843,-2.4357>,
<-23.22857,71.93865,-1.219325>,
<-23.25668,71.92865,-3.894997E-16>,
<-22.79288,70.8089,-1.219325>,
<-22.82045,70.79745,1.145731E-15>,
<-6.88255,78.1622,-23.77753>,
<-7.963025,77.83445,-23.39717>,
<-8.071975,78.22805,-23.39717>,
<-6.97355,78.5029,-23.77785>,
<-9.045475,77.50605,-22.9583>,
<-9.169225,77.9532,-22.9583>,
<-5.894925,78.77215,-24.09757>,
<-5.82785,78.48215,-24.09633>,
<-4.857075,79.03015,-24.35363>,
<-4.822725,78.78705,-24.35052>,
<-5.722525,78.2038,-24.09757>,
<-6.768925,77.8284,-23.77785>,
<-5.603,77.92915,-24.09883>,
<-6.638925,77.5001,-23.77815>,
<-4.716225,78.56585,-24.35363>,
<-4.597325,78.34575,-24.35675>,
<-7.834925,77.44665,-23.39717>,
<-8.89995,77.06555,-22.9583>,
<-7.687975,77.06555,-23.39717>,
<-8.733025,76.63265,-22.9583>,
<-6.88255,78.1622,23.77753>,
<-5.82785,78.48215,24.09633>,
<-5.894925,78.77215,24.09757>,
<-6.97355,78.5029,23.77785>,
<-4.822725,78.78705,24.3505>,
<-4.857075,79.03015,24.35363>,
<-8.071975,78.2281,23.39717>,
<-7.963025,77.83445,23.39717>,
<-7.834925,77.44665,23.39717>,
<-6.768925,77.8284,23.77785>,
<-7.68795,77.06555,23.39717>,
<-6.638925,77.5001,23.77815>,
<-5.722525,78.2038,24.09757>,
<-4.716225,78.56585,24.35363>,
<-5.603,77.92915,24.09883>,
<-4.597325,78.34575,24.35678>,
<-23.52298,73.1144,2.4357>,
<-23.38103,73.15745,3.646225>,
<-23.70093,74.31325,3.646225>,
<-23.84483,74.27715,2.4357>,
<-23.18275,73.2176,4.847975>,
<-23.49995,74.36355,4.847975>,
<-23.9314,74.2555,1.219325>,
<-23.60838,73.08845,1.219325>,
<-23.22857,71.9387,1.219325>,
<-23.14457,71.96875,2.4357>,
<-22.79288,70.8089,1.219325>,
<-22.71043,70.84305,2.4357>,
<-23.00487,72.0187,3.646225>,
<-22.80983,72.0885,4.847975>,
<-22.57338,70.8998,3.646225>,
<-22.38195,70.9791,4.847975>,
<-11.14232,76.87005,-21.9155>,
<-12.15178,76.5638,-21.31438>,
<-12.31805,77.1645,-21.31438>,
<-11.29477,77.4208,-21.9155>,
<-13.13198,76.26645,-20.66193>,
<-13.31165,76.9156,-20.66193>,
<-10.24432,77.68395,-22.46395>,
<-10.10605,77.18435,-22.46395>,
<-9.943475,76.69215,-22.46395>,
<-10.96307,76.32735,-21.9155>,
<-9.756975,76.2085,-22.46395>,
<-10.75743,75.79415,-21.9155>,
<-11.9563,75.972,-21.31438>,
<-12.92072,75.6269,-20.66193>,
<-11.73203,75.3904,-21.31438>,
<-12.67837,74.99845,-20.66193>,
<-22.619,73.3886,7.2135>,
<-22.25512,73.49895,8.37165>,
<-22.55962,74.5991,8.37165>,
<-22.92848,74.50675,7.2135>,
<-23.2422,74.42815,6.038>,
<-22.92848,73.2947,6.038>,
<-22.55962,72.17805,6.038>,
<-22.25512,72.287,7.2135>,
<-22.13648,71.0808,6.038>,
<-21.83768,71.20455,7.2135>,
<-21.89713,72.4151,8.37165>,
<-21.48637,71.35005,8.37165>,
<-14.99503,75.7013,-19.2091>,
<-15.87355,75.4348,-18.41248>,
<-16.09072,76.2195,-18.41248>,
<-15.2002,76.44255,-19.2091>,
<-14.2731,76.6748,-19.95955>,
<-14.08045,75.97875,-19.95955>,
<-13.85395,75.293,-19.95955>,
<-14.7538,74.971,-19.2091>,
<-13.59408,74.61915,-19.95955>,
<-14.47705,74.2534,-19.2091>,
<-15.6182,74.6617,-18.41248>,
<-15.32522,73.90205,-18.41248>,
<-6.343,76.8596,23.77753>,
<-5.370975,77.37915,24.09633>,
<-5.493325,77.6505,24.09757>,
<-6.498725,77.176,23.77785>,
<-4.44465,77.8743,24.3505>,
<-4.525775,78.10605,24.35363>,
<-7.522425,76.6922,23.39717>,
<-7.338775,76.32735,23.39717>,
<-8.544975,76.2085,22.9583>,
<-8.33635,75.79415,22.9583>,
<-7.137475,75.972,23.39717>,
<-6.166425,76.55435,23.77785>,
<-6.918975,75.6269,23.39717>,
<-5.974875,76.25775,23.77815>,
<-8.1077,75.39045,22.9583>,
<-7.8595,74.99845,22.9583>,
<-5.213375,77.1267,24.09757>,
<-4.29705,77.6781,24.35363>,
<-5.042575,76.8807,24.09883>,
<-4.137475,77.48545,24.35678>,
<-21.6789,68.6624,2.4357>,
<-21.54808,68.73235,3.646225>,
<-22.0873,69.8035,3.646225>,
<-22.22143,69.74005,2.4357>,
<-21.36535,68.83,4.847975>,
<-21.90002,69.8921,4.847975>,
<-22.30208,69.7019,1.219325>,
<-21.7576,68.62035,1.219325>,
<-22.32907,69.68915,3.268869E-16>,
<-21.78393,68.60625,2.932767E-16>,
<-21.1608,67.5667,1.219325>,
<-21.08425,67.6126,2.4357>,
<-20.51305,66.5436,1.219325>,
<-20.43885,66.5932,2.4357>,
<-21.1864,67.55135,2.612926E-16>,
<-20.53785,66.52705,1.014813E-15>,
<-20.957,67.68885,3.646225>,
<-20.7793,67.79535,4.847975>,
<-20.3155,66.67565,3.646225>,
<-20.14323,66.79075,4.847975>,
<-10.26882,74.7612,-21.9155>,
<-11.19915,74.26395,-21.31438>,
<-11.4794,74.82065,-21.31438>,
<-10.5258,75.2717,-21.9155>,
<-12.1025,73.7811,-20.66193>,
<-12.40538,74.3827,-20.66193>,
<-9.546875,75.7347,-22.46395>,
<-9.3138,75.27165,-22.46395>,
<-8.544975,76.2085,-22.9583>,
<-8.33635,75.79415,-22.9583>,
<-9.058325,74.82065,-22.46395>,
<-9.98715,74.26395,-21.9155>,
<-8.78105,74.3827,-22.46395>,
<-9.681425,73.7811,-21.9155>,
<-8.1077,75.39045,-22.9583>,
<-7.8595,74.99845,-22.9583>,
<-10.89195,73.7216,-21.31438>,
<-11.77053,73.195,-20.66193>,
<-10.55855,73.195,-21.31438>,
<-11.41023,72.62595,-20.66193>,
<-20.8458,69.1077,7.2135>,
<-20.51045,69.28695,8.37165>,
<-21.02372,70.30655,8.37165>,
<-21.36745,70.14395,7.2135>,
<-20.12573,69.4926,9.509625>,
<-20.62937,70.49305,9.509625>,
<-21.65983,70.00565,6.038>,
<-21.131,68.95525,6.038>,
<-20.5514,67.93195,6.038>,
<-20.274,68.09825,7.2135>,
<-19.9223,66.93835,6.038>,
<-19.6534,67.11805,7.2135>,
<-19.94785,68.2937,8.37165>,
<-19.57367,68.518,9.509625>,
<-19.33723,67.32925,8.37165>,
<-18.9745,67.57165,9.509625>,
<-13.8195,72.86335,-19.2091>,
<-14.62915,72.43055,-18.41248>,
<-14.99525,73.1578,-18.41248>,
<-14.16532,73.5503,-19.2091>,
<-15.40358,72.0166,-17.57152>,
<-15.78905,72.78235,-17.57152>,
<-13.30135,73.95895,-19.95955>,
<-12.97662,73.31385,-19.95955>,
<-12.62067,72.68545,-19.95955>,
<-13.44043,72.1941,-19.2091>,
<-12.23435,72.0753,-19.95955>,
<-13.029,71.5443,-19.2091>,
<-14.22788,71.72215,-18.41248>,
<-14.98105,71.2707,-17.57152>,
<-13.79235,71.03425,-18.41248>,
<-14.52248,70.5464,-17.57152>,
<-19.2116,69.9812,11.71407>,
<-18.68463,70.26285,12.77535>,
<-19.1522,71.1917,12.77535>,
<-19.69237,70.9362,11.71407>,
<-18.11267,70.5686,13.80585>,
<-18.56595,71.469,13.80585>,
<-20.18518,70.70315,10.62465>,
<-19.69237,69.7242,10.62465>,
<-19.1522,68.7706,10.62465>,
<-18.68463,69.05085,11.71407>,
<-18.56595,67.84465,10.62465>,
<-18.11267,68.1475,11.71407>,
<-18.1721,69.35805,12.77535>,
<-17.61585,69.69145,13.80585>,
<-17.61585,68.4795,12.77535>,
<-17.0766,68.8398,13.80585>,
<-16.8391,71.2493,-15.7645>,
<-17.49695,70.89765,-14.803>,
<-17.93483,71.7675,-14.803>,
<-17.2605,72.0864,-15.7645>,
<-18.11267,70.5686,-13.80585>,
<-18.56595,71.469,-13.80585>,
<-16.54467,72.42495,-16.6881>,
<-16.14075,71.6226,-16.6881>,
<-15.69802,70.84095,-16.6881>,
<-16.3772,70.4339,-15.7645>,
<-15.2175,70.082,-16.6881>,
<-15.8759,69.6421,-15.7645>,
<-17.01703,70.0504,-14.803>,
<-17.61585,69.6915,-13.80585>,
<-16.4961,69.22765,-14.803>,
<-17.0766,68.8398,-13.80585>,
<-16.8391,71.2493,15.7645>,
<-16.14075,71.62255,16.6881>,
<-16.54467,72.42495,16.6881>,
<-17.2605,72.0864,15.7645>,
<-15.40358,72.01665,17.57152>,
<-15.78905,72.78235,17.57152>,
<-17.93483,71.7675,14.803>,
<-17.49695,70.8977,14.803>,
<-17.01703,70.0504,14.803>,
<-16.3772,70.43385,15.7645>,
<-16.4961,69.22765,14.803>,
<-15.8759,69.6421,15.7645>,
<-15.69802,70.84095,16.6881>,
<-14.98105,71.2707,17.57152>,
<-15.2175,70.082,16.6881>,
<-14.52248,70.5464,17.57152>,
<-19.2116,69.9812,-11.71407>,
<-19.69237,69.7242,-10.62465>,
<-20.18518,70.70315,-10.62465>,
<-19.69237,70.9362,-11.71407>,
<-20.12573,69.4926,-9.509625>,
<-20.62937,70.49305,-9.509625>,
<-19.1522,71.1917,-12.77535>,
<-18.68463,70.26285,-12.77535>,
<-18.1721,69.35805,-12.77535>,
<-18.68463,69.05085,-11.71407>,
<-17.61585,68.4795,-12.77535>,
<-18.11267,68.1475,-11.71407>,
<-19.1522,68.7706,-10.62465>,
<-19.57367,68.518,-9.509625>,
<-18.56595,67.84465,-10.62465>,
<-18.9745,67.57165,-9.509625>,
<-13.8195,72.86335,19.2091>,
<-12.97662,73.31385,19.95955>,
<-13.30135,73.95895,19.95955>,
<-14.16532,73.5503,19.2091>,
<-12.1025,73.78105,20.66193>,
<-12.40538,74.3827,20.66193>,
<-14.99525,73.15775,18.41248>,
<-14.62915,72.43055,18.41248>,
<-14.22788,71.72215,18.41248>,
<-13.44043,72.1941,19.2091>,
<-13.79235,71.03425,18.41248>,
<-13.029,71.5443,19.2091>,
<-12.62067,72.68545,19.95955>,
<-11.77053,73.195,20.66193>,
<-12.23435,72.0753,19.95955>,
<-11.41023,72.62595,20.66193>,
<-20.8458,69.1077,-7.2135>,
<-21.131,68.95525,-6.038>,
<-21.65983,70.0057,-6.038>,
<-21.36745,70.14395,-7.2135>,
<-21.36535,68.83,-4.847975>,
<-21.90002,69.8921,-4.847975>,
<-21.02372,70.30655,-8.37165>,
<-20.51045,69.28695,-8.37165>,
<-19.94785,68.2937,-8.37165>,
<-20.274,68.09825,-7.2135>,
<-19.33723,67.32925,-8.37165>,
<-19.6534,67.11805,-7.2135>,
<-20.5514,67.93195,-6.038>,
<-20.7793,67.79535,-4.847975>,
<-19.9223,66.93835,-6.038>,
<-20.14323,66.79075,-4.847975>,
<-10.26882,74.7612,21.91552>,
<-9.3138,75.2717,22.46395>,
<-9.546875,75.7347,22.46395>,
<-10.5258,75.2717,21.91552>,
<-11.4794,74.82065,21.31438>,
<-11.19915,74.26395,21.31438>,
<-10.89195,73.7216,21.31438>,
<-9.98715,74.26395,21.9155>,
<-10.55855,73.195,21.31438>,
<-9.681425,73.7811,21.91552>,
<-9.058325,74.82065,22.46395>,
<-8.781025,74.3827,22.46395>,
<-21.6789,68.6624,-2.4357>,
<-21.7576,68.6203,-1.219325>,
<-22.30208,69.7019,-1.219325>,
<-22.22143,69.74005,-2.4357>,
<-22.0873,69.8035,-3.646225>,
<-21.54808,68.73235,-3.646225>,
<-20.957,67.68885,-3.646225>,
<-21.08425,67.6126,-2.4357>,
<-20.3155,66.6756,-3.646225>,
<-20.43885,66.5932,-2.4357>,
<-21.1608,67.5667,-1.219325>,
<-20.51305,66.54365,-1.219325>,
<-6.343,76.8596,-23.77753>,
<-7.338775,76.32735,-23.39717>,
<-7.522425,76.69215,-23.39717>,
<-6.498725,77.176,-23.77785>,
<-5.49335,77.65045,-24.09757>,
<-5.370975,77.37915,-24.09633>,
<-4.525775,78.106,-24.35363>,
<-4.44465,77.87425,-24.35052>,
<-5.213375,77.1267,-24.09757>,
<-6.166425,76.55435,-23.77785>,
<-5.042575,76.8807,-24.09883>,
<-5.974875,76.25775,-23.77815>,
<-4.29705,77.6781,-24.35363>,
<-4.137475,77.48545,-24.35675>,
<-7.137475,75.972,-23.39717>,
<-6.918975,75.6269,-23.39717>,
<-12.1129,70.3092,19.2091>,
<-11.3741,70.91555,19.95955>,
<-11.81845,71.48485,19.95955>,
<-12.5861,70.91555,19.2091>,
<-10.60792,71.5443,20.66193>,
<-11.02235,72.0753,20.66193>,
<-13.32348,70.36865,18.41248>,
<-12.82255,69.7268,18.41248>,
<-14.0288,69.84555,17.57152>,
<-13.50132,69.16975,17.57152>,
<-12.29078,69.11025,18.41248>,
<-11.61055,69.7268,19.2091>,
<-11.72942,68.5206,18.41248>,
<-11.08025,69.16975,19.2091>,
<-12.94142,68.52055,17.57152>,
<-12.35035,67.89965,17.57152>,
<-10.9024,70.3686,19.95955>,
<-10.168,71.03425,20.66193>,
<-10.40445,69.84555,19.95955>,
<-9.7036,70.5464,20.66193>,
<-18.2715,65.255,-7.2135>,
<-18.52148,65.0498,-6.038>,
<-19.24505,65.9769,-6.038>,
<-18.9853,66.16955,-7.2135>,
<-18.72687,64.88125,-4.847975>,
<-19.45848,65.8186,-4.847975>,
<-18.67987,66.3961,-8.37165>,
<-17.97755,65.4962,-8.37165>,
<-18.3295,66.65595,-9.509625>,
<-17.64035,65.77295,-9.509625>,
<-17.232,64.63185,-8.37165>,
<-17.51375,64.37645,-7.2135>,
<-16.44495,63.80505,-8.37165>,
<-16.71382,63.5362,-7.2135>,
<-16.90877,64.92475,-9.509625>,
<-16.1365,64.1135,-9.509625>,
<-17.75337,64.1593,-6.038>,
<-17.95025,63.98085,-4.847975>,
<-16.94252,63.3075,-6.038>,
<-17.1304,63.1196,-4.847975>,
<-9.0007,72.86335,21.91552>,
<-8.1636,73.5503,22.46395>,
<-8.482525,73.95895,22.46395>,
<-9.352325,73.31385,21.91552>,
<-7.306875,74.2534,22.9583>,
<-7.592325,74.61915,22.9583>,
<-10.19963,72.68545,21.31438>,
<-9.816125,72.1941,21.31438>,
<-9.40905,71.7221,21.31438>,
<-8.627425,72.43055,21.9155>,
<-8.9793,71.2707,21.31438>,
<-8.233375,72.0166,21.91552>,
<-7.82505,73.1578,22.46395>,
<-7.00385,73.9021,22.9583>,
<-7.46765,72.78235,22.46395>,
<-6.68395,73.56605,22.9583>,
<-19.00173,64.6557,-2.4357>,
<-19.0707,64.59905,-1.219325>,
<-19.81573,65.5537,-1.219325>,
<-19.74405,65.60685,-2.4357>,
<-19.09378,64.58015,1.702197E-16>,
<-19.8397,65.5359,1.994931E-16>,
<-19.6249,65.6952,-3.646225>,
<-18.88703,64.7498,-3.646225>,
<-18.10375,63.8417,-3.646225>,
<-18.21368,63.7421,-2.4357>,
<-17.2769,62.9731,-3.646225>,
<-17.3818,62.8682,-2.4357>,
<-18.2798,63.68215,-1.219325>,
<-18.30193,63.6621,1.420304E-16>,
<-17.4449,62.8051,-1.219325>,
<-17.466,62.784,1.149254E-16>,
<-5.559675,75.6873,-23.77753>,
<-6.432475,74.971,-23.39717>,
<-6.683775,75.29295,-23.39717>,
<-5.774125,75.96725,-23.77785>,
<-7.306875,74.2534,-22.9583>,
<-7.592325,74.61915,-22.9583>,
<-4.88065,76.6287,-24.09757>,
<-4.7077,76.3865,-24.09633>,
<-4.02055,77.2643,-24.35363>,
<-3.895775,77.05285,-24.35052>,
<-4.503875,76.16965,-24.09757>,
<-5.326975,75.42235,-23.77785>,
<-4.28835,75.96165,-24.09883>,
<-5.081225,75.1688,-23.77815>,
<-3.712725,76.8892,-24.35363>,
<-3.51865,76.73135,-24.35675>,
<-6.165725,74.66175,-23.39717>,
<-7.00385,73.90205,-22.9583>,
<-5.884125,74.3659,-23.39717>,
<-6.68395,73.56605,-22.9583>,
<-5.559675,75.6873,23.77753>,
<-4.7077,76.3865,24.09633>,
<-4.88065,76.62875,24.09757>,
<-5.774125,75.96725,23.77785>,
<-3.895775,77.05285,24.3505>,
<-4.02055,77.26425,24.35363>,
<-6.683775,75.293,23.39717>,
<-6.432475,74.971,23.39717>,
<-6.165725,74.66175,23.39717>,
<-5.32695,75.42235,23.77785>,
<-5.884125,74.3659,23.39717>,
<-5.0812,75.1688,23.77815>,
<-4.503875,76.16965,24.09757>,
<-3.712725,76.8892,24.35363>,
<-4.28835,75.96165,24.09883>,
<-3.51865,76.7314,24.35678>,
<-19.00173,64.6557,2.4357>,
<-18.88703,64.7498,3.646225>,
<-19.6249,65.6952,3.646225>,
<-19.74405,65.60685,2.4357>,
<-18.72687,64.88125,4.847975>,
<-19.45848,65.8186,4.847975>,
<-19.81573,65.5537,1.219325>,
<-19.0707,64.5991,1.219325>,
<-18.2798,63.68215,1.219325>,
<-18.21368,63.7421,2.4357>,
<-17.4449,62.8051,1.219325>,
<-17.3818,62.8682,2.4357>,
<-18.10375,63.8417,3.646225>,
<-17.95025,63.98085,4.847975>,
<-17.2769,62.9731,3.646225>,
<-17.1304,63.1196,4.847975>,
<-9.0007,72.86335,-21.9155>,
<-9.816125,72.1941,-21.31438>,
<-10.19963,72.68545,-21.31438>,
<-9.352325,73.31385,-21.9155>,
<-10.60792,71.5443,-20.66193>,
<-11.02235,72.07525,-20.66193>,
<-8.482525,73.9589,-22.46395>,
<-8.1636,73.5503,-22.46395>,
<-7.82505,73.1578,-22.46395>,
<-8.627425,72.43055,-21.9155>,
<-7.46765,72.78235,-22.46395>,
<-8.233375,72.0166,-21.9155>,
<-9.40905,71.72215,-21.31438>,
<-10.168,71.03425,-20.66193>,
<-8.9793,71.2707,-21.31438>,
<-9.7036,70.5464,-20.66193>,
<-18.2715,65.255,7.2135>,
<-17.97755,65.4962,8.37165>,
<-18.67987,66.3961,8.37165>,
<-18.9853,66.16955,7.2135>,
<-17.64035,65.77295,9.509625>,
<-18.3295,66.65595,9.509625>,
<-19.24505,65.9769,6.038>,
<-18.52148,65.0498,6.038>,
<-17.75337,64.1593,6.038>,
<-17.51375,64.37645,7.2135>,
<-16.94252,63.3075,6.038>,
<-16.71385,63.5362,7.2135>,
<-17.232,64.63185,8.37165>,
<-16.90877,64.92475,9.509625>,
<-16.44497,63.80505,8.37165>,
<-16.1365,64.1135,9.509625>,
<-12.1129,70.3092,-19.2091>,
<-12.82255,69.7268,-18.41248>,
<-13.3235,70.36865,-18.41248>,
<-12.5861,70.9155,-19.2091>,
<-13.50132,69.16975,-17.57152>,
<-14.0288,69.84555,-17.57152>,
<-11.81845,71.48485,-19.95955>,
<-11.3741,70.9155,-19.95955>,
<-10.9024,70.36865,-19.95955>,
<-11.61055,69.7268,-19.2091>,
<-10.40445,69.84555,-19.95955>,
<-11.08025,69.16975,-19.2091>,
<-12.29078,69.11025,-18.41248>,
<-12.94142,68.5206,-17.57152>,
<-11.72942,68.52055,-18.41248>,
<-12.35035,67.89965,-17.57152>,
<-16.8391,66.4305,11.71407>,
<-16.3772,66.80955,12.77535>,
<-17.01703,67.6293,12.77535>,
<-17.49695,67.27335,11.71407>,
<-15.8759,67.221,13.80585>,
<-16.4961,68.01565,13.80585>,
<-17.93483,66.94865,10.62465>,
<-17.2605,66.0847,10.62465>,
<-16.54467,65.2548,10.62465>,
<-16.14075,65.62085,11.71407>,
<-15.78905,64.461,10.62465>,
<-15.40355,64.84645,11.71407>,
<-15.69802,66.02215,12.77535>,
<-15.2175,66.45765,13.80585>,
<-14.98105,65.26895,12.77535>,
<-14.52245,65.72755,13.80585>,
<-14.7596,68.13715,-15.7645>,
<-15.3362,67.6639,-14.803>,
<-15.93535,68.43155,-14.803>,
<-15.3362,68.8759,-15.7645>,
<-15.8759,67.221,-13.80585>,
<-16.4961,68.01565,-13.80585>,
<-14.7002,69.3476,-16.6881>,
<-14.1475,68.63945,-16.6881>,
<-13.56077,67.95925,-16.6881>,
<-14.1475,67.42745,-15.7645>,
<-12.94142,67.30855,-16.6881>,
<-13.50132,66.7487,-15.7645>,
<-14.7002,66.9265,-14.803>,
<-15.2175,66.45765,-13.80585>,
<-14.0288,66.22125,-14.803>,
<-14.52245,65.72755,-13.80585>,
<-14.7596,68.1371,15.7645>,
<-14.1475,68.63945,16.6881>,
<-14.7002,69.3476,16.6881>,
<-15.3362,68.8759,15.7645>,
<-15.93535,68.43155,14.803>,
<-15.3362,67.6639,14.803>,
<-14.7002,66.92655,14.803>,
<-14.1475,67.42745,15.7645>,
<-14.0288,66.22125,14.803>,
<-13.50132,66.7487,15.7645>,
<-13.56077,67.95925,16.6881>,
<-12.94142,67.3086,16.6881>,
<-16.8391,66.4305,-11.71407>,
<-17.2605,66.08465,-10.62465>,
<-17.93483,66.94865,-10.62465>,
<-17.49695,67.2734,-11.71407>,
<-17.01703,67.62935,-12.77535>,
<-16.3772,66.80955,-12.77535>,
<-15.69802,66.02215,-12.77535>,
<-16.14075,65.62085,-11.71407>,
<-14.98105,65.26895,-12.77535>,
<-15.40355,64.84645,-11.71407>,
<-16.54467,65.2548,-10.62465>,
<-15.78903,64.461,-10.62465>,
<-13.8195,63.4109,11.71407>,
<-13.44043,63.8728,12.77535>,
<-14.22788,64.552,12.77535>,
<-14.62915,64.10925,11.71407>,
<-13.029,64.37415,13.80585>,
<-13.79235,65.0325,13.80585>,
<-14.99525,63.70535,10.62465>,
<-14.16532,62.9895,10.62465>,
<-15.32522,63.34125,9.509625>,
<-14.47705,62.60965,9.509625>,
<-13.30135,62.3152,10.62465>,
<-12.97662,62.75305,11.71407>,
<-12.40538,61.68405,10.62465>,
<-12.1025,62.1373,11.71407>,
<-13.59408,61.9205,9.509625>,
<-12.67837,61.2755,9.509625>,
<-12.62067,63.233,12.77535>,
<-12.23435,63.7539,13.80585>,
<-11.77053,62.63415,12.77535>,
<-11.41023,63.1734,13.80585>,
<-12.1129,65.4904,-15.7645>,
<-12.5861,64.9138,-14.803>,
<-13.32348,65.5498,-14.803>,
<-12.82255,66.1025,-15.7645>,
<-13.029,64.3741,-13.80585>,
<-13.79235,65.0325,-13.80585>,
<-12.29078,66.68925,-16.6881>,
<-11.61055,66.1025,-16.6881>,
<-11.72942,67.3086,-17.57152>,
<-11.08025,66.7487,-17.57152>,
<-10.9024,65.5498,-16.6881>,
<-11.3741,64.9138,-15.7645>,
<-10.168,65.0325,-16.6881>,
<-10.60792,64.37415,-15.7645>,
<-10.40445,66.2212,-17.57152>,
<-9.7036,65.72755,-17.57152>,
<-11.81845,64.31465,-14.803>,
<-12.23435,63.7539,-13.80585>,
<-11.02235,63.7539,-14.803>,
<-11.41023,63.1734,-13.80585>,
<-12.1129,65.4904,15.7645>,
<-11.61055,66.1025,16.6881>,
<-12.29078,66.68925,16.6881>,
<-12.82255,66.1025,15.7645>,
<-11.08025,66.7487,17.57152>,
<-11.72942,67.3086,17.57152>,
<-13.32348,65.5498,14.803>,
<-12.5861,64.9138,14.803>,
<-11.81845,64.31465,14.803>,
<-11.3741,64.9138,15.7645>,
<-11.02235,63.7539,14.803>,
<-10.60792,64.37415,15.7645>,
<-10.9024,65.5498,16.6881>,
<-10.40445,66.22125,17.57152>,
<-10.168,65.0325,16.6881>,
<-9.7036,65.72755,17.57152>,
<-13.8195,63.4109,-11.71407>,
<-14.16532,62.9895,-10.62465>,
<-14.99525,63.70535,-10.62465>,
<-14.62915,64.10925,-11.71407>,
<-14.47705,62.60965,-9.509625>,
<-15.32522,63.34125,-9.509625>,
<-14.22788,64.552,-12.77535>,
<-13.44043,63.8728,-12.77535>,
<-12.62067,63.233,-12.77535>,
<-12.97662,62.75305,-11.71407>,
<-11.77053,62.63415,-12.77535>,
<-12.1025,62.13735,-11.71407>,
<-13.30135,62.3152,-10.62465>,
<-13.59408,61.9205,-9.509625>,
<-12.40538,61.68405,-10.62465>,
<-12.67835,61.2755,-9.509625>,
<-9.9408,68.1371,19.2091>,
<-9.334475,68.8759,19.95955>,
<-9.881375,69.3476,19.95955>,
<-10.5232,68.63945,19.2091>,
<-8.7057,69.64205,20.66193>,
<-9.21575,70.082,20.66193>,
<-11.13973,67.9592,18.41248>,
<-10.5232,67.42745,18.41248>,
<-9.881375,66.92655,18.41248>,
<-9.334475,67.6639,19.2091>,
<-9.21575,66.45765,18.41248>,
<-8.7057,67.221,19.2091>,
<-8.76515,68.43155,19.95955>,
<-8.174725,69.22765,20.66193>,
<-8.174725,68.01565,19.95955>,
<-7.624075,68.8398,20.66193>,
<-14.99503,61.9785,-7.2135>,
<-15.2002,61.72855,-6.038>,
<-16.09072,62.49665,-6.038>,
<-15.87355,62.73625,-7.2135>,
<-15.36875,61.5231,-4.847975>,
<-16.26918,62.29975,-4.847975>,
<-15.61818,63.018,-8.37165>,
<-14.7538,62.27245,-8.37165>,
<-13.85393,61.57015,-8.37165>,
<-14.08045,61.2647,-7.2135>,
<-12.92072,60.9128,-8.37165>,
<-13.13198,60.5966,-7.2135>,
<-14.2731,61.00495,-6.038>,
<-14.43137,60.79155,-4.847975>,
<-13.31165,60.3277,-6.038>,
<-13.45927,60.10675,-4.847975>,
<-7.386675,71.2493,21.91552>,
<-6.6997,72.0864,22.46395>,
<-7.092225,72.42495,22.46395>,
<-7.81945,71.6226,21.91552>,
<-5.9966,72.94315,22.9583>,
<-6.347925,73.24615,22.9583>,
<-8.527875,70.84095,21.31438>,
<-8.0559,70.4339,21.31438>,
<-7.56455,70.0504,21.31438>,
<-6.93615,70.89765,21.9155>,
<-7.055,69.69145,21.31438>,
<-6.468925,70.56855,21.91552>,
<-6.291075,71.7675,22.46395>,
<-5.63085,72.65765,22.9583>,
<-5.8673,71.46895,22.46395>,
<-5.25155,72.3905,22.9583>,
<-15.5943,61.2483,-2.4357>,
<-15.65093,61.1793,-1.219325>,
<-16.56785,61.9702,-1.219325>,
<-16.50793,62.03635,-2.4357>,
<-15.66985,61.15625,1.635519E-15>,
<-16.5879,61.9481,8.998875E-17>,
<-16.4083,62.14625,-3.646225>,
<-15.5002,61.363,-3.646225>,
<-14.5548,60.62515,-3.646225>,
<-14.64317,60.50595,-2.4357>,
<-13.57437,59.9345,-3.646225>,
<-13.6568,59.81115,-2.4357>,
<-14.69632,60.4343,-1.219325>,
<-14.71412,60.4103,4.282594E-17>,
<-13.70637,59.73695,-1.219325>,
<-13.72295,59.71215,-4.689175E-15>,
<-4.562725,74.69035,-23.77753>,
<-5.279,73.81755,-23.39717>,
<-5.5883,74.0843,-23.39717>,
<-4.82765,74.92305,-23.77785>,
<-5.9966,72.94315,-22.9583>,
<-6.347925,73.24615,-22.9583>,
<-4.080375,75.74615,-24.09757>,
<-3.8635,75.5423,-24.09633>,
<-3.3608,76.5373,-24.35363>,
<-3.197175,76.35425,-24.35052>,
<-3.621275,75.3694,-24.09757>,
<-4.282775,74.4759,-23.77785>,
<-3.36935,75.20745,-24.09883>,
<-3.992275,74.27515,-23.77815>,
<-2.985725,76.22945,-24.35363>,
<-2.764575,76.11255,-24.35675>,
<-4.957025,73.56625,-23.39717>,
<-5.63085,72.6577,-22.9583>,
<-4.623125,73.33105,-23.39717>,
<-5.25155,72.3905,-22.9583>,
<-4.5627,74.6903,23.77753>,
<-3.8635,75.5423,24.09633>,
<-4.080375,75.74615,24.09757>,
<-4.82765,74.92305,23.77785>,
<-3.197175,76.35425,24.3505>,
<-3.3608,76.5373,24.35363>,
<-5.588275,74.0843,23.39717>,
<-5.279,73.81755,23.39717>,
<-4.957025,73.56625,23.39717>,
<-4.282775,74.4759,23.77785>,
<-4.623125,73.33105,23.39717>,
<-3.992275,74.27515,23.77815>,
<-3.621275,75.3694,24.09757>,
<-2.985725,76.22945,24.35363>,
<-3.36935,75.20745,24.09883>,
<-2.764575,76.11255,24.35678>,
<-15.5943,61.2483,2.4357>,
<-15.5002,61.363,3.646225>,
<-16.4083,62.14625,3.646225>,
<-16.50793,62.03635,2.4357>,
<-15.36875,61.52315,4.847975>,
<-16.26918,62.29975,4.847975>,
<-16.56785,61.9702,1.219325>,
<-15.65093,61.1793,1.219325>,
<-14.69632,60.43425,1.219325>,
<-14.64317,60.50595,2.4357>,
<-13.70637,59.73695,1.219325>,
<-13.6568,59.81115,2.4357>,
<-14.5548,60.6251,3.646225>,
<-14.43137,60.7915,4.847975>,
<-13.57437,59.9345,3.646225>,
<-13.45927,60.1068,4.847975>,
<-7.386675,71.2493,-21.9155>,
<-8.0559,70.43385,-21.31438>,
<-8.527875,70.84095,-21.31438>,
<-7.81945,71.6226,-21.9155>,
<-8.7057,69.64205,-20.66193>,
<-9.21575,70.082,-20.66193>,
<-7.092225,72.42495,-22.46395>,
<-6.6997,72.0864,-22.46395>,
<-6.291075,71.7675,-22.46395>,
<-6.93615,70.89765,-21.9155>,
<-5.8673,71.469,-22.46395>,
<-6.468925,70.56855,-21.9155>,
<-7.56455,70.0504,-21.31438>,
<-8.174725,69.22765,-20.66193>,
<-7.055,69.69145,-21.31438>,
<-7.624075,68.8398,-20.66193>,
<-14.99503,61.9785,7.2135>,
<-14.7538,62.27245,8.37165>,
<-15.61818,63.018,8.37165>,
<-15.87355,62.73625,7.2135>,
<-16.09072,62.4966,6.038>,
<-15.2002,61.72855,6.038>,
<-14.2731,61.00495,6.038>,
<-14.08045,61.2647,7.2135>,
<-13.31165,60.3277,6.038>,
<-13.13198,60.5966,7.2135>,
<-13.85395,61.57015,8.37165>,
<-12.92072,60.9128,8.37165>,
<-9.9408,68.1371,-19.2091>,
<-10.5232,67.42745,-18.41248>,
<-11.13973,67.9592,-18.41248>,
<-10.5232,68.63945,-19.2091>,
<-9.881375,69.3476,-19.95955>,
<-9.334475,68.8759,-19.95955>,
<-8.76515,68.43155,-19.95955>,
<-9.334475,67.6639,-19.2091>,
<-8.174725,68.01565,-19.95955>,
<-8.7057,67.221,-19.2091>,
<-9.881375,66.92655,-18.41248>,
<-9.21575,66.45765,-18.41248>,
<-3.3904,73.90705,-23.77753>,
<-3.92265,72.9112,-23.39717>,
<-4.27805,73.11255,-23.39717>,
<-3.69565,74.0836,-23.77785>,
<-4.455875,71.91365,-22.9583>,
<-4.859575,72.1423,-22.9583>,
<-3.123325,75.03665,-24.09757>,
<-2.87085,74.87905,-24.09633>,
<-2.571925,75.953,-24.35363>,
<-2.375725,75.80535,-24.35052>,
<-2.599525,74.7567,-24.09757>,
<-3.074,73.7513,-23.77785>,
<-2.32085,74.647,-24.09883>,
<-2.749925,73.6111,-23.77815>,
<-2.143975,75.7242,-24.35363>,
<-1.904275,75.6527,-24.35675>,
<-3.55785,72.72755,-23.39717>,
<-4.041475,71.70505,-22.9583>,
<-3.184475,72.56205,-23.39717>,
<-3.617325,71.517,-22.9583>,
<-3.3904,73.907,23.77753>,
<-2.87085,74.87905,24.09633>,
<-3.123325,75.03665,24.09757>,
<-3.69565,74.0836,23.77785>,
<-2.375725,75.80535,24.3505>,
<-2.571925,75.953,24.35363>,
<-4.27805,73.11255,23.39717>,
<-3.92265,72.91125,23.39717>,
<-4.859575,72.1423,22.9583>,
<-4.455875,71.91365,22.9583>,
<-3.55785,72.7276,23.39717>,
<-3.074,73.7513,23.77785>,
<-3.184475,72.56205,23.39717>,
<-2.749925,73.6111,23.77815>,
<-4.041475,71.705,22.9583>,
<-3.617325,71.517,22.9583>,
<-2.599525,74.75665,24.09757>,
<-2.143975,75.72425,24.35363>,
<-2.32085,74.647,24.09883>,
<-1.904275,75.6527,24.35678>,
<-11.5876,58.5711,2.4357>,
<-11.51768,58.70195,3.646225>,
<-12.56115,59.293,3.646225>,
<-12.63743,59.16575,2.4357>,
<-11.42003,58.88465,4.847975>,
<-12.45465,59.4707,4.847975>,
<-12.6833,59.0892,1.219325>,
<-11.62967,58.4924,1.219325>,
<-12.69865,59.0636,1.571009E-15>,
<-11.64375,58.4661,-1.626308E-17>,
<-10.5481,57.94795,1.219325>,
<-10.50995,58.0286,2.4357>,
<-9.441125,57.45715,1.219325>,
<-9.406975,57.5396,2.4357>,
<-10.56085,57.92095,1.536315E-15>,
<-9.45255,57.42955,-4.770495E-17>,
<-10.4465,58.1627,3.646225>,
<-10.35792,58.35,4.847975>,
<-9.3502,57.67665,3.646225>,
<-9.2709,57.86805,4.847975>,
<-5.4888,69.9812,-21.9155>,
<-5.986075,69.05085,-21.31438>,
<-6.5284,69.35805,-21.31438>,
<-5.986075,70.26285,-21.9155>,
<-6.468925,68.1475,-20.66193>,
<-7.055,68.4795,-20.66193>,
<-5.42935,71.19165,-22.46395>,
<-4.978325,70.9362,-22.46395>,
<-4.515325,70.70315,-22.46395>,
<-4.978325,69.7242,-21.9155>,
<-4.041475,70.49305,-22.46395>,
<-4.455875,69.4926,-21.9155>,
<-5.42935,68.7706,-21.31438>,
<-5.8673,67.84465,-20.66193>,
<-4.859575,68.518,-21.31438>,
<-5.25155,67.57165,-20.66193>,
<-11.1423,59.4042,7.2135>,
<-10.96307,59.73955,8.37165>,
<-11.9563,60.30215,8.37165>,
<-12.15178,59.976,7.2135>,
<-10.75743,60.12425,9.509625>,
<-11.73203,60.67635,9.509625>,
<-12.31802,59.6986,6.038>,
<-11.29475,59.119,6.038>,
<-10.24432,58.5902,6.038>,
<-10.10605,58.88255,7.2135>,
<-9.169225,58.1135,6.038>,
<-9.045475,58.41235,7.2135>,
<-9.943475,59.2263,8.37165>,
<-9.75695,59.62065,9.509625>,
<-8.89995,58.7636,8.37165>,
<-8.733,59.16665,9.509625>,
<-7.386675,66.4305,-19.2091>,
<-7.81945,65.62085,-18.41248>,
<-8.527875,66.02215,-18.41248>,
<-8.0559,66.80955,-19.2091>,
<-8.233375,64.84645,-17.57152>,
<-8.9793,65.26895,-17.57152>,
<-7.56455,67.6293,-19.95955>,
<-6.93615,67.27335,-19.95955>,
<-6.291075,66.94865,-19.95955>,
<-6.6997,66.08465,-19.2091>,
<-5.63085,66.65595,-19.95955>,
<-5.9966,65.77295,-19.2091>,
<-7.092225,65.2548,-18.41248>,
<-7.46765,64.46095,-17.57152>,
<-6.347925,64.9248,-18.41248>,
<-6.68395,64.1135,-17.57152>,
<-10.26882,61.0384,11.71407>,
<-9.98715,61.5654,12.77535>,
<-10.89195,62.0779,12.77535>,
<-11.19915,61.56535,11.71407>,
<-9.681425,62.13735,13.80585>,
<-10.55855,62.63415,13.80585>,
<-11.4794,61.0978,10.62465>,
<-10.5258,60.55765,10.62465>,
<-9.546875,60.06485,10.62465>,
<-9.3138,60.55765,11.71407>,
<-8.544975,59.62065,10.62465>,
<-8.33635,60.1243,11.71407>,
<-9.058325,61.0978,12.77535>,
<-8.781025,61.6841,13.80585>,
<-8.107675,60.67635,12.77535>,
<-7.8595,61.2755,13.80585>,
<-9.0007,63.4109,-15.7645>,
<-9.352325,62.75305,-14.803>,
<-10.19963,63.233,-14.803>,
<-9.816125,63.8728,-15.7645>,
<-9.681425,62.1373,-13.80585>,
<-10.55855,62.63415,-13.80585>,
<-9.40905,64.552,-16.6881>,
<-8.627425,64.10925,-16.6881>,
<-7.82505,63.7053,-16.6881>,
<-8.1636,62.9895,-15.7645>,
<-7.00385,63.34125,-16.6881>,
<-7.306875,62.6097,-15.7645>,
<-8.482525,62.3152,-14.803>,
<-8.781025,61.6841,-13.80585>,
<-7.592325,61.9205,-14.803>,
<-7.8595,61.2755,-13.80585>,
<-9.0007,63.4109,15.7645>,
<-8.627425,64.10925,16.6881>,
<-9.40905,64.552,16.6881>,
<-9.816125,63.8728,15.7645>,
<-8.233375,64.84645,17.57152>,
<-8.9793,65.26895,17.57152>,
<-10.19963,63.233,14.803>,
<-9.352325,62.75305,14.803>,
<-8.482525,62.3152,14.803>,
<-8.1636,62.9895,15.7645>,
<-7.592325,61.9205,14.803>,
<-7.306875,62.6097,15.7645>,
<-7.82505,63.70535,16.6881>,
<-7.46765,64.461,17.57152>,
<-7.00385,63.34125,16.6881>,
<-6.68395,64.1135,17.57152>,
<-10.2688,61.0384,-11.71407>,
<-10.5258,60.55765,-10.62465>,
<-11.4794,61.0978,-10.62465>,
<-11.19915,61.5654,-11.71407>,
<-10.75743,60.1243,-9.509625>,
<-11.73203,60.67635,-9.509625>,
<-10.89195,62.0779,-12.77535>,
<-9.98715,61.5654,-12.77535>,
<-9.058325,61.0978,-12.77535>,
<-9.3138,60.55765,-11.71407>,
<-8.107675,60.67635,-12.77535>,
<-8.33635,60.1243,-11.71407>,
<-9.546875,60.06485,-10.62465>,
<-9.75695,59.62065,-9.509625>,
<-8.544975,59.62065,-10.62465>,
<-8.733,59.16665,-9.509625>,
<-7.386675,66.4305,19.2091>,
<-6.93615,67.2734,19.95955>,
<-7.56455,67.62935,19.95955>,
<-8.0559,66.80955,19.2091>,
<-6.468925,68.1475,20.66193>,
<-7.055,68.4795,20.66193>,
<-8.527875,66.02215,18.41248>,
<-7.81945,65.62085,18.41248>,
<-7.092225,65.2548,18.41248>,
<-6.6997,66.0847,19.2091>,
<-6.347925,64.9248,18.41248>,
<-5.9966,65.77295,19.2091>,
<-6.291075,66.94865,19.95955>,
<-5.8673,67.84465,20.66193>,
<-5.63085,66.6559,19.95955>,
<-5.25155,67.57165,20.66193>,
<-11.1423,59.4042,-7.2135>,
<-11.29475,59.119,-6.038>,
<-12.31802,59.6986,-6.038>,
<-12.15178,59.976,-7.2135>,
<-11.42003,58.88465,-4.847975>,
<-12.45465,59.4707,-4.847975>,
<-11.9563,60.30215,-8.37165>,
<-10.96307,59.73955,-8.37165>,
<-9.943475,59.2263,-8.37165>,
<-10.10605,58.88255,-7.2135>,
<-8.89995,58.76365,-8.37165>,
<-9.045475,58.41235,-7.2135>,
<-10.24432,58.5902,-6.038>,
<-10.35792,58.35,-4.847975>,
<-9.169225,58.11355,-6.038>,
<-9.2709,57.86805,-4.847975>,
<-5.4888,69.9812,21.91552>,
<-4.978325,70.9362,22.46395>,
<-5.42935,71.19165,22.46395>,
<-5.986075,70.26285,21.91552>,
<-6.5284,69.35805,21.31438>,
<-5.986075,69.05085,21.31438>,
<-5.42935,68.7706,21.31438>,
<-4.978325,69.7242,21.9155>,
<-4.859575,68.518,21.31438>,
<-4.455875,69.49255,21.91552>,
<-4.515325,70.70315,22.46395>,
<-4.041475,70.49305,22.46395>,
<-11.5876,58.5711,-2.4357>,
<-11.62967,58.4924,-1.219325>,
<-12.6833,59.0892,-1.219325>,
<-12.63743,59.16575,-2.4357>,
<-12.56115,59.293,-3.646225>,
<-11.51768,58.70195,-3.646225>,
<-10.4465,58.1627,-3.646225>,
<-10.50995,58.0286,-2.4357>,
<-9.3502,57.67665,-3.646225>,
<-9.406975,57.5396,-2.4357>,
<-10.5481,57.94795,-1.219325>,
<-9.441125,57.4571,-1.219325>,
<-6.3235,59.4042,-11.71407>,
<-6.48175,58.88255,-10.62465>,
<-7.522425,59.2263,-10.62465>,
<-7.338775,59.73955,-11.71407>,
<-6.6244,58.41235,-9.509625>,
<-7.68795,58.7636,-9.509625>,
<-7.137475,60.30215,-12.77535>,
<-6.15005,59.976,-12.77535>,
<-6.918975,60.9128,-13.80585>,
<-5.9618,60.5966,-13.80585>,
<-5.14785,59.6986,-12.77535>,
<-5.29305,59.119,-11.71407>,
<-4.133275,59.4707,-12.77535>,
<-4.249825,58.88465,-11.71407>,
<-4.990275,60.3277,-13.80585>,
<-4.00675,60.1068,-13.80585>,
<-5.4255,58.5902,-10.62465>,
<-5.5449,58.11355,-9.509625>,
<-4.3562,58.35,-10.62465>,
<-4.45205,57.86805,-9.509625>,
<-4.5487,65.25495,19.2091>,
<-4.27125,66.16955,19.95955>,
<-4.957025,66.3961,19.95955>,
<-5.279,65.4962,19.2091>,
<-3.98355,67.118,20.66193>,
<-4.623125,67.3293,20.66193>,
<-5.588275,64.63185,18.41248>,
<-4.8152,64.37645,18.41248>,
<-5.8841,63.80505,17.57152>,
<-5.0701,63.5362,17.57152>,
<-4.030525,64.1593,18.41248>,
<-3.80745,65.0498,19.2091>,
<-3.23615,63.98085,18.41248>,
<-3.05705,64.88125,19.2091>,
<-4.243875,63.3075,17.57152>,
<-3.40745,63.1196,17.57152>,
<-3.575225,65.9769,19.95955>,
<-3.3344,66.93835,20.66193>,
<-2.870575,65.81865,19.95955>,
<-2.677225,66.7907,20.66193>,
<-6.8614,57.631,-7.2135>,
<-6.955275,57.3215,-6.038>,
<-8.071975,57.69035,-6.038>,
<-7.963025,57.9949,-7.2135>,
<-7.0324,57.06725,-4.847975>,
<-8.1615,57.4402,-4.847975>,
<-7.834925,58.3529,-8.37165>,
<-6.751025,57.99485,-8.37165>,
<-5.6509,57.69035,-8.37165>,
<-5.743275,57.3215,-7.2135>,
<-4.53715,57.4402,-8.37165>,
<-4.61135,57.06725,-7.2135>,
<-5.82185,57.0078,-6.038>,
<-5.886425,56.75005,-4.847975>,
<-4.674425,56.75005,-6.038>,
<-4.726275,56.48945,-4.847975>,
<-3.38,69.1077,21.91552>,
<-3.06565,70.14395,22.46395>,
<-3.55785,70.30655,22.46395>,
<-3.92265,69.28695,21.91552>,
<-2.743925,71.20455,22.9583>,
<-3.18445,71.35005,22.9583>,
<-4.278025,68.2937,21.31438>,
<-3.6862,68.09825,21.31438>,
<-3.0855,67.93195,21.31438>,
<-2.8292,68.95525,21.9155>,
<-2.4774,67.79535,21.31438>,
<-2.2716,68.83,21.91552>,
<-2.566075,70.0057,22.46395>,
<-2.296775,71.0808,22.9583>,
<-2.060325,69.8921,22.46395>,
<-1.8441,70.9791,22.9583>,
<-7.135625,56.727,-2.4357>,
<-7.161525,56.6416,-1.219325>,
<-8.311325,57.0214,-1.219325>,
<-8.281275,57.10545,-2.4357>,
<-7.170175,56.6131,1.496199E-15>,
<-8.321375,56.99335,1.508125E-15>,
<-8.231275,57.24515,-3.646225>,
<-7.09255,56.869,-3.646225>,
<-5.936775,56.5491,-3.646225>,
<-5.9728,56.40515,-2.4357>,
<-4.7667,56.28625,-3.646225>,
<-4.795625,56.14075,-2.4357>,
<-5.9945,56.31865,-1.219325>,
<-6.00175,56.2897,-8.34836E-17>,
<-4.81305,56.05325,-1.219325>,
<-4.818875,56.02395,-1.662082E-15>,
<-2.0878,73.36745,-23.77753>,
<-2.415575,72.287,-23.39717>,
<-2.8034,72.4151,-23.39717>,
<-2.42165,73.4811,-23.77785>,
<-2.743925,71.20455,-22.9583>,
<-3.18445,71.35005,-22.9583>,
<-2.046225,74.5275,-24.09757>,
<-1.76785,74.42215,-24.09633>,
<-1.6842,75.53375,-24.35363>,
<-1.462975,75.42725,-24.35052>,
<-1.4779,74.3551,-24.09757>,
<-1.7471,73.27645,-23.77785>,
<-1.18315,74.3019,-24.09883>,
<-1.4019,73.2022,-23.77815>,
<-1.21985,75.39295,-24.35363>,
<-0.9708,75.3695,-24.35675>,
<-2.021925,72.17805,-23.39717>,
<-2.296775,71.08075,-22.9583>,
<-1.623425,72.0885,-23.39717>,
<-1.8441,70.97905,-22.9583>,
<-2.0878,73.36745,23.77753>,
<-1.76785,74.4222,24.09633>,
<-2.046225,74.5275,24.09757>,
<-2.42165,73.4811,23.77785>,
<-1.462975,75.4273,24.3505>,
<-1.6842,75.5338,24.35363>,
<-2.8034,72.4151,23.39717>,
<-2.415575,72.287,23.39717>,
<-2.021925,72.17805,23.39717>,
<-1.7471,73.27645,23.77785>,
<-1.623425,72.0885,23.39717>,
<-1.4019,73.2022,23.77815>,
<-1.4779,74.3551,24.09757>,
<-1.21985,75.39295,24.35363>,
<-1.18315,74.3019,24.09883>,
<-0.9708,75.3695,24.35678>,
<-7.135625,56.727,2.4357>,
<-7.09255,56.869,3.646225>,
<-8.231275,57.24515,3.646225>,
<-8.281275,57.10545,2.4357>,
<-7.0324,57.06725,4.847975>,
<-8.1615,57.4402,4.847975>,
<-8.311325,57.02145,1.219325>,
<-7.161525,56.64165,1.219325>,
<-5.9945,56.31865,1.219325>,
<-5.9728,56.4052,2.4357>,
<-4.81305,56.05325,1.219325>,
<-4.795625,56.14075,2.4357>,
<-5.936775,56.5491,3.646225>,
<-5.886425,56.75005,4.847975>,
<-4.7667,56.28625,3.646225>,
<-4.726275,56.48945,4.847975>,
<-3.38,69.1077,-21.9155>,
<-3.6862,68.09825,-21.31438>,
<-4.27805,68.2937,-21.31438>,
<-3.92265,69.28695,-21.9155>,
<-3.98355,67.11805,-20.66193>,
<-4.623125,67.32925,-20.66193>,
<-3.55785,70.3065,-22.46395>,
<-3.06565,70.14395,-22.46395>,
<-2.566075,70.0057,-22.46395>,
<-2.8292,68.95525,-21.9155>,
<-2.060325,69.8921,-22.46395>,
<-2.2716,68.83,-21.9155>,
<-3.0855,67.93195,-21.31438>,
<-3.3344,66.93835,-20.66193>,
<-2.4774,67.79535,-21.31438>,
<-2.677225,66.79075,-20.66193>,
<-6.8614,57.631,7.2135>,
<-6.751025,57.9949,8.37165>,
<-7.834925,58.3529,8.37165>,
<-7.963025,57.9949,7.2135>,
<-6.6244,58.41235,9.509625>,
<-7.68795,58.76365,9.509625>,
<-8.071975,57.6904,6.038>,
<-6.955275,57.32155,6.038>,
<-5.82185,57.0078,6.038>,
<-5.743275,57.3215,7.2135>,
<-4.674425,56.75005,6.038>,
<-4.61135,57.06725,7.2135>,
<-5.6509,57.6904,8.37165>,
<-5.5449,58.1135,9.509625>,
<-4.53715,57.4402,8.37165>,
<-4.45205,57.86805,9.509625>,
<-4.5487,65.255,-19.2091>,
<-4.8152,64.37645,-18.41248>,
<-5.588275,64.63185,-18.41248>,
<-5.279,65.4962,-19.2091>,
<-5.0701,63.53615,-17.57152>,
<-5.8841,63.80505,-17.57152>,
<-4.957025,66.39605,-19.95955>,
<-4.271275,66.16955,-19.95955>,
<-3.575225,65.9769,-19.95955>,
<-3.80745,65.0498,-19.2091>,
<-2.870575,65.8186,-19.95955>,
<-3.05705,64.88125,-19.2091>,
<-4.030525,64.1593,-18.41248>,
<-4.243875,63.3075,-17.57152>,
<-3.23615,63.98085,-18.41248>,
<-3.40745,63.1196,-17.57152>,
<-6.3235,59.4042,11.71407>,
<-6.15005,59.976,12.77535>,
<-7.137475,60.30215,12.77535>,
<-7.338775,59.73955,11.71407>,
<-5.9618,60.59665,13.80585>,
<-6.918975,60.9128,13.80585>,
<-7.522425,59.2263,10.62465>,
<-6.48175,58.88255,10.62465>,
<-5.4255,58.5902,10.62465>,
<-5.29305,59.119,11.71407>,
<-4.3562,58.35,10.62465>,
<-4.249825,58.88465,11.71407>,
<-5.14785,59.69865,12.77535>,
<-4.990275,60.3277,13.80585>,
<-4.133275,59.4707,12.77535>,
<-4.00675,60.10675,13.80585>,
<-5.5426,61.97855,-15.7645>,
<-5.759125,61.2647,-14.803>,
<-6.683775,61.57015,-14.803>,
<-6.432475,62.27245,-15.7645>,
<-6.165725,63.018,-16.6881>,
<-5.31275,62.73625,-16.6881>,
<-4.446975,62.49665,-16.6881>,
<-4.6394,61.72855,-15.7645>,
<-3.570525,62.29975,-16.6881>,
<-3.725025,61.52315,-15.7645>,
<-4.820625,61.00495,-14.803>,
<-3.87055,60.79155,-14.803>,
<-5.5426,61.9785,15.7645>,
<-5.31275,62.73625,16.6881>,
<-6.165725,63.018,16.6881>,
<-6.432475,62.27245,15.7645>,
<-6.683775,61.57015,14.803>,
<-5.759125,61.2647,14.803>,
<-4.820625,61.00495,14.803>,
<-4.6394,61.72855,15.7645>,
<-3.87055,60.79155,14.803>,
<-3.725025,61.52315,15.7645>,
<-4.446975,62.49665,16.6881>,
<-3.570525,62.29975,16.6881>,
<-2.316825,56.72705,7.2135>,
<-2.27955,57.10545,8.37165>,
<-3.41245,57.2451,8.37165>,
<-3.46825,56.869,7.2135>,
<-2.236775,57.5396,9.509625>,
<-3.34845,57.67665,9.509625>,
<-3.5157,56.5491,6.038>,
<-2.3485,56.4052,6.038>,
<-3.5547,56.28625,4.847975>,
<-2.37455,56.14075,4.847975>,
<-1.175675,56.31865,6.038>,
<-1.1598,56.64165,7.2135>,
<1.551943E-15,56.28965,6.038>,
<1.422149E-15,56.61305,7.2135>,
<-1.1887,56.0532,4.847975>,
<1.678E-15,56.02395,4.847975>,
<-1.14115,57.0214,8.37165>,
<-1.11975,57.45715,9.509625>,
<1.288935E-15,56.99335,8.37165>,
<1.152621E-15,57.42955,9.509625>,
<-1.5359,64.6557,-19.2091>,
<-1.6259,63.7421,-18.41248>,
<-2.43395,63.8417,-18.41248>,
<-2.29925,64.7498,-19.2091>,
<-1.711975,62.8682,-17.57152>,
<-2.5628,62.9731,-17.57152>,
<-2.159,65.6952,-19.95955>,
<-1.442225,65.60685,-19.95955>,
<-2.013575,66.67565,-20.66193>,
<-1.345075,66.5932,-20.66193>,
<-0.721975,65.5537,-19.95955>,
<-0.768875,64.5991,-19.2091>,
<3.002488E-15,65.5359,-19.95955>,
<3.020264E-15,64.58015,-19.2091>,
<-0.67335,66.5436,-20.66193>,
<2.977481E-15,66.52705,-20.66193>,
<-0.813925,63.68215,-18.41248>,
<-0.857025,62.8051,-17.57152>,
<3.030778E-15,63.6621,-18.41248>,
<3.033996E-15,62.784,-17.57152>,
<-2.1352,58.5711,11.71407>,
<-2.076625,59.16575,12.77535>,
<-3.1087,59.293,12.77535>,
<-3.196375,58.70195,11.71407>,
<-2.01305,59.81115,13.80585>,
<-3.013525,59.9345,13.80585>,
<-3.27635,58.1627,10.62465>,
<-2.188625,58.0286,10.62465>,
<-1.095625,57.9479,10.62465>,
<-1.068875,58.4924,11.71407>,
<1.013519E-15,57.92095,10.62465>,
<8.71976E-16,58.4661,11.71407>,
<-1.03955,59.0892,12.77535>,
<-1.00775,59.73695,13.80585>,
<7.28336E-16,59.0636,12.77535>,
<5.829425E-16,59.71215,13.80585>,
<-1.8715,61.2483,-15.7645>,
<-1.944625,60.50595,-14.803>,
<-2.9111,60.62515,-14.803>,
<-2.801625,61.363,-15.7645>,
<-2.01305,59.81115,-13.80585>,
<-3.013525,59.9345,-13.80585>,
<-2.68545,62.14625,-16.6881>,
<-1.7939,62.03635,-16.6881>,
<-0.898025,61.9702,-16.6881>,
<-0.936875,61.1793,-15.7645>,
<3.029882E-15,61.9481,-16.6881>,
<3.018472E-15,61.15625,-15.7645>,
<-0.973475,60.43425,-14.803>,
<-1.00775,59.73695,-13.80585>,
<2.999806E-15,60.4103,-14.803>,
<2.973916E-15,59.71215,-13.80585>,
<-1.8715,61.2483,15.7645>,
<-1.7939,62.03635,16.6881>,
<-2.68545,62.14625,16.6881>,
<-2.801625,61.363,15.7645>,
<-1.711975,62.8682,17.57152>,
<-2.5628,62.9731,17.57152>,
<-2.9111,60.62515,14.803>,
<-1.944625,60.50595,14.803>,
<-0.973475,60.43425,14.803>,
<-0.936875,61.1793,15.7645>,
<4.361417E-16,60.4103,14.803>,
<2.882889E-16,61.15625,15.7645>,
<-0.898025,61.9702,16.6881>,
<-0.857025,62.8051,17.57152>,
<1.397456E-16,61.94805,16.6881>,
<-9.1377E-18,62.784,17.57152>,
<-2.1352,58.5711,-11.71407>,
<-2.188625,58.0286,-10.62465>,
<-3.27635,58.1627,-10.62465>,
<-3.196375,58.70195,-11.71407>,
<-2.236775,57.5396,-9.509625>,
<-3.34845,57.67665,-9.509625>,
<-3.1087,59.293,-12.77535>,
<-2.076625,59.16575,-12.77535>,
<-1.03955,59.0892,-12.77535>,
<-1.068875,58.4924,-11.71407>,
<2.940841E-15,59.0636,-12.77535>,
<2.900684E-15,58.4661,-11.71407>,
<-1.095625,57.94795,-10.62465>,
<-1.11975,57.4571,-9.509625>,
<2.853552E-15,57.92095,-10.62465>,
<2.79955E-15,57.42955,-9.509625>,
<-1.5359,64.6557,19.2091>,
<-1.442225,65.60685,19.95955>,
<-2.159,65.6952,19.95955>,
<-2.29925,64.7498,19.2091>,
<-1.345075,66.5932,20.66193>,
<-2.013575,66.6756,20.66193>,
<-2.43395,63.8417,18.41248>,
<-1.6259,63.7421,18.41248>,
<-0.813925,63.68215,18.41248>,
<-0.768875,64.59905,19.2091>,
<-1.57995E-16,63.6621,18.41248>,
<-3.064734E-16,64.58015,19.2091>,
<-0.721975,65.5537,19.95955>,
<-0.67335,66.5436,20.66193>,
<-4.542157E-16,65.53585,19.95955>,
<-6.00865E-16,66.52705,20.66193>,
<-2.316825,56.72705,-7.2135>,
<-2.3485,56.40515,-6.038>,
<-3.5157,56.5491,-6.038>,
<-3.46825,56.869,-7.2135>,
<-2.37455,56.14075,-4.847975>,
<-3.5547,56.28625,-4.847975>,
<-3.41245,57.24515,-8.37165>,
<-2.27955,57.10545,-8.37165>,
<-1.14115,57.02145,-8.37165>,
<-1.1598,56.6416,-7.2135>,
<2.738783E-15,56.99335,-8.37165>,
<2.671423E-15,56.6131,-7.2135>,
<-1.175675,56.31865,-6.038>,
<-1.1887,56.05325,-4.847975>,
<2.597638E-15,56.28965,-6.038>,
<2.517599E-15,56.02395,-4.847975>,
<-1.141275,68.6624,21.91552>,
<-1.03515,69.74005,22.46395>,
<-1.5496,69.8035,22.46395>,
<-1.7085,68.73235,21.91552>,
<-0.9265,70.84305,22.9583>,
<-1.386975,70.8998,22.9583>,
<-1.863275,67.68885,21.31438>,
<-1.244675,67.6126,21.31438>,
<-0.6231,67.5667,21.31438>,
<-0.571325,68.6203,21.9155>,
<-7.460595E-16,67.55135,21.31438>,
<-8.89461E-16,68.60625,21.91552>,
<-0.5182,69.7019,22.46395>,
<-0.463825,70.8089,22.9583>,
<-1.030722E-15,69.68915,22.46395>,
<-1.1695E-15,70.79745,22.9583>,
<-2.4094,55.78695,-2.4357>,
<-2.41815,55.69815,-1.219325>,
<-3.61995,55.8463,-1.219325>,
<-3.606875,55.9346,-2.4357>,
<-2.421075,55.66845,-1.019151E-16>,
<-3.624325,55.8168,-1.668587E-15>,
<-3.5851,56.08135,-3.646225>,
<-2.394875,55.93455,-3.646225>,
<-1.198875,55.8463,-3.646225>,
<-1.20615,55.6981,-2.4357>,
<2.431477E-15,55.8168,-3.646225>,
<2.3395E-15,55.66845,-2.4357>,
<-1.210525,55.609,-1.219325>,
<-1.212,55.5792,-1.051676E-16>,
<2.241899E-15,55.5792,-1.219325>,
<2.138899E-15,55.54935,-1.062519E-16>,
<-0.704975,73.0924,-23.77753>,
<-0.81565,71.9687,-23.39717>,
<-1.221,72.0187,-23.39717>,
<-1.05455,73.1387,-23.77785>,
<-0.9265,70.84305,-22.9583>,
<-1.386975,70.8998,-22.9583>,
<-0.8905,74.23825,-24.09757>,
<-0.59695,74.18925,-24.09633>,
<-0.73175,75.29585,-24.35363>,
<-0.493975,75.2345,-24.35052>,
<-0.29945,74.18005,-24.09757>,
<-0.353075,73.0696,-23.77785>,
<2.611938E-15,74.18535,-24.09883>,
<2.681262E-15,73.0641,-23.77815>,
<-0.24885,75.2483,-24.35363>,
<2.540012E-15,75.2739,-24.35675>,
<-0.408325,71.9387,-23.39717>,
<-0.463825,70.8089,-22.9583>,
<2.746597E-15,71.92865,-23.39717>,
<2.806545E-15,70.79745,-22.9583>,
<-0.704975,73.0924,23.77753>,
<-0.59695,74.18925,24.09633>,
<-0.8905,74.23825,24.09757>,
<-1.05455,73.1387,23.77785>,
<-0.493975,75.23455,24.3505>,
<-0.73175,75.29585,24.35363>,
<-1.221,72.01875,23.39717>,
<-0.81565,71.9687,23.39717>,
<-0.408325,71.93865,23.39717>,
<-0.353075,73.0696,23.77785>,
<-1.305455E-15,71.92865,23.39717>,
<-1.436768E-15,73.0641,23.77815>,
<-0.29945,74.18005,24.09757>,
<-0.24885,75.2483,24.35363>,
<-1.561629E-15,74.18535,24.09883>,
<-1.678226E-15,75.2739,24.35678>,
<-2.4094,55.7869,2.4357>,
<-2.394875,55.9346,3.646225>,
<-3.5851,56.08135,3.646225>,
<-3.606875,55.9346,2.4357>,
<-3.61995,55.8463,1.219325>,
<-2.41815,55.69815,1.219325>,
<-1.210525,55.609,1.219325>,
<-1.20615,55.69815,2.4357>,
<2.03073E-15,55.5792,1.219325>,
<1.917672E-15,55.66845,2.4357>,
<-1.198875,55.8463,3.646225>,
<1.800004E-15,55.8168,3.646225>,
<-1.141275,68.6624,-21.9155>,
<-1.244675,67.6126,-21.31438>,
<-1.863275,67.68885,-21.31438>,
<-1.7085,68.7323,-21.9155>,
<-1.5496,69.8035,-22.46395>,
<-1.03515,69.74005,-22.46395>,
<-0.5182,69.7019,-22.46395>,
<-0.571325,68.62035,-21.9155>,
<2.859708E-15,69.68915,-22.46395>,
<2.905988E-15,68.60625,-21.9155>,
<-0.6231,67.5667,-21.31438>,
<2.945281E-15,67.55135,-21.31438>,
<1.141275,68.6624,21.91552>,
<1.035125,69.74005,22.46395>,
<0.518175,69.7019,22.46395>,
<0.571325,68.62035,21.91552>,
<0.9265,70.84305,22.9583>,
<0.4638,70.8089,22.9583>,
<0.623075,67.5667,21.31438>,
<1.244675,67.6126,21.31438>,
<0.67335,66.5436,20.66193>,
<1.345075,66.5932,20.66193>,
<1.863275,67.68885,21.31438>,
<1.708475,68.73235,21.9155>,
<2.477375,67.79535,21.31438>,
<2.271575,68.83,21.91552>,
<2.013575,66.6756,20.66193>,
<2.6772,66.7907,20.66193>,
<1.5496,69.8035,22.46395>,
<1.386975,70.8998,22.9583>,
<2.060325,69.8921,22.46395>,
<1.8441,70.9791,22.9583>,
<2.4094,55.78695,-2.4357>,
<2.41815,55.69815,-1.219325>,
<1.210525,55.609,-1.219325>,
<1.20615,55.6981,-2.4357>,
<2.421075,55.66845,-1.019151E-16>,
<1.212,55.5792,-1.051676E-16>,
<1.198875,55.8463,-3.646225>,
<2.39485,55.93455,-3.646225>,
<1.1887,56.05325,-4.847975>,
<2.37455,56.14075,-4.847975>,
<3.5851,56.08135,-3.646225>,
<3.60685,55.9346,-2.4357>,
<4.766675,56.28625,-3.646225>,
<4.795625,56.14075,-2.4357>,
<3.5547,56.28625,-4.847975>,
<4.726275,56.48945,-4.847975>,
<3.61995,55.8463,-1.219325>,
<3.624325,55.8168,-1.668587E-15>,
<4.813025,56.05325,-1.219325>,
<4.81885,56.02395,-1.662082E-15>,
<0.70495,73.0924,-23.77753>,
<0.815625,71.9687,-23.39717>,
<0.4083,71.9387,-23.39717>,
<0.35305,73.0696,-23.77785>,
<0.9265,70.84305,-22.9583>,
<0.4638,70.8089,-22.9583>,
<0.29945,74.18005,-24.09757>,
<0.596925,74.18925,-24.09633>,
<0.248825,75.2483,-24.35363>,
<0.493975,75.2345,-24.35052>,
<0.8905,74.23825,-24.09757>,
<1.05455,73.1387,-23.77785>,
<1.18315,74.3019,-24.09883>,
<1.4019,73.2022,-23.77815>,
<0.731725,75.29585,-24.35363>,
<0.970775,75.3695,-24.35675>,
<1.221,72.01875,-23.39717>,
<1.386975,70.8998,-22.9583>,
<1.623425,72.0885,-23.39717>,
<1.8441,70.9791,-22.9583>,
<0.70495,73.0924,23.77753>,
<0.596925,74.18925,24.09633>,
<0.299425,74.18005,24.09757>,
<0.35305,73.0696,23.77785>,
<0.493975,75.23455,24.3505>,
<0.248825,75.2483,24.35363>,
<0.4083,71.93865,23.39717>,
<0.815625,71.9687,23.39717>,
<1.221,72.01875,23.39717>,
<1.05455,73.1387,23.77785>,
<1.623425,72.0885,23.39717>,
<1.4019,73.2022,23.77815>,
<0.8905,74.23825,24.09757>,
<0.731725,75.29585,24.35363>,
<1.18315,74.3019,24.09883>,
<0.970775,75.3695,24.35678>,
<2.4094,55.7869,2.4357>,
<2.39485,55.9346,3.646225>,
<1.198875,55.8463,3.646225>,
<1.20615,55.69815,2.4357>,
<2.37455,56.14075,4.847975>,
<1.1887,56.0532,4.847975>,
<1.210525,55.609,1.219325>,
<2.41815,55.69815,1.219325>,
<3.61995,55.8463,1.219325>,
<3.60685,55.9346,2.4357>,
<4.813025,56.05325,1.219325>,
<4.795625,56.14075,2.4357>,
<3.5851,56.08135,3.646225>,
<3.5547,56.28625,4.847975>,
<4.766675,56.28625,3.646225>,
<4.726275,56.48945,4.847975>,
<1.141275,68.6624,-21.9155>,
<1.244675,67.6126,-21.31438>,
<0.623075,67.5667,-21.31438>,
<0.571325,68.62035,-21.9155>,
<1.345075,66.5932,-20.66193>,
<0.67335,66.5436,-20.66193>,
<0.518175,69.7019,-22.46395>,
<1.035125,69.74005,-22.46395>,
<1.5496,69.8035,-22.46395>,
<1.708475,68.7323,-21.9155>,
<2.060325,69.8921,-22.46395>,
<2.271575,68.83,-21.9155>,
<1.863275,67.68885,-21.31438>,
<2.013575,66.67565,-20.66193>,
<2.477375,67.79535,-21.31438>,
<2.6772,66.79075,-20.66193>,
<2.3168,56.72705,7.2135>,
<2.279525,57.10545,8.37165>,
<1.141125,57.0214,8.37165>,
<1.1598,56.64165,7.2135>,
<2.236775,57.5396,9.509625>,
<1.119725,57.45715,9.509625>,
<1.175675,56.31865,6.038>,
<2.3485,56.4052,6.038>,
<3.5157,56.5491,6.038>,
<3.46825,56.869,7.2135>,
<4.674425,56.75005,6.038>,
<4.611325,57.06725,7.2135>,
<3.41245,57.2451,8.37165>,
<3.34845,57.67665,9.509625>,
<4.53715,57.4402,8.37165>,
<4.45205,57.86805,9.509625>,
<1.5359,64.6557,-19.2091>,
<1.625875,63.7421,-18.41248>,
<0.813925,63.68215,-18.41248>,
<0.768875,64.5991,-19.2091>,
<1.71195,62.8682,-17.57152>,
<0.857,62.8051,-17.57152>,
<0.721975,65.5537,-19.95955>,
<1.442225,65.60685,-19.95955>,
<2.159,65.6952,-19.95955>,
<2.299225,64.7498,-19.2091>,
<2.870575,65.8186,-19.95955>,
<3.057025,64.88125,-19.2091>,
<2.43395,63.8417,-18.41248>,
<2.562775,62.9731,-17.57152>,
<3.236125,63.98085,-18.41248>,
<3.40745,63.1196,-17.57152>,
<2.135175,58.5711,11.71407>,
<2.0766,59.16575,12.77535>,
<1.03955,59.0892,12.77535>,
<1.068875,58.4924,11.71407>,
<2.01305,59.81115,13.80585>,
<1.007725,59.73695,13.80585>,
<1.095625,57.9479,10.62465>,
<2.188625,58.0286,10.62465>,
<3.27635,58.1627,10.62465>,
<3.19635,58.70195,11.71407>,
<4.356175,58.35,10.62465>,
<4.249825,58.88465,11.71407>,
<3.108675,59.293,12.77535>,
<3.013525,59.93455,13.80585>,
<4.13325,59.4707,12.77535>,
<4.006725,60.10675,13.80585>,
<1.8715,61.2483,-15.7645>,
<1.944625,60.50595,-14.803>,
<0.973475,60.43425,-14.803>,
<0.936875,61.1793,-15.7645>,
<2.01305,59.81115,-13.80585>,
<1.007725,59.73695,-13.80585>,
<0.898025,61.9702,-16.6881>,
<1.793875,62.03635,-16.6881>,
<2.68545,62.14625,-16.6881>,
<2.801625,61.363,-15.7645>,
<3.570525,62.29975,-16.6881>,
<3.725,61.52315,-15.7645>,
<2.911075,60.62515,-14.803>,
<3.013525,59.93455,-13.80585>,
<3.870525,60.79155,-14.803>,
<4.006725,60.1068,-13.80585>,
<1.8715,61.2483,15.7645>,
<1.793875,62.03635,16.6881>,
<0.898025,61.9702,16.6881>,
<0.936875,61.1793,15.7645>,
<1.71195,62.8682,17.57152>,
<0.857,62.8051,17.57152>,
<0.973475,60.43425,14.803>,
<1.944625,60.50595,14.803>,
<2.911075,60.62515,14.803>,
<2.801625,61.363,15.7645>,
<3.870525,60.79155,14.803>,
<3.725,61.52315,15.7645>,
<2.68545,62.14625,16.6881>,
<2.562775,62.9731,17.57152>,
<3.570525,62.29975,16.6881>,
<3.40745,63.1196,17.57152>,
<2.135175,58.5711,-11.71407>,
<2.188625,58.0286,-10.62465>,
<1.095625,57.94795,-10.62465>,
<1.068875,58.4924,-11.71407>,
<2.236775,57.5396,-9.509625>,
<1.119725,57.4571,-9.509625>,
<1.03955,59.0892,-12.77535>,
<2.0766,59.16575,-12.77535>,
<3.108675,59.293,-12.77535>,
<3.19635,58.70195,-11.71407>,
<4.13325,59.4707,-12.77535>,
<4.249825,58.88465,-11.71407>,
<3.27635,58.1627,-10.62465>,
<3.34845,57.67665,-9.509625>,
<4.356175,58.35,-10.62465>,
<4.45205,57.86805,-9.509625>,
<1.5359,64.6557,19.2091>,
<1.442225,65.60685,19.95955>,
<0.721975,65.5537,19.95955>,
<0.768875,64.59905,19.2091>,
<0.813925,63.68215,18.41248>,
<1.625875,63.7421,18.41248>,
<2.43395,63.8417,18.41248>,
<2.299225,64.7498,19.2091>,
<3.236125,63.98085,18.41248>,
<3.057025,64.88125,19.2091>,
<2.159,65.6952,19.95955>,
<2.870575,65.81865,19.95955>,
<2.3168,56.72705,-7.2135>,
<2.3485,56.40515,-6.038>,
<1.175675,56.31865,-6.038>,
<1.1598,56.6416,-7.2135>,
<1.141125,57.02145,-8.37165>,
<2.279525,57.10545,-8.37165>,
<3.41245,57.24515,-8.37165>,
<3.46825,56.869,-7.2135>,
<4.53715,57.4402,-8.37165>,
<4.611325,57.06725,-7.2135>,
<3.5157,56.5491,-6.038>,
<4.674425,56.75005,-6.038>,
<5.5426,61.9785,15.7645>,
<5.312725,62.73625,16.6881>,
<4.446975,62.49665,16.6881>,
<4.639375,61.72855,15.7645>,
<5.070075,63.5362,17.57152>,
<4.243875,63.3075,17.57152>,
<4.820625,61.00495,14.803>,
<5.759125,61.2647,14.803>,
<4.99025,60.3277,13.80585>,
<5.961775,60.59665,13.80585>,
<6.683775,61.57015,14.803>,
<6.432475,62.27245,15.7645>,
<7.592325,61.92055,14.803>,
<7.30685,62.6097,15.7645>,
<6.918975,60.9128,13.80585>,
<7.8595,61.2755,13.80585>,
<6.1657,63.018,16.6881>,
<5.8841,63.80505,17.57152>,
<7.003825,63.34125,16.6881>,
<6.68395,64.1135,17.57152>,
<6.3235,59.40425,-11.71407>,
<6.48175,58.88255,-10.62465>,
<5.4255,58.5902,-10.62465>,
<5.293025,59.119,-11.71407>,
<6.624375,58.41235,-9.509625>,
<5.544875,58.11355,-9.509625>,
<5.14785,59.6986,-12.77535>,
<6.15005,59.976,-12.77535>,
<4.99025,60.3277,-13.80585>,
<5.961775,60.5966,-13.80585>,
<7.13745,60.30215,-12.77535>,
<7.33875,59.73955,-11.71407>,
<8.107675,60.67635,-12.77535>,
<8.33635,60.1243,-11.71407>,
<6.918975,60.9128,-13.80585>,
<7.8595,61.2755,-13.80585>,
<7.5224,59.2263,-10.62465>,
<7.68795,58.7636,-9.509625>,
<8.54495,59.62065,-10.62465>,
<8.733,59.16665,-9.509625>,
<4.548675,65.25495,19.2091>,
<4.27125,66.16955,19.95955>,
<3.575225,65.9769,19.95955>,
<3.80745,65.04985,19.2091>,
<3.983525,67.118,20.66193>,
<3.334375,66.93835,20.66193>,
<4.0305,64.1593,18.41248>,
<4.815175,64.37645,18.41248>,
<5.588275,64.63185,18.41248>,
<5.279,65.4962,19.2091>,
<6.3479,64.9248,18.41248>,
<5.996575,65.77295,19.2091>,
<4.957025,66.3961,19.95955>,
<4.6231,67.3293,20.66193>,
<5.63085,66.6559,19.95955>,
<5.25155,67.57165,20.66193>,
<6.8614,57.631,-7.2135>,
<6.955275,57.3215,-6.038>,
<5.82185,57.00785,-6.038>,
<5.743275,57.3215,-7.2135>,
<7.0324,57.06725,-4.847975>,
<5.886425,56.75005,-4.847975>,
<5.650875,57.69035,-8.37165>,
<6.751025,57.99485,-8.37165>,
<7.834925,58.3529,-8.37165>,
<7.963025,57.9949,-7.2135>,
<8.89995,58.76365,-8.37165>,
<9.04545,58.41235,-7.2135>,
<8.071975,57.69035,-6.038>,
<8.161475,57.4402,-4.847975>,
<9.169225,58.11355,-6.038>,
<9.2709,57.86805,-4.847975>,
<3.379975,69.1077,21.91552>,
<3.065625,70.14395,22.46395>,
<2.56605,70.0057,22.46395>,
<2.829175,68.95525,21.91552>,
<2.7439,71.20455,22.9583>,
<2.29675,71.0808,22.9583>,
<3.0855,67.93195,21.31438>,
<3.6862,68.09825,21.31438>,
<4.278025,68.2937,21.31438>,
<3.92265,69.28695,21.9155>,
<4.85955,68.518,21.31438>,
<4.45585,69.49255,21.91552>,
<3.557825,70.30655,22.46395>,
<3.18445,71.35005,22.9583>,
<4.04145,70.49305,22.46395>,
<3.617325,71.517,22.9583>,
<7.1356,56.727,-2.4357>,
<7.161525,56.6416,-1.219325>,
<5.9945,56.31865,-1.219325>,
<5.9728,56.40515,-2.4357>,
<7.170175,56.6131,1.496199E-15>,
<6.00175,56.2897,-8.34836E-17>,
<5.93675,56.5491,-3.646225>,
<7.09255,56.869,-3.646225>,
<8.231275,57.24515,-3.646225>,
<8.28125,57.10545,-2.4357>,
<9.350175,57.67665,-3.646225>,
<9.40695,57.5396,-2.4357>,
<8.311325,57.0214,-1.219325>,
<8.321375,56.99335,1.508125E-15>,
<9.4411,57.45715,-1.219325>,
<9.452525,57.4296,1.521135E-15>,
<2.0878,73.36745,-23.77753>,
<2.41555,72.287,-23.39717>,
<2.021925,72.17805,-23.39717>,
<1.7471,73.27645,-23.77785>,
<2.7439,71.20455,-22.9583>,
<2.296775,71.08075,-22.9583>,
<1.477875,74.3551,-24.09757>,
<1.76785,74.42215,-24.09633>,
<1.21985,75.39295,-24.35363>,
<1.46295,75.42725,-24.35052>,
<2.046225,74.5275,-24.09757>,
<2.421625,73.4811,-23.77785>,
<2.320825,74.647,-24.09883>,
<2.749925,73.6111,-23.77815>,
<1.684175,75.53375,-24.35363>,
<1.904275,75.6527,-24.35675>,
<2.803375,72.4151,-23.39717>,
<3.18445,71.35005,-22.9583>,
<3.18445,72.56205,-23.39717>,
<3.617325,71.517,-22.9583>,
<2.087775,73.36745,23.77753>,
<1.76785,74.4222,24.09633>,
<1.477875,74.3551,24.09757>,
<1.7471,73.27645,23.77785>,
<1.46295,75.4273,24.3505>,
<1.219825,75.39295,24.35363>,
<2.021925,72.17805,23.39717>,
<2.41555,72.287,23.39717>,
<2.803375,72.4151,23.39717>,
<2.421625,73.4811,23.77785>,
<3.18445,72.56205,23.39717>,
<2.749925,73.6111,23.77815>,
<2.046225,74.5275,24.09757>,
<1.684175,75.5338,24.35363>,
<2.320825,74.647,24.09883>,
<1.904275,75.6527,24.35678>,
<7.1356,56.727,2.4357>,
<7.09255,56.869,3.646225>,
<5.93675,56.5491,3.646225>,
<5.9728,56.4052,2.4357>,
<7.0324,57.06725,4.847975>,
<5.886425,56.75005,4.847975>,
<5.9945,56.31865,1.219325>,
<7.161525,56.64165,1.219325>,
<8.311325,57.02145,1.219325>,
<8.28125,57.10545,2.4357>,
<9.4411,57.45715,1.219325>,
<9.40695,57.5396,2.4357>,
<8.231275,57.24515,3.646225>,
<8.161475,57.4402,4.847975>,
<9.350175,57.67665,3.646225>,
<9.2709,57.86805,4.847975>,
<3.379975,69.1077,-21.9155>,
<3.6862,68.09825,-21.31438>,
<3.0855,67.932,-21.31438>,
<2.829175,68.95525,-21.9155>,
<3.983525,67.11805,-20.66193>,
<3.334375,66.93835,-20.66193>,
<2.56605,70.0057,-22.46395>,
<3.065625,70.14395,-22.46395>,
<3.557825,70.3065,-22.46395>,
<3.92265,69.28695,-21.9155>,
<4.04145,70.49305,-22.46395>,
<4.455875,69.4926,-21.9155>,
<4.278025,68.29375,-21.31438>,
<4.6231,67.32925,-20.66193>,
<4.85955,68.518,-21.31438>,
<5.25155,67.57165,-20.66193>,
<6.8614,57.631,7.2135>,
<6.751025,57.9949,8.37165>,
<5.650875,57.6904,8.37165>,
<5.743275,57.3215,7.2135>,
<6.624375,58.41235,9.509625>,
<5.544875,58.11355,9.509625>,
<5.82185,57.0078,6.038>,
<6.955275,57.32155,6.038>,
<8.071975,57.6904,6.038>,
<7.963025,57.9949,7.2135>,
<9.169225,58.11355,6.038>,
<9.04545,58.41235,7.2135>,
<7.834925,58.3529,8.37165>,
<7.68795,58.76365,9.509625>,
<8.89995,58.7636,8.37165>,
<8.733,59.16665,9.509625>,
<4.548675,65.255,-19.2091>,
<4.815175,64.37645,-18.41248>,
<4.0305,64.1593,-18.41248>,
<3.80745,65.0498,-19.2091>,
<5.070075,63.53615,-17.57152>,
<4.243875,63.3075,-17.57152>,
<3.575225,65.9769,-19.95955>,
<4.27125,66.16955,-19.95955>,
<4.957025,66.39605,-19.95955>,
<5.279,65.4962,-19.2091>,
<5.63085,66.65595,-19.95955>,
<5.996575,65.77295,-19.2091>,
<5.588275,64.63185,-18.41248>,
<5.8841,63.80505,-17.57152>,
<6.3479,64.9248,-18.41248>,
<6.68395,64.1135,-17.57152>,
<6.3235,59.40425,11.71407>,
<6.15005,59.976,12.77535>,
<5.14785,59.69865,12.77535>,
<5.293025,59.119,11.71407>,
<5.4255,58.5902,10.62465>,
<6.48175,58.88255,10.62465>,
<7.5224,59.2263,10.62465>,
<7.33875,59.73955,11.71407>,
<8.54495,59.62065,10.62465>,
<8.33635,60.1243,11.71407>,
<7.13745,60.30215,12.77535>,
<8.107675,60.67635,12.77535>,
<5.5426,61.97855,-15.7645>,
<5.759125,61.2647,-14.803>,
<4.820625,61.00495,-14.803>,
<4.639375,61.72855,-15.7645>,
<4.446975,62.49665,-16.6881>,
<5.312725,62.73625,-16.6881>,
<6.1657,63.018,-16.6881>,
<6.432475,62.27245,-15.7645>,
<7.003825,63.34125,-16.6881>,
<7.30685,62.6097,-15.7645>,
<6.683775,61.57015,-14.803>,
<7.592325,61.92055,-14.803>,
<11.1423,59.40425,7.2135>,
<10.96305,59.73955,8.37165>,
<9.943475,59.2263,8.37165>,
<10.10605,58.88255,7.2135>,
<10.75743,60.12425,9.509625>,
<9.75695,59.62065,9.509625>,
<10.24432,58.5902,6.038>,
<11.29475,59.119,6.038>,
<10.35792,58.35,4.847975>,
<11.42,58.88465,4.847975>,
<12.31802,59.69865,6.038>,
<12.15178,59.976,7.2135>,
<13.31165,60.32775,6.038>,
<13.13198,60.5966,7.2135>,
<12.45463,59.4707,4.847975>,
<13.45927,60.1068,4.847975>,
<11.95628,60.30215,8.37165>,
<11.732,60.67635,9.509625>,
<12.92072,60.9128,8.37165>,
<12.67835,61.2755,9.509625>,
<7.386675,66.4305,-19.2091>,
<7.819425,65.6209,-18.41248>,
<7.0922,65.2548,-18.41248>,
<6.6997,66.08465,-19.2091>,
<8.233375,64.84645,-17.57152>,
<7.46765,64.46095,-17.57152>,
<6.29105,66.94865,-19.95955>,
<6.93615,67.2734,-19.95955>,
<5.8673,67.84465,-20.66193>,
<6.468925,68.1475,-20.66193>,
<7.564525,67.6293,-19.95955>,
<8.055875,66.80955,-19.2091>,
<8.174725,68.01565,-19.95955>,
<8.7057,67.221,-19.2091>,
<7.054975,68.4795,-20.66193>,
<7.62405,68.8398,-20.66193>,
<8.52785,66.02215,-18.41248>,
<8.9793,65.26895,-17.57152>,
<9.21575,66.45765,-18.41248>,
<9.7036,65.72755,-17.57152>,
<10.2688,61.03845,11.71407>,
<9.987125,61.5654,12.77535>,
<9.0583,61.0978,12.77535>,
<9.313775,60.55765,11.71407>,
<9.681425,62.13735,13.80585>,
<8.781025,61.6841,13.80585>,
<9.54685,60.06485,10.62465>,
<10.52577,60.55765,10.62465>,
<11.4794,61.0978,10.62465>,
<11.19913,61.56535,11.71407>,
<12.40535,61.6841,10.62465>,
<12.1025,62.1373,11.71407>,
<10.89195,62.0779,12.77535>,
<10.55853,62.6342,13.80585>,
<11.77053,62.63415,12.77535>,
<11.41023,63.1734,13.80585>,
<9.000675,63.4109,-15.7645>,
<9.3523,62.75305,-14.803>,
<8.482525,62.3152,-14.803>,
<8.1636,62.9895,-15.7645>,
<9.681425,62.13735,-13.80585>,
<8.781025,61.6841,-13.80585>,
<7.82505,63.7053,-16.6881>,
<8.6274,64.10925,-16.6881>,
<9.409025,64.552,-16.6881>,
<9.816125,63.8728,-15.7645>,
<10.168,65.03255,-16.6881>,
<10.60792,64.37415,-15.7645>,
<10.1996,63.233,-14.803>,
<10.55853,62.6342,-13.80585>,
<11.02232,63.7539,-14.803>,
<11.41023,63.1734,-13.80585>,
<9.000675,63.4109,15.7645>,
<8.6274,64.10925,16.6881>,
<7.82505,63.70535,16.6881>,
<8.1636,62.9895,15.7645>,
<8.233375,64.84645,17.57152>,
<7.46765,64.461,17.57152>,
<8.482525,62.3152,14.803>,
<9.3523,62.75305,14.803>,
<10.1996,63.233,14.803>,
<9.816125,63.8728,15.7645>,
<11.02232,63.7539,14.803>,
<10.60792,64.37415,15.7645>,
<9.409025,64.552,16.6881>,
<8.9793,65.26895,17.57152>,
<10.168,65.03255,16.6881>,
<9.7036,65.72755,17.57152>,
<10.2688,61.03845,-11.71407>,
<10.52577,60.55765,-10.62465>,
<9.54685,60.06485,-10.62465>,
<9.313775,60.55765,-11.71407>,
<10.75743,60.1243,-9.509625>,
<9.75695,59.62065,-9.509625>,
<9.0583,61.0978,-12.77535>,
<9.987125,61.5654,-12.77535>,
<10.89195,62.0779,-12.77535>,
<11.19913,61.5654,-11.71407>,
<11.77053,62.6342,-12.77535>,
<12.1025,62.13735,-11.71407>,
<11.4794,61.0978,-10.62465>,
<11.732,60.67635,-9.509625>,
<12.40535,61.6841,-10.62465>,
<12.67835,61.2755,-9.509625>,
<7.386675,66.4305,19.2091>,
<6.93615,67.2734,19.95955>,
<6.29105,66.94865,19.95955>,
<6.6997,66.0847,19.2091>,
<6.468925,68.1475,20.66193>,
<5.8673,67.84465,20.66193>,
<7.0922,65.2548,18.41248>,
<7.819425,65.6209,18.41248>,
<8.52785,66.02215,18.41248>,
<8.055875,66.8096,19.2091>,
<9.215725,66.45765,18.41248>,
<8.7057,67.221,19.2091>,
<7.564525,67.62935,19.95955>,
<7.054975,68.4795,20.66193>,
<8.174725,68.0157,19.95955>,
<7.62405,68.8398,20.66193>,
<11.1423,59.40425,-7.2135>,
<11.29475,59.119,-6.038>,
<10.24432,58.5902,-6.038>,
<10.10605,58.88255,-7.2135>,
<11.42,58.8847,-4.847975>,
<10.35792,58.35,-4.847975>,
<9.943475,59.2263,-8.37165>,
<10.96305,59.7396,-8.37165>,
<11.95628,60.30215,-8.37165>,
<12.15178,59.97605,-7.2135>,
<12.92072,60.9128,-8.37165>,
<13.13198,60.5966,-7.2135>,
<12.31802,59.69865,-6.038>,
<12.45463,59.4707,-4.847975>,
<13.31165,60.32775,-6.038>,
<13.45927,60.10675,-4.847975>,
<5.488775,69.9812,21.91552>,
<4.978325,70.93625,22.46395>,
<4.515325,70.70315,22.46395>,
<4.978325,69.72425,21.91552>,
<4.45585,71.91365,22.9583>,
<4.04145,71.705,22.9583>,
<5.42935,68.7706,21.31438>,
<5.98605,69.0509,21.31438>,
<6.528375,69.35805,21.31438>,
<5.98605,70.2629,21.9155>,
<7.054975,69.6915,21.31438>,
<6.4689,70.56855,21.91552>,
<5.42935,71.1917,22.46395>,
<4.85955,72.1423,22.9583>,
<5.8673,71.469,22.46395>,
<5.25155,72.3905,22.9583>,
<11.5876,58.57115,-2.4357>,
<11.62967,58.4924,-1.219325>,
<10.54807,57.94795,-1.219325>,
<10.50992,58.0286,-2.4357>,
<11.64375,58.4661,4.693511E-15>,
<10.56085,57.92095,4.676164E-15>,
<10.4465,58.1627,-3.646225>,
<11.51768,58.70195,-3.646225>,
<12.56115,59.293,-3.646225>,
<12.63743,59.16575,-2.4357>,
<13.57437,59.93455,-3.646225>,
<13.6568,59.8112,-2.4357>,
<12.6833,59.08925,-1.219325>,
<12.69862,59.06365,1.571009E-15>,
<13.70637,59.737,-1.219325>,
<13.72295,59.71215,-1.548241E-15>,
<3.3904,73.90705,-23.77753>,
<3.92265,72.9112,-23.39717>,
<3.557825,72.72755,-23.39717>,
<3.074,73.7513,-23.77785>,
<4.455875,71.91365,-22.9583>,
<4.04145,71.70505,-22.9583>,
<2.599525,74.7567,-24.09757>,
<2.870825,74.87905,-24.09633>,
<2.143975,75.7242,-24.35363>,
<2.3757,75.80535,-24.35052>,
<3.1233,75.03665,-24.09757>,
<3.69565,74.0836,-23.77785>,
<3.369325,75.20745,-24.09883>,
<3.992275,74.27515,-23.77815>,
<2.5719,75.953,-24.35363>,
<2.764575,76.11255,-24.35675>,
<4.278025,73.11255,-23.39717>,
<4.85955,72.1423,-22.9583>,
<4.6231,73.33105,-23.39717>,
<5.25155,72.3905,-22.9583>,
<3.390375,73.907,23.77753>,
<2.870825,74.87905,24.09633>,
<2.599525,74.75665,24.09757>,
<3.074,73.7513,23.77785>,
<2.3757,75.80535,24.3505>,
<2.143975,75.72425,24.35363>,
<3.557825,72.7276,23.39717>,
<3.92265,72.91125,23.39717>,
<4.278025,73.11255,23.39717>,
<3.69565,74.0836,23.77785>,
<4.6231,73.33105,23.39717>,
<3.992275,74.27515,23.77815>,
<3.1233,75.03665,24.09757>,
<2.5719,75.953,24.35363>,
<3.369325,75.20745,24.09883>,
<2.764575,76.11255,24.35678>,
<11.5876,58.57115,2.4357>,
<11.51768,58.70195,3.646225>,
<10.4465,58.1627,3.646225>,
<10.50992,58.0286,2.4357>,
<10.54807,57.94795,1.219325>,
<11.62967,58.4924,1.219325>,
<12.6833,59.08925,1.219325>,
<12.6374,59.16575,2.4357>,
<13.70637,59.737,1.219325>,
<13.6568,59.8112,2.4357>,
<12.56115,59.293,3.646225>,
<13.57437,59.93455,3.646225>,
<5.488775,69.9812,-21.9155>,
<5.98605,69.05085,-21.31438>,
<5.42935,68.7706,-21.31438>,
<4.978325,69.7242,-21.9155>,
<4.515325,70.70315,-22.46395>,
<4.978325,70.9362,-22.46395>,
<5.42935,71.1917,-22.46395>,
<5.98605,70.26285,-21.9155>,
<5.8673,71.469,-22.46395>,
<6.468925,70.56855,-21.9155>,
<6.528375,69.35805,-21.31438>,
<7.054975,69.6915,-21.31438>,
<7.386675,71.24935,21.91552>,
<6.699675,72.0864,22.46395>,
<6.29105,71.7675,22.46395>,
<6.936125,70.8977,21.91552>,
<5.996575,72.94315,22.9583>,
<5.63085,72.65765,22.9583>,
<7.564525,70.0504,21.31438>,
<8.055875,70.4339,21.31438>,
<8.174725,69.22765,20.66193>,
<8.7057,69.6421,20.66193>,
<8.52785,70.841,21.31438>,
<7.819425,71.6226,21.9155>,
<8.9793,71.2707,21.31438>,
<8.233375,72.01665,21.91552>,
<9.215725,70.082,20.66193>,
<9.7036,70.5464,20.66193>,
<7.0922,72.42495,22.46395>,
<6.3479,73.24615,22.9583>,
<7.46765,72.78235,22.46395>,
<6.68395,73.56605,22.9583>,
<15.5943,61.2483,-2.4357>,
<15.6509,61.17935,-1.219325>,
<14.69632,60.4343,-1.219325>,
<14.64317,60.506,-2.4357>,
<15.66982,61.15625,3.205986E-15>,
<14.7141,60.41035,3.182675E-15>,
<14.5548,60.62515,-3.646225>,
<15.50018,61.363,-3.646225>,
<14.43137,60.79155,-4.847975>,
<15.36875,61.5231,-4.847975>,
<16.4083,62.14625,-3.646225>,
<16.50793,62.03635,-2.4357>,
<17.2769,62.9731,-3.646225>,
<17.3818,62.8682,-2.4357>,
<16.26915,62.29975,-4.847975>,
<17.1304,63.1196,-4.847975>,
<16.56785,61.9702,-1.219325>,
<16.5879,61.9481,3.229838E-15>,
<17.4449,62.8051,-1.219325>,
<17.466,62.784,3.255317E-15>,
<4.5627,74.69035,-23.77753>,
<5.279,73.81755,-23.39717>,
<4.957025,73.56625,-23.39717>,
<4.282775,74.4759,-23.77785>,
<5.996575,72.94315,-22.9583>,
<5.63085,72.6577,-22.9583>,
<3.621275,75.3694,-24.09757>,
<3.8635,75.5423,-24.09633>,
<2.9857,76.22945,-24.35363>,
<3.197175,76.35425,-24.35052>,
<4.080375,75.74615,-24.09757>,
<4.82765,74.92305,-23.77785>,
<4.28835,75.96165,-24.09883>,
<5.0812,75.1688,-23.77815>,
<3.3608,76.5373,-24.35363>,
<3.518625,76.7314,-24.35675>,
<5.588275,74.0843,-23.39717>,
<6.3479,73.24615,-22.9583>,
<5.8841,74.3659,-23.39717>,
<6.68395,73.56605,-22.9583>,
<4.5627,74.6903,23.77753>,
<3.8635,75.54235,24.09633>,
<3.621275,75.3694,24.09757>,
<4.28275,74.4759,23.77785>,
<3.197175,76.35425,24.3505>,
<2.9857,76.22945,24.35363>,
<4.957025,73.56625,23.39717>,
<5.279,73.81755,23.39717>,
<5.588275,74.0843,23.39717>,
<4.82765,74.92305,23.77785>,
<5.8841,74.3659,23.39717>,
<5.0812,75.1688,23.77815>,
<4.080375,75.74615,24.09757>,
<3.3608,76.5373,24.35363>,
<4.28835,75.96165,24.09883>,
<3.518625,76.7314,24.35678>,
<15.5943,61.2483,2.4357>,
<15.50018,61.363,3.646225>,
<14.5548,60.62515,3.646225>,
<14.64317,60.506,2.4357>,
<15.36875,61.52315,4.847975>,
<14.43137,60.79155,4.847975>,
<14.69632,60.4343,1.219325>,
<15.6509,61.17935,1.219325>,
<16.56785,61.9702,1.219325>,
<16.50793,62.03635,2.4357>,
<17.4449,62.8051,1.219325>,
<17.3818,62.8682,2.4357>,
<16.4083,62.14625,3.646225>,
<16.26915,62.29975,4.847975>,
<17.2769,62.9731,3.646225>,
<17.1304,63.1196,4.847975>,
<7.386675,71.2493,-21.9155>,
<8.055875,70.43385,-21.31438>,
<7.564525,70.0504,-21.31438>,
<6.93615,70.89765,-21.9155>,
<8.7057,69.64205,-20.66193>,
<8.174725,69.22765,-20.66193>,
<6.29105,71.7675,-22.46395>,
<6.6997,72.0864,-22.46395>,
<7.0922,72.42495,-22.46395>,
<7.819425,71.6226,-21.9155>,
<7.46765,72.78235,-22.46395>,
<8.233375,72.0166,-21.9155>,
<8.52785,70.841,-21.31438>,
<9.21575,70.082,-20.66193>,
<8.9793,71.2707,-21.31438>,
<9.7036,70.5464,-20.66193>,
<14.99503,61.97855,7.2135>,
<14.7538,62.27245,8.37165>,
<13.85393,61.57015,8.37165>,
<14.08045,61.2647,7.2135>,
<14.47705,62.6097,9.509625>,
<13.59408,61.92055,9.509625>,
<14.2731,61.00495,6.038>,
<15.20017,61.72855,6.038>,
<16.09072,62.49665,6.038>,
<15.87352,62.73625,7.2135>,
<16.9425,63.3075,6.038>,
<16.71382,63.5362,7.2135>,
<15.61818,63.018,8.37165>,
<15.32522,63.34125,9.509625>,
<16.44495,63.80505,8.37165>,
<16.13647,64.1135,9.509625>,
<9.940775,68.13715,-19.2091>,
<10.52318,67.42745,-18.41248>,
<9.88135,66.92655,-18.41248>,
<9.334475,67.6639,-19.2091>,
<11.08025,66.7487,-17.57152>,
<10.40445,66.2212,-17.57152>,
<8.76515,68.43155,-19.95955>,
<9.334475,68.8759,-19.95955>,
<9.88135,69.3476,-19.95955>,
<10.52318,68.63945,-19.2091>,
<10.40445,69.84555,-19.95955>,
<11.08025,69.16975,-19.2091>,
<11.1397,67.9592,-18.41248>,
<11.7294,67.3086,-17.57152>,
<11.7294,68.52055,-18.41248>,
<12.35032,67.89965,-17.57152>,
<13.81948,63.4109,11.71407>,
<13.44043,63.8728,12.77535>,
<12.62065,63.233,12.77535>,
<12.9766,62.75305,11.71407>,
<13.029,64.37415,13.80585>,
<12.23432,63.7539,13.80585>,
<13.30135,62.3152,10.62465>,
<14.16532,62.9895,10.62465>,
<14.99523,63.70535,10.62465>,
<14.62913,64.10925,11.71407>,
<15.78903,64.461,10.62465>,
<15.40355,64.84645,11.71407>,
<14.22785,64.552,12.77535>,
<13.79233,65.03255,13.80585>,
<14.98102,65.269,12.77535>,
<14.52245,65.72755,13.80585>,
<12.11288,65.4904,-15.7645>,
<12.58608,64.9138,-14.803>,
<11.81842,64.3147,-14.803>,
<11.3741,64.9138,-15.7645>,
<13.029,64.3741,-13.80585>,
<12.23432,63.7539,-13.80585>,
<10.9024,65.54985,-16.6881>,
<11.61055,66.1025,-16.6881>,
<12.29078,66.68925,-16.6881>,
<12.82253,66.10255,-15.7645>,
<12.9414,67.3086,-16.6881>,
<13.50132,66.7487,-15.7645>,
<13.32348,65.54985,-14.803>,
<13.79233,65.03255,-13.80585>,
<14.02877,66.22125,-14.803>,
<14.52245,65.72755,-13.80585>,
<12.11288,65.4904,15.7645>,
<11.61055,66.1025,16.6881>,
<10.90237,65.5498,16.6881>,
<11.3741,64.9138,15.7645>,
<11.08025,66.7487,17.57152>,
<10.40445,66.22125,17.57152>,
<11.81842,64.3147,14.803>,
<12.5861,64.9138,14.803>,
<13.32348,65.54985,14.803>,
<12.82253,66.1025,15.7645>,
<14.02877,66.22125,14.803>,
<13.50132,66.7487,15.7645>,
<12.29078,66.68925,16.6881>,
<11.7294,67.3086,17.57152>,
<12.9414,67.3086,16.6881>,
<12.35032,67.8997,17.57152>,
<13.81948,63.4109,-11.71407>,
<14.16532,62.9895,-10.62465>,
<13.30135,62.3152,-10.62465>,
<12.9766,62.75305,-11.71407>,
<14.47705,62.6097,-9.509625>,
<13.59405,61.92055,-9.509625>,
<12.62065,63.233,-12.77535>,
<13.44043,63.8728,-12.77535>,
<14.22785,64.552,-12.77535>,
<14.62913,64.10925,-11.71407>,
<14.98102,65.269,-12.77535>,
<15.40355,64.84645,-11.71407>,
<14.99523,63.70535,-10.62465>,
<15.32522,63.34125,-9.509625>,
<15.78903,64.461,-10.62465>,
<16.13647,64.11355,-9.509625>,
<9.940775,68.13715,19.2091>,
<9.334475,68.8759,19.95955>,
<8.76515,68.43155,19.95955>,
<9.334475,67.6639,19.2091>,
<9.88135,66.92655,18.41248>,
<10.52318,67.42745,18.41248>,
<11.1397,67.9592,18.41248>,
<10.52318,68.63945,19.2091>,
<11.7294,68.5206,18.41248>,
<11.08025,69.16975,19.2091>,
<9.88135,69.3476,19.95955>,
<10.40445,69.84555,19.95955>,
<14.99503,61.97855,-7.2135>,
<15.20017,61.72855,-6.038>,
<14.2731,61.00495,-6.038>,
<14.08045,61.2647,-7.2135>,
<13.85393,61.57015,-8.37165>,
<14.7538,62.27245,-8.37165>,
<15.61818,63.018,-8.37165>,
<15.87352,62.73625,-7.2135>,
<16.44495,63.80505,-8.37165>,
<16.71382,63.5362,-7.2135>,
<16.09072,62.49665,-6.038>,
<16.9425,63.3075,-6.038>,
<14.75957,68.13715,15.7645>,
<14.14748,68.63945,16.6881>,
<13.56077,67.95925,16.6881>,
<14.14748,67.42745,15.7645>,
<13.50132,69.16975,17.57152>,
<12.9414,68.52055,17.57152>,
<14.70017,66.92655,14.803>,
<15.3362,67.6639,14.803>,
<15.21748,66.4577,13.80585>,
<15.87587,67.221,13.80585>,
<15.93533,68.43155,14.803>,
<15.3362,68.8759,15.7645>,
<16.4961,69.22765,14.803>,
<15.87587,69.6421,15.7645>,
<16.4961,68.0157,13.80585>,
<17.0766,68.8398,13.80585>,
<14.70017,69.3476,16.6881>,
<14.02877,69.84555,17.57152>,
<15.21748,70.082,16.6881>,
<14.52245,70.5464,17.57152>,
<16.8391,66.43055,-11.71407>,
<17.2605,66.08465,-10.62465>,
<16.54467,65.2548,-10.62465>,
<16.14075,65.6209,-11.71407>,
<17.64032,65.77295,-9.509625>,
<16.90875,64.9248,-9.509625>,
<15.698,66.02215,-12.77535>,
<16.3772,66.80955,-12.77535>,
<15.21748,66.45765,-13.80585>,
<15.87587,67.221,-13.80585>,
<17.017,67.62935,-12.77535>,
<17.49695,67.2734,-11.71407>,
<17.61583,68.4795,-12.77535>,
<18.11265,68.1475,-11.71407>,
<16.4961,68.0157,-13.80585>,
<17.0766,68.8398,-13.80585>,
<17.9348,66.94865,-10.62465>,
<18.32947,66.65595,-9.509625>,
<18.56593,67.84465,-10.62465>,
<18.9745,67.57165,-9.509625>,
<12.11288,70.3092,19.2091>,
<11.3741,70.91555,19.95955>,
<10.9024,70.36865,19.95955>,
<11.61055,69.7268,19.2091>,
<10.60792,71.5443,20.66193>,
<10.168,71.03425,20.66193>,
<12.29078,69.1103,18.41248>,
<12.82255,69.7268,18.41248>,
<13.32348,70.36865,18.41248>,
<12.5861,70.91555,19.2091>,
<13.79233,71.03425,18.41248>,
<13.029,71.5443,19.2091>,
<11.81845,71.48485,19.95955>,
<11.02232,72.0753,20.66193>,
<12.23432,72.0753,19.95955>,
<11.41023,72.62595,20.66193>,
<18.27147,65.255,-7.2135>,
<18.52148,65.04985,-6.038>,
<17.75335,64.1593,-6.038>,
<17.51373,64.3765,-7.2135>,
<18.72687,64.88125,-4.847975>,
<17.95025,63.98085,-4.847975>,
<17.232,64.63185,-8.37165>,
<17.97755,65.4962,-8.37165>,
<18.67987,66.3961,-8.37165>,
<18.98527,66.16955,-7.2135>,
<19.33723,67.3293,-8.37165>,
<19.65338,67.11805,-7.2135>,
<19.24505,65.9769,-6.038>,
<19.45848,65.81865,-4.847975>,
<19.92227,66.93835,-6.038>,
<20.14323,66.79075,-4.847975>,
<9.000675,72.86335,21.91552>,
<8.1636,73.5503,22.46395>,
<7.82505,73.1578,22.46395>,
<8.6274,72.4306,21.91552>,
<7.30685,74.2534,22.9583>,
<7.003825,73.9021,22.9583>,
<9.409025,71.72215,21.31438>,
<9.816125,72.1941,21.31438>,
<10.1996,72.68545,21.31438>,
<9.3523,73.31385,21.9155>,
<10.55853,73.19505,21.31438>,
<9.681425,73.7811,21.91552>,
<8.482525,73.95895,22.46395>,
<7.592325,74.61915,22.9583>,
<8.781025,74.3827,22.46395>,
<7.8595,74.99845,22.9583>,
<19.0017,64.6557,-2.4357>,
<19.07067,64.5991,-1.219325>,
<18.2798,63.68215,-1.219325>,
<18.21368,63.7421,-2.4357>,
<19.09375,64.5802,3.310612E-15>,
<18.3019,63.6621,3.282422E-15>,
<18.10375,63.8417,-3.646225>,
<18.88703,64.74985,-3.646225>,
<19.62487,65.6952,-3.646225>,
<19.74403,65.60685,-2.4357>,
<20.31547,66.67565,-3.646225>,
<20.43883,66.5932,-2.4357>,
<19.8157,65.5537,-1.219325>,
<19.83967,65.5359,3.339885E-15>,
<20.51302,66.54365,-1.219325>,
<20.53785,66.52705,4.155205E-15>,
<5.559675,75.6873,-23.77753>,
<6.432475,74.971,-23.39717>,
<6.1657,74.66175,-23.39717>,
<5.32695,75.42235,-23.77785>,
<7.30685,74.2534,-22.9583>,
<7.003825,73.90205,-22.9583>,
<4.50385,76.16965,-24.09757>,
<4.707675,76.3865,-24.09633>,
<3.7127,76.8892,-24.35363>,
<3.89575,77.05285,-24.35052>,
<4.880625,76.6287,-24.09757>,
<5.774125,75.96725,-23.77785>,
<5.04255,76.8807,-24.09883>,
<5.97485,76.25775,-23.77815>,
<4.020525,77.2643,-24.35363>,
<4.137475,77.48545,-24.35675>,
<6.683775,75.29295,-23.39717>,
<7.592325,74.61915,-22.9583>,
<6.918975,75.6269,-23.39717>,
<7.8595,74.99845,-22.9583>,
<5.55965,75.6873,23.77753>,
<4.707675,76.3865,24.09633>,
<4.50385,76.16965,24.09757>,
<5.32695,75.42235,23.77785>,
<3.89575,77.05285,24.3505>,
<3.7127,76.8892,24.35363>,
<6.1657,74.66175,23.39717>,
<6.432475,74.971,23.39717>,
<6.683775,75.293,23.39717>,
<5.774125,75.96725,23.77785>,
<6.918975,75.6269,23.39717>,
<5.97485,76.25775,23.77815>,
<4.880625,76.62875,24.09757>,
<4.020525,77.26425,24.35363>,
<5.04255,76.8807,24.09883>,
<4.137475,77.48545,24.35678>,
<19.0017,64.6557,2.4357>,
<18.88703,64.74985,3.646225>,
<18.10375,63.8417,3.646225>,
<18.21368,63.7421,2.4357>,
<18.72687,64.88125,4.847975>,
<17.95025,63.98085,4.847975>,
<18.2798,63.68215,1.219325>,
<19.07067,64.5991,1.219325>,
<19.81573,65.5537,1.219325>,
<19.74403,65.60685,2.4357>,
<20.51302,66.54365,1.219325>,
<20.43883,66.5932,2.4357>,
<19.62487,65.6952,3.646225>,
<19.45848,65.81865,4.847975>,
<20.31547,66.67565,3.646225>,
<20.14323,66.79075,4.847975>,
<9.000675,72.86335,-21.9155>,
<9.816125,72.19415,-21.31438>,
<9.409025,71.72215,-21.31438>,
<8.6274,72.4306,-21.9155>,
<10.60792,71.5443,-20.66193>,
<10.168,71.03425,-20.66193>,
<7.82505,73.1578,-22.46395>,
<8.1636,73.5503,-22.46395>,
<8.482525,73.9589,-22.46395>,
<9.3523,73.31385,-21.9155>,
<8.781025,74.3827,-22.46395>,
<9.681425,73.7811,-21.9155>,
<10.1996,72.68545,-21.31438>,
<11.02235,72.07525,-20.66193>,
<10.55853,73.19505,-21.31438>,
<11.41023,72.62595,-20.66193>,
<18.27147,65.255,7.2135>,
<17.97755,65.4962,8.37165>,
<17.232,64.63185,8.37165>,
<17.51373,64.3765,7.2135>,
<17.64032,65.77295,9.509625>,
<16.90875,64.92475,9.509625>,
<17.75335,64.1593,6.038>,
<18.52148,65.04985,6.038>,
<19.24505,65.9769,6.038>,
<18.98527,66.16955,7.2135>,
<19.92227,66.93835,6.038>,
<19.65338,67.11805,7.2135>,
<18.67987,66.3961,8.37165>,
<18.32947,66.65595,9.509625>,
<19.33723,67.3293,8.37165>,
<18.9745,67.57165,9.509625>,
<12.11288,70.30925,-19.2091>,
<12.82255,69.7268,-18.41248>,
<12.29078,69.11025,-18.41248>,
<11.61055,69.7268,-19.2091>,
<13.50132,69.16975,-17.57152>,
<12.9414,68.5206,-17.57152>,
<10.9024,70.36865,-19.95955>,
<11.3741,70.9155,-19.95955>,
<11.81845,71.48485,-19.95955>,
<12.5861,70.9155,-19.2091>,
<12.23432,72.0753,-19.95955>,
<13.029,71.5443,-19.2091>,
<13.32348,70.36865,-18.41248>,
<14.02877,69.84555,-17.57152>,
<13.79233,71.03425,-18.41248>,
<14.52245,70.5464,-17.57152>,
<16.8391,66.43055,11.71407>,
<16.3772,66.8096,12.77535>,
<15.698,66.02215,12.77535>,
<16.14075,65.6209,11.71407>,
<16.54467,65.2548,10.62465>,
<17.2605,66.0847,10.62465>,
<17.9348,66.94865,10.62465>,
<17.49695,67.2734,11.71407>,
<18.56593,67.84465,10.62465>,
<18.11265,68.1475,11.71407>,
<17.017,67.6293,12.77535>,
<17.61583,68.4795,12.77535>,
<14.75957,68.13715,-15.7645>,
<15.3362,67.6639,-14.803>,
<14.70017,66.9265,-14.803>,
<14.14748,67.42745,-15.7645>,
<13.56077,67.95925,-16.6881>,
<14.14748,68.63945,-16.6881>,
<14.70017,69.3476,-16.6881>,
<15.3362,68.8759,-15.7645>,
<15.21748,70.082,-16.6881>,
<15.87587,69.6421,-15.7645>,
<15.93533,68.43155,-14.803>,
<16.4961,69.22765,-14.803>,
<20.84577,69.1077,7.2135>,
<20.51042,69.28695,8.37165>,
<19.94782,68.2937,8.37165>,
<20.27398,68.09825,7.2135>,
<20.1257,69.4926,9.509625>,
<19.57367,68.518,9.509625>,
<20.55138,67.93195,6.038>,
<21.131,68.95525,6.038>,
<20.77927,67.7954,4.847975>,
<21.36532,68.83,4.847975>,
<21.6598,70.0057,6.038>,
<21.36745,70.14395,7.2135>,
<22.13645,71.0808,6.038>,
<21.83768,71.20455,7.2135>,
<21.9,69.8921,4.847975>,
<22.38195,70.9791,4.847975>,
<21.0237,70.30655,8.37165>,
<20.62935,70.49305,9.509625>,
<21.48637,71.35005,8.37165>,
<21.08332,71.517,9.509625>,
<13.81948,72.86335,-19.2091>,
<14.62913,72.4306,-18.41248>,
<14.22785,71.72215,-18.41248>,
<13.44043,72.19415,-19.2091>,
<15.40355,72.0166,-17.57152>,
<14.98102,71.2707,-17.57152>,
<12.62065,72.68545,-19.95955>,
<12.9766,73.31385,-19.95955>,
<11.77053,73.19505,-20.66193>,
<12.1025,73.7811,-20.66193>,
<13.30135,73.95895,-19.95955>,
<14.16532,73.5503,-19.2091>,
<13.59405,74.61915,-19.95955>,
<14.47705,74.2534,-19.2091>,
<12.40535,74.3827,-20.66193>,
<12.67835,74.99845,-20.66193>,
<14.99523,73.1578,-18.41248>,
<15.78903,72.78235,-17.57152>,
<15.32522,73.9021,-18.41248>,
<16.13647,73.56605,-17.57152>,
<19.21157,69.9812,11.71407>,
<18.6846,70.2629,12.77535>,
<18.1721,69.35805,12.77535>,
<18.6846,69.0509,11.71407>,
<18.11265,70.5686,13.80585>,
<17.61583,69.6915,13.80585>,
<19.1522,68.7706,10.62465>,
<19.69235,69.72425,10.62465>,
<20.18515,70.70315,10.62465>,
<19.69235,70.93625,11.71407>,
<20.62935,71.70505,10.62465>,
<20.1257,71.91365,11.71407>,
<19.1522,71.1917,12.77535>,
<18.56593,71.469,13.80585>,
<19.57365,72.14235,12.77535>,
<18.9745,72.3905,13.80585>,
<16.83907,71.24935,-15.7645>,
<17.49693,70.8977,-14.803>,
<17.017,70.0504,-14.803>,
<16.3772,70.4339,-15.7645>,
<18.11265,70.5686,-13.80585>,
<17.61583,69.6915,-13.80585>,
<15.698,70.841,-16.6881>,
<16.14075,71.6226,-16.6881>,
<16.54467,72.42495,-16.6881>,
<17.26047,72.0864,-15.7645>,
<16.90875,73.2462,-16.6881>,
<17.64032,72.94315,-15.7645>,
<17.9348,71.7675,-14.803>,
<18.56593,71.469,-13.80585>,
<18.32947,72.6577,-14.803>,
<18.9745,72.3905,-13.80585>,
<16.83907,71.24935,15.7645>,
<16.14075,71.6226,16.6881>,
<15.698,70.841,16.6881>,
<16.3772,70.43385,15.7645>,
<15.40355,72.01665,17.57152>,
<14.98102,71.2707,17.57152>,
<17.017,70.0504,14.803>,
<17.49693,70.8977,14.803>,
<17.9348,71.7675,14.803>,
<17.26047,72.0864,15.7645>,
<18.32947,72.65765,14.803>,
<17.64032,72.94315,15.7645>,
<16.54467,72.42495,16.6881>,
<15.78903,72.78235,17.57152>,
<16.90875,73.24615,16.6881>,
<16.13647,73.56605,17.57152>,
<19.21157,69.9812,-11.71407>,
<19.69235,69.72425,-10.62465>,
<19.1522,68.7706,-10.62465>,
<18.6846,69.0509,-11.71407>,
<20.1257,69.4926,-9.509625>,
<19.57367,68.518,-9.509625>,
<18.1721,69.35805,-12.77535>,
<18.6846,70.2629,-12.77535>,
<19.1522,71.1917,-12.77535>,
<19.69235,70.93625,-11.71407>,
<19.57365,72.14235,-12.77535>,
<20.1257,71.91365,-11.71407>,
<20.18515,70.70315,-10.62465>,
<20.62935,70.49305,-9.509625>,
<20.62935,71.70505,-10.62465>,
<21.08332,71.517,-9.509625>,
<13.81948,72.86335,19.2091>,
<12.9766,73.31385,19.95955>,
<12.62065,72.68545,19.95955>,
<13.44043,72.19415,19.2091>,
<12.1025,73.7811,20.66193>,
<11.77053,73.19505,20.66193>,
<14.22785,71.72215,18.41248>,
<14.62913,72.4306,18.41248>,
<14.99523,73.1578,18.41248>,
<14.16532,73.5503,19.2091>,
<15.3252,73.9021,18.41248>,
<14.47705,74.2534,19.2091>,
<13.30135,73.95895,19.95955>,
<12.40535,74.3827,20.66193>,
<13.59405,74.61915,19.95955>,
<12.67835,74.99845,20.66193>,
<20.84577,69.1077,-7.2135>,
<21.131,68.95525,-6.038>,
<20.55138,67.932,-6.038>,
<20.27398,68.09825,-7.2135>,
<21.36532,68.83,-4.847975>,
<20.77927,67.7954,-4.847975>,
<19.94782,68.29375,-8.37165>,
<20.51042,69.28695,-8.37165>,
<21.0237,70.30655,-8.37165>,
<21.36745,70.14395,-7.2135>,
<21.48635,71.35005,-8.37165>,
<21.83765,71.20455,-7.2135>,
<21.6598,70.0057,-6.038>,
<21.9,69.8921,-4.847975>,
<22.13645,71.0808,-6.038>,
<22.38195,70.9791,-4.847975>,
<10.2688,74.7612,21.91552>,
<9.313775,75.2717,22.46395>,
<9.0583,74.82065,22.46395>,
<9.987125,74.26395,21.91552>,
<8.336325,75.79415,22.9583>,
<8.107675,75.39045,22.9583>,
<10.89195,73.72165,21.31438>,
<11.19913,74.26395,21.31438>,
<11.4794,74.82065,21.31438>,
<10.52577,75.2717,21.9155>,
<11.732,75.39045,21.31438>,
<10.7574,75.79415,21.91552>,
<9.54685,75.7347,22.46395>,
<8.54495,76.2085,22.9583>,
<9.75695,76.20855,22.46395>,
<8.733,76.6327,22.9583>,
<21.67887,68.6624,-2.4357>,
<21.75757,68.6203,-1.219325>,
<21.16077,67.5667,-1.219325>,
<21.08423,67.6126,-2.4357>,
<21.7839,68.6063,3.43421E-15>,
<21.18638,67.5514,4.971609E-15>,
<20.95697,67.68885,-3.646225>,
<21.54805,68.73235,-3.646225>,
<22.0873,69.8035,-3.646225>,
<22.2214,69.7401,-2.4357>,
<22.57335,70.89985,-3.646225>,
<22.7104,70.84305,-2.4357>,
<22.30208,69.70195,-1.219325>,
<22.32905,69.68915,3.467279E-15>,
<22.79285,70.8089,-1.219325>,
<22.82043,70.7975,4.286122E-15>,
<6.342975,76.8596,-23.77753>,
<7.33875,76.32735,-23.39717>,
<7.13745,75.972,-23.39717>,
<6.166425,76.55435,-23.77785>,
<8.33635,75.79415,-22.9583>,
<8.107675,75.39045,-22.9583>,
<5.21335,77.1267,-24.09757>,
<5.37095,77.37915,-24.09633>,
<4.297025,77.6781,-24.35363>,
<4.44465,77.87425,-24.35052>,
<5.493325,77.65045,-24.09757>,
<6.4987,77.176,-23.77785>,
<5.603,77.92915,-24.09883>,
<6.6389,77.5001,-23.77815>,
<4.525775,78.106,-24.35363>,
<4.597325,78.34575,-24.35675>,
<7.5224,76.69215,-23.39717>,
<8.54495,76.2085,-22.9583>,
<7.68795,77.06555,-23.39717>,
<8.733,76.63265,-22.9583>,
<6.342975,76.8596,23.77753>,
<5.37095,77.37915,24.09633>,
<5.21335,77.1267,24.09757>,
<6.166425,76.55435,23.77785>,
<4.444625,77.8743,24.3505>,
<4.297025,77.6781,24.35363>,
<7.13745,75.972,23.39717>,
<7.33875,76.32735,23.39717>,
<7.5224,76.6922,23.39717>,
<6.4987,77.176,23.77785>,
<7.68795,77.06555,23.39717>,
<6.6389,77.5001,23.77815>,
<5.493325,77.6505,24.09757>,
<4.52575,78.10605,24.35363>,
<5.603,77.92915,24.09883>,
<4.5973,78.34575,24.35678>,
<21.67887,68.6624,2.4357>,
<21.54805,68.73235,3.646225>,
<20.95697,67.68885,3.646225>,
<21.08423,67.6126,2.4357>,
<21.16077,67.5667,1.219325>,
<21.75757,68.62035,1.219325>,
<22.30208,69.70195,1.219325>,
<22.2214,69.7401,2.4357>,
<22.79285,70.8089,1.219325>,
<22.7104,70.84305,2.4357>,
<22.0873,69.8035,3.646225>,
<22.57335,70.89985,3.646225>,
<10.2688,74.7612,-21.9155>,
<11.19913,74.26395,-21.31438>,
<10.89195,73.7216,-21.31438>,
<9.987125,74.26395,-21.9155>,
<9.0583,74.82065,-22.46395>,
<9.313775,75.2717,-22.46395>,
<9.54685,75.7347,-22.46395>,
<10.52577,75.2717,-21.9155>,
<9.75695,76.20855,-22.46395>,
<10.75743,75.79415,-21.9155>,
<11.4794,74.82065,-21.31438>,
<11.732,75.39045,-21.31438>,
<11.1423,76.87005,21.91552>,
<10.10605,77.1844,22.46395>,
<9.943475,76.6922,22.46395>,
<10.96305,76.32735,21.91552>,
<9.04545,77.5061,22.9583>,
<8.89995,77.06555,22.9583>,
<11.95628,75.972,21.31438>,
<12.15175,76.5638,21.31438>,
<12.9207,75.6269,20.66193>,
<13.13198,76.26645,20.66193>,
<12.31802,77.1645,21.31438>,
<11.29475,77.42085,21.9155>,
<12.45463,77.7726,21.31438>,
<11.42,77.97845,21.91552>,
<13.31165,76.9156,20.66193>,
<13.45927,77.5728,20.66193>,
<10.2443,77.68395,22.46395>,
<9.169225,77.95325,22.9583>,
<10.35792,78.1897,22.46395>,
<9.2709,78.4059,22.9583>,
<23.52295,73.1144,-2.4357>,
<23.60835,73.0885,-1.219325>,
<23.22857,71.9387,-1.219325>,
<23.14455,71.96875,-2.4357>,
<23.6369,73.07985,5.141015E-15>,
<23.25665,71.92865,4.320817E-15>,
<23.00487,72.01875,-3.646225>,
<23.381,73.15745,-3.646225>,
<22.8098,72.08855,-4.847975>,
<23.18272,73.2176,-4.847975>,
<23.7009,74.31325,-3.646225>,
<23.8448,74.2772,-2.4357>,
<23.96375,75.48335,-3.646225>,
<24.10925,75.4544,-2.4357>,
<23.49992,74.3636,-4.847975>,
<23.76055,75.52375,-4.847975>,
<23.93137,74.25555,-1.219325>,
<23.96033,74.2483,5.96203E-15>,
<24.19678,75.437,-1.219325>,
<24.22602,75.43115,4.427881E-15>,
<6.882525,78.1622,-23.77753>,
<7.963025,77.83445,-23.39717>,
<7.834925,77.44665,-23.39717>,
<6.768925,77.8284,-23.77785>,
<9.04545,77.5061,-22.9583>,
<8.89995,77.06555,-22.9583>,
<5.7225,78.2038,-24.09757>,
<5.827825,78.48215,-24.09633>,
<4.716225,78.56585,-24.35363>,
<4.822725,78.78705,-24.35052>,
<5.8949,78.77215,-24.09757>,
<6.97355,78.5029,-23.77785>,
<5.9481,79.06685,-24.09883>,
<7.047825,78.8481,-23.77815>,
<4.857075,79.03015,-24.35363>,
<4.880475,79.2792,-24.35678>,
<8.071975,78.22805,-23.39717>,
<9.169225,77.95325,-22.9583>,
<8.161475,78.6266,-23.39717>,
<9.2709,78.4059,-22.9583>,
<6.882525,78.1622,23.77753>,
<5.827825,78.48215,24.09633>,
<5.7225,78.2038,24.09757>,
<6.768925,77.8284,23.77785>,
<4.8227,78.78705,24.3505>,
<4.7162,78.56585,24.35363>,
<7.8349,77.44665,23.39717>,
<7.963,77.83445,23.39717>,
<8.071975,78.2281,23.39717>,
<6.973525,78.5029,23.77785>,
<8.161475,78.6266,23.39717>,
<7.047825,78.8481,23.77815>,
<5.8949,78.77215,24.09757>,
<4.857075,79.03015,24.35363>,
<5.9481,79.06685,24.09883>,
<4.880475,79.2792,24.35678>,
<23.52295,73.1144,2.4357>,
<23.381,73.15745,3.646225>,
<23.00485,72.01875,3.646225>,
<23.14455,71.96875,2.4357>,
<23.18275,73.2176,4.847975>,
<22.8098,72.08855,4.847975>,
<23.22857,71.9387,1.219325>,
<23.60835,73.0885,1.219325>,
<23.93137,74.25555,1.219325>,
<23.8448,74.2772,2.4357>,
<24.19678,75.437,1.219325>,
<24.10925,75.4544,2.4357>,
<23.7009,74.31325,3.646225>,
<23.49992,74.3636,4.847975>,
<23.96375,75.48335,3.646225>,
<23.76055,75.52375,4.847975>,
<11.1423,76.87005,-21.9155>,
<12.15178,76.5638,-21.31438>,
<11.95628,75.972,-21.31438>,
<10.96305,76.32735,-21.9155>,
<13.13198,76.26645,-20.66193>,
<12.92072,75.6269,-20.66193>,
<9.943475,76.6922,-22.46395>,
<10.10605,77.1844,-22.46395>,
<10.24432,77.68395,-22.46395>,
<11.29475,77.42085,-21.9155>,
<10.35792,78.1897,-22.46395>,
<11.42,77.97845,-21.9155>,
<12.31802,77.1645,-21.31438>,
<13.31165,76.9156,-20.66193>,
<12.45463,77.7726,-21.31438>,
<13.45927,77.57275,-20.66193>,
<22.619,73.3886,7.2135>,
<22.25512,73.499,8.37165>,
<21.8971,72.4151,8.37165>,
<22.25512,72.287,7.2135>,
<21.83768,73.62565,9.509625>,
<21.48637,72.56205,9.509625>,
<22.55962,72.17805,6.038>,
<22.92848,73.29475,6.038>,
<23.24217,74.42815,6.038>,
<22.92848,74.50675,7.2135>,
<23.49992,75.5756,6.038>,
<23.18275,75.6387,7.2135>,
<22.55962,74.59915,8.37165>,
<22.13645,74.7051,9.509625>,
<22.8098,75.71285,8.37165>,
<22.38195,75.79795,9.509625>,
<14.99503,75.70135,-19.2091>,
<15.87352,75.43485,-18.41248>,
<15.61818,74.66175,-18.41248>,
<14.7538,74.971,-19.2091>,
<16.71382,75.17995,-17.57152>,
<16.44495,74.3659,-17.57152>,
<13.85393,75.293,-19.95955>,
<14.08045,75.97875,-19.95955>,
<14.2731,76.6748,-19.95955>,
<15.20017,76.44255,-19.2091>,
<14.43137,77.37945,-19.95955>,
<15.36875,77.193,-19.2091>,
<16.09072,76.2195,-18.41248>,
<16.9425,76.00615,-17.57152>,
<16.26915,77.0139,-18.41248>,
<17.1304,76.84255,-17.57152>,
<20.84577,73.9265,11.71407>,
<20.27398,74.09995,12.77535>,
<19.94782,73.11255,12.77535>,
<20.51042,72.91125,11.71407>,
<19.65338,74.28825,13.80585>,
<19.33723,73.33105,13.80585>,
<21.0237,72.7276,10.62465>,
<21.36745,73.76825,10.62465>,
<21.6598,74.8245,10.62465>,
<21.131,74.957,11.71407>,
<21.9,75.89385,10.62465>,
<21.36532,76.0002,11.71407>,
<20.55138,75.10215,12.77535>,
<19.92227,75.25975,13.80585>,
<20.7793,76.11675,12.77535>,
<20.14323,76.24325,13.80585>,
<18.27147,74.7074,-15.7645>,
<18.98527,74.4909,-14.803>,
<18.67987,73.56625,-14.803>,
<17.97755,73.81755,-15.7645>,
<19.65338,74.2882,-13.80585>,
<19.3372,73.33105,-13.80585>,
<17.23197,74.0843,-16.6881>,
<17.51373,74.9373,-16.6881>,
<17.75335,75.80305,-16.6881>,
<18.52148,75.61065,-15.7645>,
<17.95025,76.6795,-16.6881>,
<18.72687,76.525,-15.7645>,
<19.24505,75.4294,-14.803>,
<19.92227,75.25975,-13.80585>,
<19.45848,76.3795,-14.803>,
<20.14323,76.24325,-13.80585>,
<18.27147,74.7074,15.7645>,
<17.51373,74.9373,16.6881>,
<17.23197,74.0843,16.6881>,
<17.97755,73.81755,15.7645>,
<16.71382,75.17995,17.57152>,
<16.44495,74.3659,17.57152>,
<18.67987,73.56625,14.803>,
<18.98527,74.4909,14.803>,
<19.24505,75.4294,14.803>,
<18.52148,75.61065,15.7645>,
<19.45848,76.3795,14.803>,
<18.72687,76.525,15.7645>,
<17.75335,75.80305,16.6881>,
<16.9425,76.00615,17.57152>,
<17.95025,76.6795,16.6881>,
<17.1304,76.84255,17.57152>,
<20.84577,73.9265,-11.71407>,
<21.36745,73.76825,-10.62465>,
<21.0237,72.7276,-10.62465>,
<20.51042,72.91125,-11.71407>,
<21.83768,73.62565,-9.509625>,
<21.48635,72.56205,-9.509625>,
<19.94782,73.11255,-12.77535>,
<20.27398,74.09995,-12.77535>,
<20.55138,75.10215,-12.77535>,
<21.131,74.957,-11.71407>,
<20.7793,76.11675,-12.77535>,
<21.36532,76.00015,-11.71407>,
<21.6598,74.8245,-10.62465>,
<22.13645,74.7051,-9.509625>,
<21.9,75.89385,-10.62465>,
<22.38195,75.79795,-9.50965>,
<14.995,75.7013,19.2091>,
<14.08043,75.97875,19.95955>,
<13.85393,75.293,19.95955>,
<14.75378,74.971,19.2091>,
<15.61818,74.66175,18.41248>,
<15.87352,75.43485,18.41248>,
<16.09072,76.2195,18.41248>,
<15.20017,76.44255,19.2091>,
<16.26915,77.0139,18.41248>,
<15.36875,77.193,19.2091>,
<14.2731,76.6748,19.95955>,
<14.43137,77.37945,19.95955>,
<22.61897,73.3886,-7.2135>,
<22.92848,73.29475,-6.038>,
<22.55962,72.17805,-6.038>,
<22.25512,72.287,-7.2135>,
<21.8971,72.4151,-8.37165>,
<22.25512,73.499,-8.37165>,
<22.55962,74.5991,-8.37165>,
<22.92848,74.50675,-7.2135>,
<22.8098,75.71285,-8.37165>,
<23.18275,75.6387,-7.2135>,
<23.24217,74.42815,-6.038>,
<23.49992,75.5756,-6.038>,
<3.381925,80.5831,-24.63565>,
<4.046525,80.64855,-24.53705>,
<3.997325,80.4526,-24.5433>,
<3.0633,80.43425,-24.6791>,
<3.938825,80.25,-24.54955>,
<2.9009,80.25,-24.6949>,
<2.2062,80.4673,-24.77358>,
<3.0404,80.6669,-24.6791>,
<1.775675,80.6032,-24.81047>,
<2.84515,80.81595,-24.6949>,
<1.81045,80.25,-24.81047>,
<2.161415E-15,80.25,-24.9607>,
<3.96005,80.83115,-24.5433>,
<3.863125,81.01845,-24.54955>,
<3.381925,80.5831,24.63565>,
<3.0404,80.6669,24.6791>,
<2.2062,80.4673,24.77358>,
<3.0633,80.43425,24.6791>,
<1.81045,80.25,24.81047>,
<2.9009,80.25,24.6949>,
<2.84515,80.81595,24.6949>,
<1.775675,80.6032,24.81047>,
<-2.161417E-15,80.25,24.96073>,
<3.997325,80.4526,24.5433>,
<4.046525,80.64855,24.53705>,
<3.9388,80.25,24.54955>,
<3.96005,80.83115,24.5433>,
<3.863125,81.01845,24.54955>,
<3.25195,81.2365,24.63565>,
<2.90065,81.25205,24.6791>,
<2.1214,80.89355,24.77358>,
<2.9685,81.02835,24.6791>,
<2.680075,81.3601,24.6949>,
<1.67265,80.94285,24.81047>,
<3.881,81.22855,24.5433>,
<3.891025,81.43035,24.53705>,
<3.770575,81.59255,24.5433>,
<3.638975,81.75735,24.54955>,
<3.251975,81.2365,-24.63565>,
<3.891025,81.43035,-24.53705>,
<3.881,81.22855,-24.5433>,
<2.9685,81.02835,-24.6791>,
<2.121425,80.89355,-24.77358>,
<2.90065,81.25205,-24.6791>,
<1.67265,80.94285,-24.81047>,
<2.680075,81.3601,-24.6949>,
<3.7706,81.59255,-24.5433>,
<3.639,81.75735,-24.54955>,
<2.997025,81.85195,-24.63565>,
<3.585975,82.16675,-24.53705>,
<3.615525,81.9669,-24.5433>,
<2.759625,81.59255,-24.6791>,
<1.9551,81.295,-24.77358>,
<2.649425,81.7987,-24.6791>,
<1.50535,81.25585,-24.81047>,
<2.412,81.86165,-24.6949>,
<3.436225,82.3023,-24.5433>,
<3.275,82.4383,-24.54955>,
<2.997025,81.85195,24.63565>,
<2.649425,81.7987,24.6791>,
<1.9551,81.29505,24.77358>,
<2.7596,81.59255,24.6791>,
<2.412,81.86165,24.6949>,
<1.505325,81.25585,24.81047>,
<3.6155,81.9669,24.5433>,
<3.585975,82.16675,24.53705>,
<3.436225,82.30235,24.5433>,
<3.275,82.4383,24.54955>,
<2.626925,82.40585,-24.63565>,
<3.14315,82.82955,-24.53705>,
<3.2111,82.6393,-24.5433>,
<2.444675,82.1051,-24.6791>,
<1.713675,81.6564,-24.77358>,
<2.296375,82.2858,-24.6791>,
<1.2802,81.5302,-24.81047>,
<2.05125,82.30125,-24.6949>,
<2.9698,82.9333,-24.5433>,
<2.78515,83.0352,-24.54955>,
<2.6269,82.40585,24.63565>,
<2.296375,82.2858,24.6791>,
<1.71365,81.6564,24.77358>,
<2.444675,82.1051,24.6791>,
<2.051225,82.30125,24.6949>,
<1.280175,81.5302,24.81047>,
<3.211075,82.63925,24.5433>,
<3.143125,82.8295,24.53705>,
<2.9698,82.9333,24.5433>,
<2.78515,83.03515,24.54955>,
<2.15585,82.87695,24.63565>,
<1.8551,82.6947,24.6791>,
<1.406375,81.9637,24.77358>,
<2.035775,82.5464,24.6791>,
<1.61165,82.662,24.6949>,
<1.005825,81.75535,24.81047>,
<2.683275,83.2198,24.5433>,
<2.5795,83.39315,24.53705>,
<2.38925,83.4611,24.5433>,
<2.188275,83.525,24.54955>,
<2.15585,82.8769,-24.63565>,
<2.5795,83.39315,-24.53705>,
<2.683275,83.21985,-24.5433>,
<2.0358,82.5464,-24.6791>,
<1.406375,81.9637,-24.77358>,
<1.8551,82.6947,-24.6791>,
<1.005825,81.75535,-24.81047>,
<1.61165,82.662,-24.6949>,
<2.389275,83.4611,-24.5433>,
<2.188275,83.525,-24.54955>,
<1.60195,83.24705,-24.63565>,
<1.91675,83.836,-24.53705>,
<2.052325,83.68625,-24.5433>,
<1.548675,82.89945,-24.6791>,
<1.045025,82.2051,-24.77358>,
<1.342525,83.00965,-24.6791>,
<0.692825,81.92265,-24.81047>,
<1.110125,82.9301,-24.6949>,
<1.7169,83.86555,-24.5433>,
<1.507325,83.889,-24.54955>,
<1.60195,83.24705,24.63565>,
<1.342525,83.00965,24.6791>,
<1.045025,82.2051,24.77358>,
<1.548675,82.89945,24.6791>,
<1.110125,82.93005,24.6949>,
<0.692825,81.92265,24.81047>,
<2.052325,83.68625,24.5433>,
<1.91675,83.836,24.53705>,
<1.7169,83.86555,24.5433>,
<1.5073,83.889,24.54955>,
<0.986475,83.502,24.63565>,
<0.77835,83.2185,24.6791>,
<0.643525,82.37145,24.77358>,
<1.002025,83.15065,24.6791>,
<0.565925,83.09515,24.6949>,
<0.3532,82.0257,24.81047>,
<1.342525,84.0206,24.5433>,
<1.180325,84.14105,24.53705>,
<0.97855,84.131,24.5433>,
<0.768425,84.11315,24.54955>,
<0.986475,83.502,-24.63565>,
<1.180325,84.14105,-24.53705>,
<1.342525,84.0206,-24.5433>,
<1.002025,83.15065,-24.6791>,
<0.643525,82.3714,-24.77358>,
<0.77835,83.2185,-24.6791>,
<0.3532,82.0257,-24.81047>,
<0.565925,83.09515,-24.6949>,
<0.97855,84.131,-24.5433>,
<0.768425,84.1131,-24.54955>,
<0.333075,83.63195,24.63565>,
<0.18425,83.3133,24.6791>,
<0.217275,82.4562,24.77358>,
<0.416875,83.2904,24.6791>,
<-2.389596E-15,83.1509,24.6949>,
<-2.305179E-15,82.06045,24.81047>,
<0.5811,84.21005,24.5433>,
<0.39855,84.2965,24.53705>,
<0.2026,84.24735,24.5433>,
<-2.466886E-15,84.18885,24.54955>,
<0.333075,83.63195,-24.63565>,
<0.39855,84.29655,-24.53705>,
<0.581125,84.21005,-24.5433>,
<0.4169,83.2904,-24.6791>,
<0.2173,82.4562,-24.77358>,
<0.184275,83.31335,-24.6791>,
<1.991635E-15,82.06045,-24.81047>,
<1.887202E-15,83.1509,-24.6949>,
<0.2026,84.24735,-24.5433>,
<1.784739E-15,84.18885,-24.54955>,
<-0.3331,83.63195,-24.63565>,
<-0.39855,84.29655,-24.53705>,
<-0.202625,84.24735,-24.5433>,
<-0.184275,83.31335,-24.6791>,
<-0.2173,82.4562,-24.77358>,
<-0.4169,83.2904,-24.6791>,
<-0.3532,82.0257,-24.81047>,
<-0.56595,83.09515,-24.6949>,
<-0.581125,84.21005,-24.5433>,
<-0.768425,84.1131,-24.54955>,
<-0.3331,83.63195,24.63565>,
<-0.4169,83.2904,24.6791>,
<-0.2173,82.4562,24.77358>,
<-0.184275,83.3133,24.6791>,
<-0.56595,83.09515,24.6949>,
<-0.3532,82.0257,24.81047>,
<-0.202625,84.24735,24.5433>,
<-0.39855,84.2965,24.53705>,
<-0.581125,84.21005,24.5433>,
<-0.768425,84.11315,24.54955>,
<-0.986475,83.502,24.63565>,
<-1.00205,83.15065,24.6791>,
<-0.643525,82.37145,24.77358>,
<-0.77835,83.2185,24.6791>,
<-1.110125,82.93005,24.6949>,
<-0.69285,81.92265,24.81047>,
<-0.978575,84.131,24.5433>,
<-1.180325,84.14105,24.53705>,
<-1.342525,84.0206,24.5433>,
<-1.507325,83.889,24.54955>,
<-0.986475,83.502,-24.63565>,
<-1.180325,84.14105,-24.53705>,
<-0.978575,84.131,-24.5433>,
<-0.77835,83.2185,-24.6791>,
<-0.643525,82.3714,-24.77358>,
<-1.00205,83.15065,-24.6791>,
<-0.69285,81.92265,-24.81047>,
<-1.110125,82.9301,-24.6949>,
<-1.342525,84.0206,-24.5433>,
<-1.507325,83.889,-24.54955>,
<-1.60195,83.24705,24.63565>,
<-1.548675,82.89945,24.6791>,
<-1.045025,82.2051,24.77358>,
<-1.342525,83.00965,24.6791>,
<-1.61165,82.662,24.6949>,
<-1.00585,81.75535,24.81047>,
<-1.7169,83.86555,24.5433>,
<-1.91675,83.836,24.53705>,
<-2.05235,83.68625,24.5433>,
<-2.1883,83.525,24.54955>,
<-1.60195,83.24705,-24.63565>,
<-1.91675,83.836,-24.53705>,
<-1.716925,83.86555,-24.5433>,
<-1.342525,83.00965,-24.6791>,
<-1.045025,82.2051,-24.77358>,
<-1.548675,82.89945,-24.6791>,
<-1.00585,81.75535,-24.81047>,
<-1.61165,82.662,-24.6949>,
<-2.05235,83.68625,-24.5433>,
<-2.1883,83.525,-24.54955>,
<-2.155875,82.8769,-24.63565>,
<-2.579525,83.39315,-24.53705>,
<-2.389275,83.4611,-24.5433>,
<-1.8551,82.6947,-24.6791>,
<-1.406375,81.9637,-24.77358>,
<-2.0358,82.5464,-24.6791>,
<-1.2802,81.5302,-24.81047>,
<-2.05125,82.30125,-24.6949>,
<-2.683275,83.2198,-24.5433>,
<-2.785175,83.0352,-24.54955>,
<-2.155875,82.87695,24.63565>,
<-2.0358,82.5464,24.6791>,
<-1.406375,81.9637,24.77358>,
<-1.8551,82.6947,24.6791>,
<-2.05125,82.30125,24.6949>,
<-1.2802,81.5302,24.81047>,
<-2.389275,83.4611,24.5433>,
<-2.579525,83.39315,24.53705>,
<-2.683275,83.2198,24.5433>,
<-2.785175,83.03515,24.54955>,
<-2.626925,82.40585,24.63565>,
<-2.444675,82.1051,24.6791>,
<-1.713675,81.6564,24.77358>,
<-2.2964,82.2858,24.6791>,
<-2.412025,81.86165,24.6949>,
<-1.50535,81.25585,24.81047>,
<-2.969825,82.9333,24.5433>,
<-3.14315,82.8295,24.53705>,
<-3.2111,82.63925,24.5433>,
<-3.275025,82.4383,24.54955>,
<-2.626925,82.40585,-24.63565>,
<-3.14315,82.8295,-24.53705>,
<-2.969825,82.9333,-24.5433>,
<-2.2964,82.2858,-24.6791>,
<-1.713675,81.6564,-24.77358>,
<-2.444675,82.1051,-24.6791>,
<-1.50535,81.25585,-24.81047>,
<-2.412025,81.86165,-24.6949>,
<-3.2111,82.6393,-24.5433>,
<-3.275025,82.4383,-24.54955>,
<-2.997025,81.85195,-24.63565>,
<-3.586,82.16675,-24.53705>,
<-3.436225,82.3023,-24.5433>,
<-2.649425,81.7987,-24.6791>,
<-1.955125,81.295,-24.77358>,
<-2.759625,81.59255,-24.6791>,
<-1.67265,80.94285,-24.81047>,
<-2.680075,81.3601,-24.6949>,
<-3.615525,81.9669,-24.5433>,
<-3.639,81.75735,-24.54955>,
<-2.997025,81.85195,24.63565>,
<-2.759625,81.59255,24.6791>,
<-1.955125,81.29505,24.77358>,
<-2.649425,81.7987,24.6791>,
<-2.680075,81.3601,24.6949>,
<-1.67265,80.94285,24.81047>,
<-3.436225,82.30235,24.5433>,
<-3.586,82.16675,24.53705>,
<-3.615525,81.9669,24.5433>,
<-3.639,81.75735,24.54955>,
<-3.251975,81.2365,-24.63565>,
<-3.891025,81.43035,-24.53705>,
<-3.7706,81.59255,-24.5433>,
<-2.90065,81.25205,-24.6791>,
<-2.121425,80.89355,-24.77358>,
<-2.9685,81.02835,-24.6791>,
<-1.775675,80.6032,-24.81047>,
<-2.845175,80.81595,-24.6949>,
<-3.881,81.22855,-24.5433>,
<-3.86315,81.01845,-24.54955>,
<-3.251975,81.2365,24.63565>,
<-2.9685,81.02835,24.6791>,
<-2.121425,80.89355,24.77358>,
<-2.90065,81.25205,24.6791>,
<-2.845175,80.81595,24.6949>,
<-1.775675,80.6032,24.81047>,
<-3.7706,81.59255,24.5433>,
<-3.891025,81.43035,24.53705>,
<-3.881,81.22855,24.5433>,
<-3.86315,81.01845,24.54955>,
<-3.38195,80.5831,24.63565>,
<-3.063325,80.43425,24.6791>,
<-2.2062,80.4673,24.77358>,
<-3.0404,80.6669,24.6791>,
<-2.9009,80.25,24.6949>,
<-1.810475,80.25,24.81047>,
<-3.96005,80.83115,24.5433>,
<-4.046525,80.64855,24.53705>,
<-3.99735,80.4526,24.5433>,
<-3.938825,80.25,24.54955>,
<-3.38195,80.5831,-24.63565>,
<-4.04655,80.64855,-24.53705>,
<-3.96005,80.83115,-24.5433>,
<-3.0404,80.6669,-24.6791>,
<-2.2062,80.4673,-24.77358>,
<-3.063325,80.43425,-24.6791>,
<-1.810475,80.25,-24.81047>,
<-2.9009,80.25,-24.6949>,
<-3.99735,80.4526,-24.5433>,
<-3.938825,80.25,-24.54955>,
<-3.38195,79.9169,-24.63565>,
<-4.04655,79.85145,-24.53705>,
<-3.99735,80.0474,-24.5433>,
<-3.063325,80.06575,-24.6791>,
<-2.2062,80.0327,-24.77358>,
<-3.0404,79.8331,-24.6791>,
<-1.775675,79.8968,-24.81047>,
<-2.845175,79.68405,-24.6949>,
<-3.96005,79.6689,-24.5433>,
<-3.86315,79.48155,-24.54955>,
<-3.38195,79.9169,24.63565>,
<-3.0404,79.8331,24.6791>,
<-2.2062,80.0327,24.77358>,
<-3.063325,80.06575,24.6791>,
<-2.845175,79.68405,24.6949>,
<-1.775675,79.8968,24.81047>,
<-3.99735,80.0474,24.5433>,
<-4.046525,79.85145,24.53705>,
<-3.96005,79.6689,24.5433>,
<-3.86315,79.4816,24.54955>,
<-3.251975,79.26355,-24.63565>,
<-3.891025,79.0697,-24.53705>,
<-3.881,79.27145,-24.5433>,
<-2.9685,79.47165,-24.6791>,
<-2.121425,79.6065,-24.77358>,
<-2.90065,79.24795,-24.6791>,
<-1.67265,79.55715,-24.81047>,
<-2.680075,79.1399,-24.6949>,
<-3.7706,78.9075,-24.5433>,
<-3.639,78.7427,-24.54955>,
<-3.251975,79.26355,24.63565>,
<-2.90065,79.24795,24.6791>,
<-2.121425,79.6065,24.77358>,
<-2.9685,79.47165,24.6791>,
<-2.680075,79.1399,24.6949>,
<-1.67265,79.5572,24.81047>,
<-3.881,79.27145,24.5433>,
<-3.891025,79.0697,24.53705>,
<-3.7706,78.90745,24.5433>,
<-3.639,78.7427,24.54955>,
<-2.997025,78.64805,24.63565>,
<-2.649425,78.7013,24.6791>,
<-1.955125,79.205,24.77358>,
<-2.759625,78.90745,24.6791>,
<-2.412025,78.63835,24.6949>,
<-1.50535,79.24415,24.81047>,
<-3.615525,78.5331,24.5433>,
<-3.586,78.33325,24.53705>,
<-3.436225,78.1977,24.5433>,
<-3.275,78.0617,24.54955>,
<-2.997025,78.64805,-24.63565>,
<-3.586,78.33325,-24.53705>,
<-3.615525,78.5331,-24.5433>,
<-2.759625,78.9075,-24.6791>,
<-1.955125,79.205,-24.77358>,
<-2.649425,78.70135,-24.6791>,
<-1.50535,79.24415,-24.81047>,
<-2.412025,78.63835,-24.6949>,
<-3.436225,78.1977,-24.5433>,
<-3.275025,78.0617,-24.54955>,
<-2.626925,78.09415,-24.63565>,
<-3.14315,77.6705,-24.53705>,
<-3.2111,77.86075,-24.5433>,
<-2.444675,78.3949,-24.6791>,
<-1.713675,78.84365,-24.77358>,
<-2.2964,78.2142,-24.6791>,
<-1.2802,78.9698,-24.81047>,
<-2.05125,78.19875,-24.6949>,
<-2.969825,77.56675,-24.5433>,
<-2.785175,77.46485,-24.54955>,
<-2.626925,78.09415,24.63565>,
<-2.2964,78.2142,24.6791>,
<-1.713675,78.84365,24.77358>,
<-2.444675,78.3949,24.6791>,
<-2.05125,78.19875,24.6949>,
<-1.2802,78.9698,24.81047>,
<-3.2111,77.86075,24.5433>,
<-3.14315,77.6705,24.53705>,
<-2.969825,77.56675,24.5433>,
<-2.785175,77.4648,24.54955>,
<-2.15585,77.62305,-24.63565>,
<-2.579525,77.10685,-24.53705>,
<-2.683275,77.2802,-24.5433>,
<-2.0358,77.9536,-24.6791>,
<-1.406375,78.53635,-24.77358>,
<-1.8551,77.80535,-24.6791>,
<-1.00585,78.74465,-24.81047>,
<-1.61165,77.838,-24.6949>,
<-2.389275,77.0389,-24.5433>,
<-2.1883,76.975,-24.54955>,
<-2.155875,77.6231,24.63565>,
<-1.8551,77.80535,24.6791>,
<-1.406375,78.53635,24.77358>,
<-2.0358,77.9536,24.6791>,
<-1.61165,77.838,24.6949>,
<-1.00585,78.74465,24.81047>,
<-2.683275,77.2802,24.5433>,
<-2.579525,77.10685,24.53705>,
<-2.389275,77.0389,24.5433>,
<-2.1883,76.975,24.54955>,
<-1.60195,77.25295,24.63565>,
<-1.342525,77.4904,24.6791>,
<-1.045025,78.2949,24.77358>,
<-1.548675,77.6006,24.6791>,
<-1.110125,77.5699,24.6949>,
<-0.69285,78.57735,24.81047>,
<-2.05235,76.81375,24.5433>,
<-1.91675,76.664,24.53705>,
<-1.7169,76.6345,24.5433>,
<-1.507325,76.611,24.54955>,
<-1.60195,77.25295,-24.63565>,
<-1.91675,76.664,-24.53705>,
<-2.052325,76.8138,-24.5433>,
<-1.548675,77.6006,-24.6791>,
<-1.045025,78.2949,-24.77358>,
<-1.342525,77.4904,-24.6791>,
<-0.69285,78.57735,-24.81047>,
<-1.110125,77.56995,-24.6949>,
<-1.7169,76.6345,-24.5433>,
<-1.507325,76.611,-24.54955>,
<-0.986475,76.99805,-24.63565>,
<-1.180325,76.359,-24.53705>,
<-1.342525,76.4794,-24.5433>,
<-1.00205,77.34935,-24.6791>,
<-0.643525,78.1286,-24.77358>,
<-0.77835,77.2815,-24.6791>,
<-0.3532,78.47435,-24.81047>,
<-0.56595,77.40485,-24.6949>,
<-0.978575,76.369,-24.5433>,
<-0.768425,76.3869,-24.54955>,
<-0.986475,76.99805,24.63565>,
<-0.77835,77.2815,24.6791>,
<-0.643525,78.1286,24.77358>,
<-1.00205,77.34935,24.6791>,
<-0.56595,77.40485,24.6949>,
<-0.3532,78.47435,24.81047>,
<-1.342525,76.4794,24.5433>,
<-1.180325,76.359,24.53705>,
<-0.978575,76.369,24.5433>,
<-0.768425,76.3869,24.54955>,
<-0.3331,76.86805,-24.63565>,
<-0.39855,76.2035,-24.53705>,
<-0.581125,76.28995,-24.5433>,
<-0.4169,77.2096,-24.6791>,
<-0.2173,78.0438,-24.77358>,
<-0.184275,77.1867,-24.6791>,
<2.305181E-15,78.4395,-24.81047>,
<2.389596E-15,77.3491,-24.6949>,
<-0.202625,76.25265,-24.5433>,
<2.466886E-15,76.3112,-24.54955>,
<-0.3331,76.8681,24.63565>,
<-0.184275,77.1867,24.6791>,
<-0.2173,78.0438,24.77358>,
<-0.4169,77.2096,24.6791>,
<-1.887202E-15,77.3491,24.6949>,
<-1.991633E-15,78.43955,24.81047>,
<-0.581125,76.28995,24.5433>,
<-0.39855,76.2035,24.53705>,
<-0.202625,76.25265,24.5433>,
<-1.784739E-15,76.3112,24.54955>,
<0.333075,76.8681,24.63565>,
<0.416875,77.2096,24.6791>,
<0.217275,78.0438,24.77358>,
<0.18425,77.1867,24.6791>,
<0.565925,77.40485,24.6949>,
<0.3532,78.47435,24.81047>,
<0.2026,76.25265,24.5433>,
<0.39855,76.2035,24.53705>,
<0.5811,76.28995,24.5433>,
<0.768425,76.3869,24.54955>,
<0.333075,76.86805,-24.63565>,
<0.39855,76.2035,-24.53705>,
<0.2026,76.25265,-24.5433>,
<0.184275,77.1867,-24.6791>,
<0.2173,78.0438,-24.77358>,
<0.4169,77.2096,-24.6791>,
<0.3532,78.47435,-24.81047>,
<0.565925,77.40485,-24.6949>,
<0.581125,76.28995,-24.5433>,
<0.768425,76.3869,-24.54955>,
<0.986475,76.99805,-24.63565>,
<1.180325,76.359,-24.53705>,
<0.97855,76.369,-24.5433>,
<0.77835,77.2815,-24.6791>,
<0.643525,78.1286,-24.77358>,
<1.002025,77.34935,-24.6791>,
<0.692825,78.57735,-24.81047>,
<1.110125,77.56995,-24.6949>,
<1.342525,76.4794,-24.5433>,
<1.507325,76.611,-24.54955>,
<0.986475,76.99805,24.63565>,
<1.002025,77.34935,24.6791>,
<0.643525,78.1286,24.77358>,
<0.77835,77.2815,24.6791>,
<1.110125,77.5699,24.6949>,
<0.692825,78.57735,24.81047>,
<0.97855,76.369,24.5433>,
<1.180325,76.359,24.53705>,
<1.342525,76.4794,24.5433>,
<1.5073,76.611,24.54955>,
<1.601925,77.25295,24.63565>,
<1.54865,77.6006,24.6791>,
<1.045025,78.2949,24.77358>,
<1.3425,77.4904,24.6791>,
<1.61165,77.838,24.6949>,
<1.005825,78.74465,24.81047>,
<1.7169,76.6345,24.5433>,
<1.91675,76.664,24.53705>,
<2.052325,76.81375,24.5433>,
<2.188275,76.975,24.54955>,
<1.60195,77.25295,-24.63565>,
<1.91675,76.664,-24.53705>,
<1.7169,76.6345,-24.5433>,
<1.342525,77.4904,-24.6791>,
<1.045025,78.2949,-24.77358>,
<1.548675,77.6006,-24.6791>,
<1.005825,78.74465,-24.81047>,
<1.61165,77.838,-24.6949>,
<2.052325,76.8138,-24.5433>,
<2.188275,76.975,-24.54955>,
<2.15585,77.6231,24.63565>,
<2.035775,77.9536,24.6791>,
<1.40635,78.53635,24.77358>,
<1.8551,77.80535,24.6791>,
<2.051225,78.19875,24.6949>,
<1.280175,78.9698,24.81047>,
<2.38925,77.0389,24.5433>,
<2.5795,77.10685,24.53705>,
<2.68325,77.2802,24.5433>,
<2.78515,77.4648,24.54955>,
<2.15585,77.62305,-24.63565>,
<2.5795,77.10685,-24.53705>,
<2.38925,77.0389,-24.5433>,
<1.8551,77.80535,-24.6791>,
<1.406375,78.53635,-24.77358>,
<2.035775,77.9536,-24.6791>,
<1.280175,78.9698,-24.81047>,
<2.05125,78.19875,-24.6949>,
<2.683275,77.2802,-24.5433>,
<2.78515,77.46485,-24.54955>,
<2.626925,78.09415,-24.63565>,
<3.14315,77.6705,-24.53705>,
<2.9698,77.56675,-24.5433>,
<2.296375,78.2142,-24.6791>,
<1.713675,78.84365,-24.77358>,
<2.444675,78.3949,-24.6791>,
<1.50535,79.24415,-24.81047>,
<2.412,78.63835,-24.6949>,
<3.2111,77.86075,-24.5433>,
<3.275,78.0617,-24.54955>,
<2.6269,78.09415,24.63565>,
<2.444675,78.3949,24.6791>,
<1.71365,78.84365,24.77358>,
<2.296375,78.2142,24.6791>,
<2.412,78.63835,24.6949>,
<1.505325,79.24415,24.81047>,
<2.9698,77.56675,24.5433>,
<3.143125,77.6705,24.53705>,
<3.211075,77.86075,24.5433>,
<3.275,78.0617,24.54955>,
<2.997025,78.64805,24.63565>,
<2.7596,78.90745,24.6791>,
<1.9551,79.205,24.77358>,
<2.649425,78.7013,24.6791>,
<2.680075,79.1399,24.6949>,
<1.67265,79.5572,24.81047>,
<3.436225,78.1977,24.5433>,
<3.585975,78.33325,24.53705>,
<3.6155,78.5331,24.5433>,
<3.638975,78.7427,24.54955>,
<2.997025,78.64805,-24.63565>,
<3.585975,78.33325,-24.53705>,
<3.436225,78.1977,-24.5433>,
<2.649425,78.70135,-24.6791>,
<1.9551,79.205,-24.77358>,
<2.7596,78.9075,-24.6791>,
<1.67265,79.5572,-24.81047>,
<2.680075,79.1399,-24.6949>,
<3.6155,78.5331,-24.5433>,
<3.638975,78.7427,-24.54955>,
<3.25195,79.26355,-24.63565>,
<3.891025,79.0697,-24.53705>,
<3.770575,78.9075,-24.5433>,
<2.90065,79.24795,-24.6791>,
<2.121425,79.6065,-24.77358>,
<2.9685,79.47165,-24.6791>,
<1.775675,79.8968,-24.81047>,
<2.84515,79.68405,-24.6949>,
<3.881,79.27145,-24.5433>,
<3.863125,79.48155,-24.54955>,
<3.25195,79.26355,24.63565>,
<2.9685,79.47165,24.6791>,
<2.1214,79.6065,24.77358>,
<2.90065,79.24795,24.6791>,
<2.84515,79.68405,24.6949>,
<1.775675,79.8968,24.81047>,
<3.770575,78.90745,24.5433>,
<3.891025,79.0697,24.53705>,
<3.880975,79.27145,24.5433>,
<3.863125,79.4816,24.54955>,
<19.0017,78.3785,-15.7645>,
<19.74405,78.3054,-14.803>,
<19.62487,77.3389,-14.803>,
<18.88703,77.4484,-15.7645>,
<20.43883,78.23695,-13.80585>,
<20.31547,77.2365,-13.80585>,
<18.10375,77.56455,-16.6881>,
<18.21368,78.4561,-16.6881>,
<17.2769,77.6872,-17.57152>,
<17.3818,78.53805,-17.57152>,
<18.2798,79.352,-16.6881>,
<19.0707,79.3131,-15.7645>,
<17.4449,79.393,-17.57152>,
<19.81573,79.27655,-14.803>,
<20.51305,79.2423,-13.80585>,
<19.0017,78.3785,15.7645>,
<18.21368,78.4561,16.6881>,
<18.10375,77.56455,16.6881>,
<18.88703,77.4484,15.7645>,
<17.3818,78.53805,17.57152>,
<17.2769,77.6872,17.57152>,
<19.62487,77.33895,14.803>,
<19.74405,78.3054,14.803>,
<20.31547,77.2365,13.80585>,
<20.43883,78.23695,13.80585>,
<19.81573,79.27655,14.803>,
<19.0707,79.3131,15.7645>,
<20.51305,79.24225,13.80585>,
<18.2798,79.352,16.6881>,
<17.4449,79.393,17.57152>,
<21.6789,78.11485,-11.71407>,
<22.2214,78.0614,-10.62465>,
<22.0873,76.97365,-10.62465>,
<21.54805,77.05365,-11.71407>,
<22.71043,78.0132,-9.50965>,
<22.57335,76.90155,-9.50965>,
<20.957,77.14135,-12.77535>,
<21.08425,78.1734,-12.77535>,
<21.1608,79.21045,-12.77535>,
<21.7576,79.18115,-11.7141>,
<22.30208,79.1544,-10.62465>,
<22.79288,79.1303,-9.50965>,
<15.5943,78.7141,19.2091>,
<14.64317,78.80775,19.95955>,
<14.5548,78.091,19.95955>,
<15.50018,77.95075,19.2091>,
<13.6568,78.90495,20.66193>,
<13.57437,78.23645,20.66193>,
<16.4083,77.81605,18.41248>,
<16.50793,78.6241,18.41248>,
<16.56785,79.43605,18.41248>,
<15.65093,79.48115,19.2091>,
<14.69632,79.52805,19.95955>,
<13.70637,79.57665,20.66193>,
<23.52298,77.9332,-7.2135>,
<23.84483,77.9015,-6.038>,
<23.7009,76.7343,-6.038>,
<23.381,76.78175,-7.2135>,
<24.10925,77.87545,-4.847975>,
<23.96375,76.6953,-4.847975>,
<23.00487,76.83755,-8.37165>,
<23.14455,77.97045,-8.37165>,
<23.22857,79.10885,-8.37165>,
<23.60838,79.0902,-7.2135>,
<23.93137,79.07435,-6.038>,
<24.19678,79.0613,-4.847975>,
<3.381925,79.9169,-24.63565>,
<4.046525,79.85145,-24.53705>,
<3.96005,79.6689,-24.5433>,
<3.0404,79.8331,-24.6791>,
<5.01545,79.756,-24.35052>,
<4.954175,79.51825,-24.35363>,
<2.2062,80.0327,-24.77358>,
<3.0633,80.06575,-24.6791>,
<3.997325,80.0474,-24.5433>,
<5.001725,80.00115,-24.35363>,
<11.5876,79.10875,21.91552>,
<10.50992,79.21485,22.46395>,
<10.4465,78.7004,22.46395>,
<11.51768,78.5415,21.91552>,
<9.40695,79.3235,22.9583>,
<9.350175,78.86305,22.9583>,
<12.56115,78.38675,21.31438>,
<12.63743,79.00535,21.31438>,
<12.6833,79.6269,21.31438>,
<11.62967,79.6787,21.9155>,
<10.5481,79.7318,22.46395>,
<9.4411,79.7862,22.9583>,
<24.46307,77.8406,-2.4357>,
<24.55188,77.83185,-1.219325>,
<24.4037,76.63005,-1.219325>,
<24.31542,76.64315,-2.4357>,
<24.58158,77.82895,4.697712E-15>,
<24.43323,76.6257,4.464473E-15>,
<24.16868,76.6649,-3.646225>,
<24.31542,77.85515,-3.646225>,
<24.4037,79.0511,-3.646225>,
<24.55188,79.04385,-2.4357>,
<24.64102,79.0395,-1.219325>,
<24.67083,79.038,4.832831E-15>,
<7.1576,79.54505,-23.77753>,
<8.28125,79.43435,-23.39717>,
<8.231275,79.029,-23.39717>,
<7.1113,79.19545,-23.77785>,
<9.406975,79.3235,-22.9583>,
<9.3502,78.86305,-22.9583>,
<6.01175,79.3595,-24.09757>,
<6.06075,79.6531,-24.09633>,
<6.069975,79.95055,-24.09757>,
<7.1804,79.89695,-23.77785>,
<8.311325,79.8417,-23.39717>,
<9.441125,79.7862,-22.9583>,
<7.1576,79.54505,23.77753>,
<6.060725,79.6531,24.09633>,
<6.01175,79.3595,24.09757>,
<7.1113,79.19545,23.77785>,
<5.01545,79.75605,24.3505>,
<4.95415,79.5183,24.35363>,
<8.231275,79.029,23.39717>,
<8.28125,79.43435,23.39717>,
<8.311325,79.8417,23.39717>,
<7.180375,79.89695,23.77785>,
<6.06995,79.95055,24.09757>,
<5.001725,80.00115,24.35363>,
<24.46307,77.8406,2.4357>,
<24.31542,77.85515,3.646225>,
<24.16868,76.6649,3.646225>,
<24.31542,76.64315,2.4357>,
<24.10925,77.87545,4.847975>,
<23.96375,76.6953,4.847975>,
<24.4037,76.63005,1.219325>,
<24.55188,77.83185,1.219325>,
<24.64102,79.0395,1.219325>,
<24.55188,79.04385,2.4357>,
<24.4037,79.05115,3.646225>,
<24.19678,79.0613,4.847975>,
<11.5876,79.10875,-21.9155>,
<12.63743,79.00535,-21.31438>,
<12.56115,78.3867,-21.31438>,
<11.51768,78.5415,-21.9155>,
<13.6568,78.90495,-20.66193>,
<13.57437,78.2364,-20.66193>,
<10.4465,78.7004,-22.46395>,
<10.50992,79.21485,-22.46395>,
<10.5481,79.7318,-22.46395>,
<11.62967,79.6787,-21.9155>,
<12.6833,79.62695,-21.31438>,
<13.70637,79.57665,-20.66193>,
<3.381925,79.9169,24.63565>,
<3.0633,80.06575,24.6791>,
<2.2062,80.0327,24.77358>,
<3.0404,79.8331,24.6791>,
<3.96005,79.6689,24.5433>,
<4.046525,79.85145,24.53705>,
<3.997325,80.0474,24.5433>,
<23.52298,77.9332,7.2135>,
<23.14455,77.97045,8.37165>,
<23.00487,76.83755,8.37165>,
<23.381,76.78175,7.2135>,
<22.71043,78.01325,9.509625>,
<22.57335,76.90155,9.509625>,
<23.7009,76.7343,6.038>,
<23.84483,77.9015,6.038>,
<23.93137,79.07435,6.038>,
<23.60838,79.0902,7.2135>,
<23.22857,79.10885,8.37165>,
<22.79288,79.1303,9.509625>,
<15.5943,78.7141,-19.2091>,
<16.50793,78.6241,-18.41248>,
<16.4083,77.81605,-18.41248>,
<15.50018,77.95075,-19.2091>,
<14.5548,78.091,-19.95955>,
<14.64317,78.8078,-19.95955>,
<14.69632,79.52805,-19.95955>,
<15.65093,79.4811,-19.2091>,
<16.56785,79.4361,-18.41248>,
<21.6789,78.11485,11.71407>,
<21.08425,78.1734,12.77535>,
<20.957,77.14135,12.77535>,
<21.54805,77.05365,11.71407>,
<22.0873,76.97365,10.62465>,
<22.2214,78.0614,10.62465>,
<22.30208,79.1544,10.62465>,
<21.7576,79.18115,11.71407>,
<21.1608,79.21045,12.77535>
}
normal_vectors{
7938,
<0.7712958,0.07596841,0.6319268>,
<0.7395948,0.07284475,0.6690988>,
<0.7422712,0.03651572,0.6691039>,
<0.7740933,0.03808457,0.6319249>,
<0.743166,5.800482E-17,0.6691071>,
<0.7750301,1.989511E-17,0.6319243>,
<0.7060088,0.06953271,0.7047814>,
<0.7085665,0.03484979,0.704783>,
<0.7094214,5.692061E-17,0.7047846>,
<0.8040447,0.03954834,0.5932521>,
<0.801138,0.07890133,0.5932558>,
<0.8321207,0.04092298,0.5530827>,
<0.8291164,0.08165917,0.5530802>,
<0.8050201,2.108773E-17,0.5932476>,
<0.8331254,6.158268E-17,0.5530842>,
<0.796307,0.1180772,0.5932562>,
<0.7666457,0.1136743,0.6319276>,
<0.7895456,0.1570559,0.5932547>,
<0.7601386,0.1512004,0.6319238>,
<0.8241183,0.122202,0.5530784>,
<0.8171185,0.162537,0.5530815>,
<0.7351356,0.1090011,0.6690997>,
<0.7017524,0.1040533,0.7047812>,
<0.7288928,0.1449811,0.6691008>,
<0.6957929,0.1383978,0.7047824>,
<0.8789272,0.08656679,-0.4690344>,
<0.9006627,0.08870435,-0.4253683>,
<0.9039293,0.04445411,-0.4253654>,
<0.8821159,0.0433939,-0.4690294>,
<0.9050226,9.153377E-17,-0.4253636>,
<0.883183,1.321236E-16,-0.4690285>,
<0.9202963,0.09063685,-0.380578>,
<0.9236296,0.04542962,-0.3805844>,
<0.9247448,1.294131E-16,-0.3805879>,
<0.8581795,0.04221303,-0.5116112>,
<0.8550827,0.08422126,-0.5116057>,
<0.8321207,0.04092298,-0.5530827>,
<0.8291164,0.08165917,-0.5530802>,
<0.859214,1.334382E-16,-0.5116164>,
<0.8331254,9.54369E-17,-0.5530842>,
<0.8499262,0.1260239,-0.5116087>,
<0.8736284,0.1295342,-0.4690355>,
<0.8427098,0.1676218,-0.5116083>,
<0.8662062,0.1723076,-0.4690383>,
<0.8241186,0.1222002,-0.5530784>,
<0.8171176,0.162535,-0.5530834>,
<0.8952338,0.1327439,-0.4253651>,
<0.9147449,0.1356396,-0.3805833>,
<0.8876331,0.1765652,-0.4253613>,
<0.9069771,0.1804118,-0.3805839>,
<0.6338371,0.06242502,0.7709433>,
<0.5954296,0.05864132,0.8012645>,
<0.597585,0.0293891,0.8012667>,
<0.6361332,0.03129255,0.7709444>,
<0.5983053,5.393906E-17,0.8012682>,
<0.6369001,-2.36085E-17,0.7709463>,
<0.5554602,0.05470768,0.8297415>,
<0.5574744,0.0274159,0.8297413>,
<0.5581487,3.871875E-8,0.829741>,
<0.6731279,0.03311027,0.7387845>,
<0.6706948,0.06605457,0.7387864>,
<0.6739428,5.589062E-17,0.7387836>,
<0.6666538,0.09884391,0.7387846>,
<0.6300141,0.09341472,0.7709448>,
<0.6609902,0.1314818,0.7387858>,
<0.6246586,0.1242624,0.7709478>,
<0.5918365,0.08775709,0.8012666>,
<0.5521104,0.08186444,0.8297423>,
<0.5868137,0.1167247,0.8012646>,
<0.5474218,0.1088884,0.8297425>,
<0.9528437,0.09384671,-0.2885857>,
<0.9657108,0.09510648,-0.2415729>,
<0.9692111,0.04766862,-0.2415729>,
<0.9562993,0.04703659,-0.2885814>,
<0.9703823,8.590269E-17,-0.2415746>,
<0.9574552,8.734604E-17,-0.2885821>,
<0.9762988,0.0961547,-0.193894>,
<0.9798385,0.04819259,-0.1938917>,
<0.9810229,1.040699E-16,-0.193892>,
<0.9411093,0.04629128,-0.3349186>,
<0.9377105,0.09235469,-0.3349173>,
<0.9422476,8.876905E-17,-0.334917>,
<0.9320583,0.1382048,-0.3349131>,
<0.9470979,0.1404354,-0.2885888>,
<0.9241425,0.1838228,-0.3349175>,
<0.9390562,0.1867873,-0.2885896>,
<0.9598873,0.142328,-0.2415762>,
<0.9704134,0.1438877,-0.193892>,
<0.951736,0.1893125,-0.2415768>,
<0.9621733,0.1913865,-0.193891>,
<0.4716192,0.04646455,0.8805773>,
<0.4279539,0.04215533,0.9028169>,
<0.4295058,0.02112925,0.9028169>,
<0.4733311,0.02328673,0.8805767>,
<0.4300269,-2.832934E-6,0.9028161>,
<0.4739014,-1.925646E-5,0.8805779>,
<0.3831281,0.03773495,0.9229241>,
<0.3845169,0.01891364,0.9229242>,
<0.3849809,-7.948094E-6,0.9229245>,
<0.5159902,0.02538079,0.8562184>,
<0.5141247,0.05063718,0.8562194>,
<0.5166135,-2.348908E-6,0.8562187>,
<0.5110217,0.07577252,0.8562216>,
<0.4687781,0.06950582,0.8805771>,
<0.5066857,0.1007871,0.8562194>,
<0.4647989,0.09243805,0.8805778>,
<0.4253795,0.06307225,0.9028146>,
<0.3808194,0.05646479,0.9229238>,
<0.4217651,0.08388684,0.9028162>,
<0.3775845,0.07510628,0.9229242>,
<0.9904537,0.09754582,-0.09739764>,
<0.9939975,0.09790632,-0.0488203>,
<0.9976018,0.04906311,-0.04881981>,
<0.9940434,0.04888895,-0.09740378>,
<0.9988075,9.472031E-17,-0.04882271>,
<0.9952453,9.129999E-17,-0.09740048>,
<0.9951845,0.09801988,9.131693E-17>,
<0.9987926,0.04912492,8.982276E-17>,
<1,8.604002E-17,8.659275E-17>,
<0.9881268,0.04859614,-0.1457528>,
<0.9845577,0.09696241,-0.1457548>,
<0.989321,1.025926E-16,-0.1457533>,
<0.9786204,0.1451086,-0.1457584>,
<0.984483,0.1459739,-0.09739037>,
<0.9703112,0.1930073,-0.1457543>,
<0.9761216,0.1941661,-0.09739639>,
<0.9880055,0.1465016,-0.04881031>,
<0.9891843,0.1466778,-7.577711E-6>,
<0.9796174,0.1948509,-0.04881418>,
<0.9807854,0.1950898,1.629027E-7>,
<0.296717,0.02922738,-0.9545181>,
<0.3392309,0.0334134,-0.9401095>,
<0.3403033,0.01664334,-0.9401684>,
<0.2972178,0.01265866,-0.9547258>,
<0.3405459,2.881267E-17,-0.9402279>,
<0.2968095,1.077426E-16,-0.9549367>,
<0.3831285,0.03773487,-0.922924>,
<0.3845164,0.01891357,-0.9229244>,
<0.3849813,2.827057E-17,-0.9229244>,
<0.2548796,0.005628531,-0.9669564>,
<0.2551828,0.0251374,-0.966566>,
<0.2113493,-0.004504773,-0.9774002>,
<0.2130181,0.02097566,-0.9768231>,
<0.2532933,2.962582E-17,-0.9673895>,
<0.2077828,-3.797505E-7,-0.978175>,
<0.2510769,0.04421476,-0.9669568>,
<0.2939741,0.04556791,-0.9547266>,
<0.2484195,0.04940923,-0.9673916>,
<0.2911026,0.05790108,-0.9549381>,
<0.2064039,0.0456922,-0.9773994>,
<0.2037954,0.04053872,-0.9781738>,
<0.3370134,0.05006102,-0.940168>,
<0.3808177,0.0564751,-0.9229239>,
<0.3340084,0.06643278,-0.9402261>,
<0.3775852,0.07510642,-0.9229239>,
<0.2967185,0.02921891,0.9545179>,
<0.2551799,0.02513785,0.9665668>,
<0.2548833,0.005617582,0.9669555>,
<0.2972159,0.0126557,0.9547264>,
<0.2532961,-9.509251E-6,0.9673888>,
<0.2968076,-1.077697E-16,0.9549373>,
<0.2130146,0.02098659,0.9768236>,
<0.2113466,-0.004452947,0.977401>,
<0.207784,-1.081595E-6,0.9781747>,
<0.3403039,0.01665077,0.9401681>,
<0.3392336,0.03341372,0.9401086>,
<0.3405469,-2.878557E-17,0.9402275>,
<0.3370138,0.05006054,0.9401679>,
<0.2939752,0.04556914,0.9547262>,
<0.334005,0.06643223,0.9402273>,
<0.2911057,0.05790168,0.9549371>,
<0.2510792,0.04421188,0.9669563>,
<0.2064169,0.04560103,0.9774009>,
<0.248425,0.04941982,0.9673896>,
<0.2037938,0.04053016,0.9781745>,
<0.9904532,0.09754841,0.09740017>,
<0.9845577,0.09696241,0.1457548>,
<0.9881256,0.04859865,0.1457603>,
<0.9940432,0.04889402,0.0974037>,
<0.9893206,-2.566742E-6,0.1457559>,
<0.9952453,-1.030422E-5,0.09740049>,
<0.9762988,0.0961547,0.193894>,
<0.9798398,0.04819517,0.1938845>,
<0.9810234,-2.5125E-6,0.1938895>,
<0.9976021,0.04906569,0.04881219>,
<0.9939983,0.09789869,0.04881775>,
<0.9988076,-2.558776E-6,0.04882014>,
<0.9880054,0.1465019,0.04881047>,
<0.9844819,0.1459765,0.09739773>,
<0.9796144,0.1948661,0.04881373>,
<0.9761217,0.1941661,0.09739565>,
<0.9786204,0.1451086,0.1457584>,
<0.9704134,0.1438877,0.193892>,
<0.9703112,0.1930073,0.1457543>,
<0.9621733,0.1913865,0.193891>,
<0.4716213,0.04646476,-0.8805762>,
<0.5141172,0.05063644,-0.856224>,
<0.5159874,0.02538322,-0.85622>,
<0.4733302,0.02329208,-0.8805771>,
<0.5166114,-2.571181E-6,-0.85622>,
<0.4739016,-1.925648E-5,-0.8805778>,
<0.5554602,0.05470768,-0.8297415>,
<0.5574744,0.0274159,-0.8297413>,
<0.5581469,1.039208E-16,-0.8297421>,
<0.429512,0.02112419,-0.902814>,
<0.4279671,0.04215717,-0.9028106>,
<0.430033,-2.832931E-6,-0.9028132>,
<0.425383,0.06307982,-0.9028124>,
<0.4687783,0.06950039,-0.8805774>,
<0.4217672,0.08388692,-0.9028153>,
<0.4647996,0.09243587,-0.8805776>,
<0.5110194,0.07576958,-0.8562232>,
<0.5521104,0.08186444,-0.8297423>,
<0.506684,0.1007864,-0.8562204>,
<0.5474218,0.1088884,-0.8297425>,
<0.9528427,0.09384915,0.2885881>,
<0.9377093,0.09235457,0.3349207>,
<0.9411081,0.04629122,0.334922>,
<0.9562973,0.04703397,0.2885885>,
<0.9422464,4.862647E-17,0.3349205>,
<0.9574552,5.004948E-17,0.2885821>,
<0.920293,0.0906365,0.3805862>,
<0.9236287,0.04543197,0.3805863>,
<0.9247449,6.685462E-17,0.3805875>,
<0.9692112,0.0476687,0.2415727>,
<0.9657106,0.09511422,0.2415704>,
<0.9703817,-7.852127E-6,0.241577>,
<0.9598873,0.142328,0.2415762>,
<0.9470979,0.1404354,0.2885888>,
<0.951736,0.1893125,0.2415768>,
<0.9390562,0.1867873,0.2885896>,
<0.9320571,0.1382046,0.3349165>,
<0.9147445,0.1356371,0.3805852>,
<0.9241413,0.1838225,0.334921>,
<0.9069778,0.1804096,0.3805834>,
<0.6338371,0.06242502,-0.7709433>,
<0.6706948,0.06605457,-0.7387864>,
<0.6731279,0.03311027,-0.7387845>,
<0.6361347,0.0312944,-0.7709431>,
<0.6739428,1.01129E-16,-0.7387836>,
<0.6369049,1.806281E-16,-0.7709423>,
<0.7060088,0.06953271,-0.7047814>,
<0.7085665,0.03484979,-0.704783>,
<0.7094214,1.000719E-16,-0.7047846>,
<0.597583,0.0293978,-0.801268>,
<0.5954296,0.05864132,-0.8012645>,
<0.5983026,1.030263E-16,-0.8012703>,
<0.5918365,0.08775709,-0.8012666>,
<0.6300141,0.09341472,-0.7709448>,
<0.5868137,0.1167247,-0.8012646>,
<0.6246586,0.1242624,-0.7709478>,
<0.6666538,0.09884391,-0.7387846>,
<0.7017524,0.1040533,-0.7047812>,
<0.6609902,0.1314799,-0.7387862>,
<0.6957933,0.1383975,-0.7047821>,
<0.8789294,0.08656402,0.4690307>,
<0.8550827,0.08422126,0.5116057>,
<0.8581814,0.04221178,0.511608>,
<0.8821164,0.04338844,0.4690289>,
<0.8592166,6.285662E-17,0.5116121>,
<0.8831832,6.414411E-17,0.4690282>,
<0.9039303,0.044461,0.4253624>,
<0.9006664,0.08870478,0.4253604>,
<0.9050224,6.548581E-17,0.4253639>,
<0.8952378,0.1327365,0.4253591>,
<0.8736284,0.1295342,0.4690355>,
<0.8876348,0.1765655,0.4253575>,
<0.8662062,0.1723076,0.4690383>,
<0.8499259,0.1260243,0.5116091>,
<0.8427063,0.167629,0.5116118>,
<0.7712958,0.07596841,-0.6319268>,
<0.801138,0.07890133,-0.5932558>,
<0.8040447,0.03954834,-0.5932521>,
<0.7740933,0.03808457,-0.6319249>,
<0.8050201,9.665662E-17,-0.5932476>,
<0.7750301,1.370974E-16,-0.6319243>,
<0.7422712,0.03651572,-0.6691039>,
<0.7395948,0.07284475,-0.6690988>,
<0.743166,1.382358E-16,-0.6691071>,
<0.7351356,0.1090011,-0.6690997>,
<0.7666457,0.1136743,-0.6319276>,
<0.7288928,0.1449811,-0.6691008>,
<0.7601386,0.1512004,-0.6319238>,
<0.7963068,0.1180768,-0.5932565>,
<0.7895447,0.1570556,-0.593256>,
<0.2853109,0.08655166,0.954519>,
<0.2453769,0.07443122,0.9665662>,
<0.2488848,0.05524263,0.9669564>,
<0.2890336,0.07040282,0.9547267>,
<0.2048321,0.06213394,0.976823>,
<0.2081596,0.03685558,0.9774002>,
<0.3305187,0.08271405,0.940168>,
<0.3261963,0.09895042,0.9401089>,
<0.3734392,0.09356617,0.9229239>,
<0.3684051,0.111755,0.9229239>,
<0.3207702,0.1148497,0.9401681>,
<0.2794357,0.102043,0.9547266>,
<0.314622,0.1303291,0.9402273>,
<0.2742147,0.1135846,0.9549371>,
<0.3624867,0.1296737,0.9229237>,
<0.3556756,0.1473301,0.922924>,
<0.2376337,0.0923378,0.966956>,
<0.1935556,0.08499471,0.9774007>,
<0.2340156,0.096929,0.967389>,
<0.1919647,0.07952118,0.9781748>,
<0.9523897,0.2889078,0.09739713>,
<0.946718,0.2871916,0.1457603>,
<0.9596574,0.2404434,0.1457556>,
<0.9654068,0.2418781,0.09738954>,
<0.9387796,0.2847808,0.1938885>,
<0.9516083,0.2384267,0.1938926>,
<0.9688613,0.2427452,0.04881079>,
<0.9557998,0.2899382,0.04881199>,
<0.9700167,0.2430382,7.705951E-6>,
<0.9569405,0.2902842,2.505712E-7>,
<0.9404421,0.3364311,0.04881341>,
<0.937087,0.3352335,0.09739818>,
<0.9227783,0.3822267,0.04881607>,
<0.9194861,0.3808645,0.0974038>,
<0.9415657,0.3368293,2.506587E-7>,
<0.9238794,0.3826838,2.506967E-7>,
<0.9315082,0.3332377,0.1457569>,
<0.9236963,0.3304427,0.1938888>,
<0.9140127,0.3785967,0.1457579>,
<0.9063487,0.3754195,0.1938871>,
<0.4534956,0.1375827,-0.8805752>,
<0.4943585,0.1499621,-0.8562249>,
<0.5011196,0.1255594,-0.8562208>,
<0.4596923,0.1151875,-0.8805764>,
<0.5341141,0.1620196,-0.829742>,
<0.5414101,0.1356496,-0.8297435>,
<0.4171355,0.1045124,-0.9028151>,
<0.4115172,0.124835,-0.9028122>,
<0.3734395,0.09356368,-0.922924>,
<0.3684042,0.1117553,-0.9229242>,
<0.4049039,0.1448533,-0.9028125>,
<0.4462129,0.1596214,-0.8805766>,
<0.3972997,0.1645641,-0.9028132>,
<0.4378273,0.181354,-0.8805782>,
<0.3624853,0.1296763,-0.9229239>,
<0.3556764,0.147328,-0.922924>,
<0.4864177,0.1740078,-0.8562238>,
<0.525528,0.1880095,-0.8297426>,
<0.4772878,0.1976923,-0.8562208>,
<0.5156609,0.2135909,-0.8297426>,
<0.9162271,0.2779344,0.2885835>,
<0.9016732,0.2735212,0.3349202>,
<0.9139976,0.2289958,0.3349169>,
<0.9287468,0.2326942,0.2885877>,
<0.8849246,0.2684438,0.3805868>,
<0.8970194,0.2247437,0.380587>,
<0.9412865,0.2358399,0.2415767>,
<0.9285975,0.2816905,0.2415722>,
<0.9136793,0.3268541,0.2415711>,
<0.9015053,0.3225009,0.288585>,
<0.8965165,0.3713522,0.2415692>,
<0.8845712,0.3664038,0.2885863>,
<0.8871854,0.3173792,0.3349216>,
<0.8707103,0.3114821,0.3805818>,
<0.8705234,0.3605784,0.3349212>,
<0.8543546,0.3538838,0.3805844>,
<0.6094788,0.1848812,-0.7709439>,
<0.6449191,0.1956389,-0.738786>,
<0.6537304,0.1637899,-0.7387892>,
<0.6178066,0.1547847,-0.7709453>,
<0.6788743,0.2059417,-0.704782>,
<0.6881531,0.1724148,-0.7047826>,
<0.5803733,0.1454064,-0.8012639>,
<0.5725455,0.1736828,-0.8012652>,
<0.5633452,0.2015296,-0.8012665>,
<0.5996854,0.2145301,-0.7709437>,
<0.5527622,0.2289594,-0.8012687>,
<0.588421,0.2437329,-0.7709443>,
<0.6345579,0.2270053,-0.7387861>,
<0.6679677,0.238951,-0.7047847>,
<0.6226385,0.2579033,-0.7387876>,
<0.6554202,0.2714833,-0.7047845>,
<0.8451528,0.256368,0.4690333>,
<0.8222234,0.2494153,0.5116059>,
<0.8334602,0.2088175,0.5116047>,
<0.8566994,0.2146425,0.469036>,
<0.797252,0.2418482,0.5530812>,
<0.8081505,0.2024721,0.5530804>,
<0.8778867,0.2199548,0.4253644>,
<0.8660569,0.2627105,0.425357>,
<0.8521409,0.3048376,0.4253586>,
<0.8315683,0.2974851,0.4690382>,
<0.8361307,0.346344,0.4253603>,
<0.8159479,0.3379798,0.4690401>,
<0.8090079,0.2894166,0.5116095>,
<0.7844401,0.2806311,0.5530822>,
<0.7938116,0.3288107,0.5116119>,
<0.7697075,0.3188281,0.5530814>,
<0.7416594,0.2249781,-0.6319226>,
<0.7703498,0.2336822,-0.593257>,
<0.7808777,0.1956435,-0.5932568>,
<0.7517941,0.1883614,-0.6319222>,
<0.797252,0.2418482,-0.5530812>,
<0.808146,0.2024757,-0.5530855>,
<0.7208932,0.1806157,-0.6690971>,
<0.7111726,0.2157322,-0.6690987>,
<0.699745,0.2503224,-0.6691006>,
<0.7297422,0.2610544,-0.6319232>,
<0.6866011,0.2844023,-0.6690996>,
<0.7160341,0.2965892,-0.6319257>,
<0.7579755,0.2711553,-0.593252>,
<0.7844401,0.2806311,-0.5530822>,
<0.7437396,0.3080692,-0.5932494>,
<0.7697074,0.318827,-0.5530822>,
<0.7416594,0.2249781,0.6319226>,
<0.7111726,0.2157322,0.6690987>,
<0.7208932,0.1806157,0.6690971>,
<0.7517941,0.1883614,0.6319222>,
<0.6788743,0.2059417,0.704782>,
<0.6881524,0.1724142,0.7047834>,
<0.7808782,0.1956431,0.5932563>,
<0.7703498,0.2336822,0.593257>,
<0.7579755,0.2711553,0.593252>,
<0.7297422,0.2610544,0.6319232>,
<0.7437396,0.3080692,0.5932494>,
<0.7160341,0.2965892,0.6319257>,
<0.699745,0.2503224,0.6691006>,
<0.6679677,0.238951,0.7047847>,
<0.6866011,0.2844023,0.6690996>,
<0.6554193,0.2714838,0.7047851>,
<0.8451541,0.2563676,-0.4690311>,
<0.866056,0.262709,-0.4253598>,
<0.8778859,0.2199558,-0.4253654>,
<0.8567028,0.214641,-0.4690305>,
<0.8849256,0.2684397,-0.3805874>,
<0.897019,0.2247457,-0.3805868>,
<0.8334606,0.2088177,-0.5116039>,
<0.82222,0.2494225,-0.5116079>,
<0.8090066,0.2894147,-0.5116126>,
<0.8315688,0.2974826,-0.4690388>,
<0.7938121,0.3288089,-0.5116122>,
<0.8159459,0.3379849,-0.4690399>,
<0.852141,0.3048364,-0.4253593>,
<0.8707101,0.311482,-0.3805822>,
<0.8361291,0.3463446,-0.4253629>,
<0.8543525,0.3538883,-0.3805849>,
<0.6094794,0.1848808,0.7709435>,
<0.5725448,0.1736831,0.8012656>,
<0.5803733,0.1454064,0.8012639>,
<0.6178074,0.1547854,0.7709446>,
<0.5341133,0.1620227,0.8297419>,
<0.5414101,0.1356496,0.8297435>,
<0.6537304,0.1637892,0.7387893>,
<0.6449193,0.1956367,0.7387864>,
<0.6345579,0.2270053,0.7387861>,
<0.5996854,0.2145301,0.7709437>,
<0.6226378,0.2579068,0.738787>,
<0.588421,0.2437329,0.7709443>,
<0.5633444,0.2015287,0.8012673>,
<0.5255284,0.1880078,0.8297427>,
<0.5527622,0.2289594,0.8012687>,
<0.5156588,0.2135943,0.829743>,
<0.9162271,0.2779344,-0.2885835>,
<0.9285975,0.2816905,-0.2415722>,
<0.9412865,0.2358399,-0.2415767>,
<0.9287468,0.2326942,-0.2885877>,
<0.9387796,0.2847808,-0.1938885>,
<0.9516083,0.2384267,-0.1938926>,
<0.9139977,0.2289968,-0.334916>,
<0.9016744,0.2735206,-0.3349176>,
<0.8871866,0.3173797,-0.3349181>,
<0.9015045,0.3225051,-0.2885828>,
<0.8705251,0.3605791,-0.334916>,
<0.8845739,0.366404,-0.2885776>,
<0.9136763,0.3268607,-0.2415734>,
<0.9236963,0.3304427,-0.1938888>,
<0.8965149,0.3713518,-0.2415757>,
<0.9063479,0.3754191,-0.1938915>,
<0.4534949,0.1375804,0.880576>,
<0.4115081,0.1248317,0.9028168>,
<0.417133,0.1045109,0.9028164>,
<0.4596944,0.1151812,0.8805762>,
<0.5011223,0.1255571,0.8562195>,
<0.494366,0.149965,0.85622>,
<0.4864189,0.1740138,0.8562218>,
<0.446212,0.1596274,0.8805759>,
<0.4772921,0.1976907,0.8562188>,
<0.4378362,0.1813369,0.8805773>,
<0.4049007,0.1448522,0.9028141>,
<0.3972916,0.1645663,0.9028163>,
<0.9523886,0.2889101,-0.09740034>,
<0.9557977,0.2899454,-0.04881002>,
<0.9688614,0.242745,-0.04881128>,
<0.9654066,0.2418755,-0.09739767>,
<0.9596574,0.2404434,-0.1457556>,
<0.946718,0.2871916,-0.1457603>,
<0.9315082,0.3332377,-0.1457569>,
<0.9370869,0.3352335,-0.09739893>,
<0.9140127,0.3785967,-0.1457579>,
<0.919486,0.3808645,-0.09740454>,
<0.9404421,0.3364311,-0.0488139>,
<0.9227783,0.3822267,-0.04881656>,
<0.2853118,0.08655281,-0.9545186>,
<0.3261961,0.09895035,-0.940109>,
<0.3305176,0.08272294,-0.9401676>,
<0.2890339,0.07040306,-0.9547266>,
<0.2488833,0.05523926,-0.9669569>,
<0.2453741,0.07444074,-0.9665662>,
<0.2081771,0.03677711,-0.9773995>,
<0.2048329,0.06213417,-0.9768228>,
<0.2376293,0.09233539,-0.9669573>,
<0.2794389,0.1020354,-0.9547265>,
<0.2340049,0.09692453,-0.967392>,
<0.2742169,0.1135853,-0.9549364>,
<0.1935258,0.08508134,-0.9773991>,
<0.1919729,0.07951554,-0.9781736>,
<0.3207702,0.1148497,-0.9401681>,
<0.3146246,0.1303207,-0.9402276>,
<0.5617016,0.300234,0.7709416>,
<0.5276599,0.2820353,0.8012684>,
<0.5408435,0.2558454,0.8012686>,
<0.5757392,0.2723453,0.7709425>,
<0.4922451,0.2631045,0.8297414>,
<0.5045457,0.238667,0.8297419>,
<0.609216,0.2881865,0.7387858>,
<0.5943617,0.3176933,0.7387863>,
<0.6412895,0.3033593,0.7047843>,
<0.6256584,0.3344136,0.7047831>,
<0.5780757,0.346441,0.7387876>,
<0.54631,0.3274067,0.7709411>,
<0.5603629,0.3744159,0.7387869>,
<0.5295628,0.3538459,0.7709451>,
<0.6085098,0.36468,0.7047867>,
<0.5898604,0.3941378,0.7047837>,
<0.5132039,0.307562,0.8012661>,
<0.478755,0.2869136,0.8297435>,
<0.4974755,0.3324066,0.801264>,
<0.4640808,0.3100892,0.8297432>,
<0.8444024,0.4513405,-0.2885764>,
<0.8557975,0.4574362,-0.2415838>,
<0.8771899,0.4149425,-0.2415795>,
<0.8655048,0.4094201,-0.2885769>,
<0.8651849,0.4624521,-0.1938896>,
<0.8868119,0.4194889,-0.1938912>,
<0.8517556,0.4029162,-0.3349194>,
<0.830991,0.4441703,-0.334913>,
<0.8359333,0.3954317,-0.3805907>,
<0.8155567,0.4359139,-0.3805868>,
<0.8082216,0.4843632,-0.3349182>,
<0.8212711,0.4921765,-0.2885759>,
<0.7834454,0.5234887,-0.3349222>,
<0.7960938,0.5319334,-0.2885855>,
<0.7932045,0.4753719,-0.3805893>,
<0.7688935,0.5137652,-0.3805892>,
<0.8323579,0.4988208,-0.2415744>,
<0.8414793,0.504299,-0.1938944>,
<0.8068459,0.5391126,-0.2415725>,
<0.8156897,0.5450302,-0.1938878>,
<0.4179378,0.2234073,0.8805777>,
<0.379249,0.2027106,0.902817>,
<0.3887247,0.1838846,0.9028176>,
<0.4283878,0.2026475,0.8805782>,
<0.3395242,0.1814814,0.9229235>,
<0.3480122,0.1646175,0.9229239>,
<0.4670004,0.2209126,0.8562174>,
<0.4556127,0.2435326,0.8562178>,
<0.4431248,0.2655642,0.856222>,
<0.4064938,0.2436134,0.8805767>,
<0.4295464,0.2870113,0.856221>,
<0.3940463,0.263272,0.8805767>,
<0.3688617,0.2210567,0.902815>,
<0.3302216,0.1979006,0.9229242>,
<0.3575585,0.2389058,0.9028156>,
<0.3201038,0.21388,0.9229241>,
<0.8777294,0.4691526,-0.09740081>,
<0.880873,0.4708292,-0.04881162>,
<0.9028849,0.4271022,-0.0488119>,
<0.899667,0.4255733,-0.09739972>,
<0.8819261,0.4713878,2.507379E-7>,
<0.9039618,0.4276132,2.506234E-7>,
<0.8943115,0.42304,-0.1457534>,
<0.872503,0.4663616,-0.1457576>,
<0.8485978,0.5085637,-0.1457556>,
<0.8536791,0.51161,-0.09740269>,
<0.8225882,0.5496394,-0.1457571>,
<0.8275157,0.5529285,-0.09740564>,
<0.8567362,0.5134396,-0.0488147>,
<0.8577559,0.5140572,2.507215E-7>,
<0.830479,0.5549075,-0.04880896>,
<0.8314696,0.5555702,2.505777E-7>,
<0.2629473,0.140548,-0.9545182>,
<0.3006219,0.1606929,-0.9401087>,
<0.3080292,0.1456125,-0.9401675>,
<0.2697446,0.1254406,-0.9547264>,
<0.3395265,0.1814768,-0.9229236>,
<0.3480109,0.1646193,-0.9229241>,
<0.2333216,0.1027371,-0.9669571>,
<0.22614,0.1208743,-0.9665661>,
<0.1970053,0.0766787,-0.9773992>,
<0.1887728,0.100904,-0.976823>,
<0.2150477,0.1369238,-0.9669573>,
<0.2541632,0.1545932,-0.9547261>,
<0.2105962,0.1407179,-0.9673922>,
<0.2467881,0.1648965,-0.954937>,
<0.1732032,0.1212071,-0.9773994>,
<0.1727681,0.1154428,-0.9781739>,
<0.2922056,0.1752147,-0.9401679>,
<0.3302211,0.1979023,-0.922924>,
<0.283159,0.1891939,-0.9402269>,
<0.3201018,0.2138838,-0.9229239>,
<0.2629487,0.1405477,0.9545178>,
<0.2261373,0.1208725,0.966567>,
<0.2333248,0.1027386,0.9669562>,
<0.2697488,0.1254346,0.954726>,
<0.1887751,0.1008981,0.9768232>,
<0.1969616,0.07676522,0.9774013>,
<0.3080287,0.145612,0.9401678>,
<0.3006251,0.160686,0.9401088>,
<0.2922038,0.1752186,0.9401677>,
<0.2541586,0.1546003,0.9547262>,
<0.2831573,0.1891922,0.9402278>,
<0.2467866,0.1648958,0.9549376>,
<0.2150493,0.1369304,0.966956>,
<0.1732532,0.1211221,0.977401>,
<0.2106063,0.1407246,0.9673891>,
<0.1727647,0.1154406,0.9781747>,
<0.8777295,0.4691527,0.09740005>,
<0.872503,0.4663616,0.1457576>,
<0.8943115,0.42304,0.1457534>,
<0.8996671,0.4255733,0.09739898>,
<0.8651849,0.4624521,0.1938896>,
<0.8868119,0.4194889,0.1938912>,
<0.9028849,0.4271022,0.0488114>,
<0.880873,0.4708292,0.04881112>,
<0.8567362,0.5134396,0.0488142>,
<0.8536791,0.51161,0.09740194>,
<0.830479,0.5549075,0.04880846>,
<0.8275158,0.5529285,0.09740489>,
<0.8485978,0.5085637,0.1457556>,
<0.8414807,0.5042982,0.1938906>,
<0.8225882,0.5496394,0.1457571>,
<0.8156892,0.5450314,0.1938864>,
<0.4179451,0.223396,-0.8805772>,
<0.4556067,0.2435263,-0.8562228>,
<0.4669907,0.2209102,-0.8562233>,
<0.4283895,0.2026477,-0.8805773>,
<0.4922406,0.2631126,-0.8297415>,
<0.5045476,0.2386642,-0.8297416>,
<0.3887332,0.1838879,-0.9028132>,
<0.3792521,0.202721,-0.9028134>,
<0.3688664,0.2210569,-0.9028131>,
<0.4064944,0.2436083,-0.8805778>,
<0.3575614,0.2389111,-0.902813>,
<0.3940357,0.2632881,-0.8805766>,
<0.4431239,0.265561,-0.8562234>,
<0.4787568,0.2869137,-0.8297424>,
<0.4295375,0.2870143,-0.8562244>,
<0.464081,0.3100904,-0.8297426>,
<0.8444034,0.4513392,0.2885754>,
<0.8309874,0.4441716,0.3349201>,
<0.8517594,0.4029093,0.3349179>,
<0.8655062,0.4094156,0.2885792>,
<0.815551,0.4359212,0.3805907>,
<0.8359356,0.3954264,0.3805911>,
<0.8771888,0.4149473,0.241575>,
<0.8558014,0.457434,0.2415742>,
<0.8323569,0.4988234,0.2415723>,
<0.8212649,0.4921847,0.2885795>,
<0.8068433,0.5391159,0.2415738>,
<0.7960938,0.5319334,0.2885855>,
<0.8082172,0.4843675,0.3349225>,
<0.7932036,0.4753728,0.3805901>,
<0.7834444,0.523488,0.3349256>,
<0.7688961,0.5137616,0.3805888>,
<0.5617005,0.3002344,-0.7709422>,
<0.594361,0.3176991,-0.7387843>,
<0.6092159,0.2881873,-0.7387855>,
<0.5757382,0.2723438,-0.7709438>,
<0.6256542,0.3344216,-0.704783>,
<0.6412905,0.3033606,-0.7047829>,
<0.5408467,0.2558453,-0.8012665>,
<0.5276605,0.2820373,-0.8012674>,
<0.5132039,0.307562,-0.8012661>,
<0.54631,0.3274067,-0.7709411>,
<0.4974755,0.3324066,-0.801264>,
<0.5295628,0.3538459,-0.7709451>,
<0.5780794,0.3464411,-0.7387846>,
<0.6085111,0.3646771,-0.7047871>,
<0.5603629,0.3744159,-0.7387869>,
<0.5898633,0.3941333,-0.7047838>,
<0.7788981,0.4163248,0.4690324>,
<0.7577696,0.4050329,0.5115991>,
<0.7767037,0.367408,0.511608>,
<0.7983571,0.3776654,0.469036>,
<0.7347556,0.3927274,0.5530818>,
<0.7531183,0.3562481,0.5530823>,
<0.8181044,0.3870018,0.4253644>,
<0.798157,0.4266223,0.4253691>,
<0.7762926,0.4652288,0.425361>,
<0.7575616,0.4539908,0.4690338>,
<0.7524998,0.502809,0.4253553>,
<0.7343376,0.4906701,0.4690321>,
<0.7370031,0.4416823,0.5116083>,
<0.7146179,0.4282748,0.553084>,
<0.7144113,0.4773552,0.5116137>,
<0.6927184,0.4628593,0.5530845>,
<0.6835164,0.3653469,-0.6319232>,
<0.7099642,0.3794802,-0.5932501>,
<0.7277086,0.3442346,-0.5932476>,
<0.7006011,0.3314079,-0.6319232>,
<0.7347538,0.3927308,-0.5530817>,
<0.7531166,0.3562483,-0.5530845>,
<0.6717968,0.3177901,-0.6691028>,
<0.6554179,0.3503236,-0.6691044>,
<0.6374592,0.3820327,-0.6691015>,
<0.6647855,0.3984135,-0.6319232>,
<0.6179222,0.4128901,-0.6690994>,
<0.6444125,0.4305803,-0.6319281>,
<0.690509,0.4138242,-0.5932511>,
<0.7146203,0.4282741,-0.5530815>,
<0.6693454,0.4472452,-0.5932525>,
<0.6927208,0.4628602,-0.5530807>,
<0.6835167,0.3653477,0.6319224>,
<0.6554221,0.3503239,0.6691002>,
<0.671797,0.3177913,0.669102>,
<0.7005991,0.3314122,0.6319231>,
<0.7277076,0.3442352,0.5932485>,
<0.7099596,0.3794814,0.5932548>,
<0.6905075,0.4138226,0.5932539>,
<0.6647903,0.3984092,0.6319209>,
<0.6693484,0.447242,0.5932515>,
<0.6444125,0.4305803,0.6319281>,
<0.637462,0.3820352,0.6690973>,
<0.6179222,0.4128901,0.6690994>,
<0.7788995,0.4163234,-0.4690314>,
<0.7981573,0.4266199,-0.4253709>,
<0.8181043,0.3870041,-0.4253625>,
<0.7983587,0.3776651,-0.4690335>,
<0.7767035,0.3674085,-0.511608>,
<0.7577665,0.4050364,-0.5116009>,
<0.736999,0.4416853,-0.5116117>,
<0.7575584,0.4539937,-0.4690362>,
<0.7144128,0.4773582,-0.5116087>,
<0.7343314,0.4906729,-0.4690389>,
<0.7762929,0.4652276,-0.4253617>,
<0.7524969,0.5028085,-0.4253611>,
<0.4923346,0.404045,-0.7709438>,
<0.5209629,0.4275423,-0.7387863>,
<0.5412913,0.4014939,-0.7387871>,
<0.5115436,0.3794312,-0.7709443>,
<0.5483958,0.4500549,-0.7047784>,
<0.5697904,0.4226394,-0.70478>,
<0.4805481,0.3564391,-0.8012645>,
<0.4625009,0.3795602,-0.8012658>,
<0.4482861,0.332516,-0.8297426>,
<0.431454,0.3540863,-0.8297411>,
<0.4433417,0.401772,-0.8012661>,
<0.4719389,0.427691,-0.7709437>,
<0.423064,0.423074,-0.8012648>,
<0.4503514,0.4503615,-0.7709463>,
<0.413583,0.374801,-0.8297429>,
<0.3946682,0.3946699,-0.8297426>,
<0.4993846,0.4525596,-0.7387861>,
<0.5256801,0.4763867,-0.7047809>,
<0.4765416,0.4765516,-0.7387873>,
<0.5016366,0.5016387,-0.7047831>,
<0.6827083,0.5602838,0.4690325>,
<0.6641863,0.5450776,0.5116121>,
<0.6900972,0.511879,0.5116109>,
<0.7093449,0.5261547,0.4690321>,
<0.6440156,0.5285327,0.5530796>,
<0.6691439,0.4963333,0.5530819>,
<0.7268918,0.5391623,0.4253615>,
<0.6995925,0.574143,0.4253587>,
<0.7427334,0.5509097,0.3805859>,
<0.7148319,0.5866607,0.3805846>,
<0.6706136,0.6077404,0.4253576>,
<0.6544261,0.593075,0.4690294>,
<0.6399467,0.6399488,0.4253632>,
<0.6244978,0.6245077,0.4690338>,
<0.6852285,0.6209793,0.3805871>,
<0.653896,0.653891,0.3805872>,
<0.6366715,0.5769785,0.5116104>,
<0.6173357,0.5594569,0.5530865>,
<0.607554,0.6075646,0.5116086>,
<0.5891086,0.5891083,0.5530846>,
<0.5991053,0.4916759,-0.6319238>,
<0.6222874,0.5107011,-0.5932476>,
<0.6465687,0.4795854,-0.593251>,
<0.6224866,0.4617151,-0.6319252>,
<0.6440156,0.5285327,-0.5530796>,
<0.6691439,0.4963333,-0.5530819>,
<0.596894,0.4427401,-0.669103>,
<0.5744776,0.4714582,-0.6691059>,
<0.5506849,0.4990487,-0.6691013>,
<0.5742858,0.5204531,-0.6319212>,
<0.5255029,0.5255012,-0.6691003>,
<0.548036,0.5480253,-0.6319216>,
<0.5965054,0.5405861,-0.593252>,
<0.6173357,0.5594569,-0.5530865>,
<0.5692386,0.569228,-0.5932511>,
<0.5891086,0.5891083,-0.5530846>,
<0.5991053,0.4916759,0.6319238>,
<0.5744776,0.4714582,0.6691059>,
<0.596894,0.4427401,0.669103>,
<0.6224866,0.4617151,0.6319252>,
<0.5483958,0.4500549,0.7047784>,
<0.5697904,0.4226394,0.70478>,
<0.6465687,0.4795854,0.593251>,
<0.6222874,0.5107011,0.5932476>,
<0.5965054,0.5405861,0.593252>,
<0.5742858,0.5204531,0.6319212>,
<0.5692386,0.569228,0.5932511>,
<0.548036,0.5480253,0.6319216>,
<0.5506849,0.4990487,0.6691013>,
<0.5256801,0.4763867,0.7047809>,
<0.5255029,0.5255012,0.6691003>,
<0.5016397,0.5016357,0.7047831>,
<0.6827102,0.5602816,-0.4690324>,
<0.699593,0.574141,-0.4253607>,
<0.7268911,0.5391642,-0.4253602>,
<0.709348,0.5261489,-0.4690339>,
<0.7148369,0.5866543,-0.3805849>,
<0.7427306,0.550913,-0.3805865>,
<0.690102,0.5118743,-0.5116092>,
<0.6641863,0.5450776,-0.5116121>,
<0.636671,0.5769762,-0.5116136>,
<0.6544276,0.5930729,-0.4690299>,
<0.6075525,0.6075651,-0.5116098>,
<0.6244939,0.6245116,-0.4690336>,
<0.6706141,0.6077392,-0.4253583>,
<0.6852284,0.6209792,-0.3805875>,
<0.6399449,0.6399488,-0.4253658>,
<0.6538959,0.6538909,-0.3805876>,
<0.4923346,0.404045,0.7709438>,
<0.4625009,0.3795602,0.8012658>,
<0.4805481,0.3564391,0.8012645>,
<0.5115436,0.3794312,0.7709443>,
<0.431454,0.3540863,0.8297411>,
<0.4482861,0.332516,0.8297426>,
<0.5412913,0.4014939,0.7387871>,
<0.5209629,0.4275423,0.7387863>,
<0.4993846,0.4525596,0.7387861>,
<0.4719389,0.427691,0.7709437>,
<0.4765416,0.4765516,0.7387873>,
<0.4503514,0.4503615,0.7709463>,
<0.4433417,0.401772,0.8012661>,
<0.4135808,0.3748004,0.8297443>,
<0.423064,0.423074,0.8012648>,
<0.3946682,0.3946683,0.8297433>,
<0.7401215,0.6074037,-0.2885842>,
<0.7501179,0.6156009,-0.2415753>,
<0.7793824,0.5781063,-0.2415702>,
<0.7689982,0.570404,-0.2885844>,
<0.7583451,0.6223499,-0.1938901>,
<0.7879298,0.5844433,-0.1938885>,
<0.7567841,0.5613417,-0.3349229>,
<0.7283677,0.5977543,-0.3349182>,
<0.698195,0.6327345,-0.3349191>,
<0.7094628,0.642947,-0.2885856>,
<0.66627,0.6662697,-0.3349164>,
<0.6770226,0.6770219,-0.2885858>,
<0.7190416,0.6516282,-0.241578>,
<0.7269276,0.6587747,-0.1938868>,
<0.6861631,0.6861637,-0.2415771>,
<0.6936869,0.6936894,-0.1938903>,
<0.3663254,0.3006519,0.880576>,
<0.3324156,0.2728025,0.9028171>,
<0.3453854,0.2561865,0.9028164>,
<0.3806242,0.28233,0.8805765>,
<0.2975925,0.2442331,0.9229241>,
<0.3092047,0.2293551,0.922924>,
<0.4149296,0.3077674,0.85622>,
<0.3993434,0.3277382,0.8562199>,
<0.3827994,0.3469124,0.8562222>,
<0.3511592,0.3182368,0.8805751>,
<0.3653063,0.3652933,0.8562197>,
<0.3351132,0.3350854,0.8805776>,
<0.3186458,0.2887745,0.9028146>,
<0.2852669,0.2585193,0.922925>,
<0.3040728,0.3040773,0.902816>,
<0.2722229,0.2722227,0.9229244>,
<0.7693333,0.6313786,-0.09740312>,
<0.7720878,0.633638,-0.04881873>,
<0.8022157,0.5950352,-0.04881751>,
<0.7993494,0.5929188,-0.09740584>,
<0.7730087,0.6343954,2.505056E-7>,
<0.8031746,0.5957437,2.506705E-7>,
<0.7945957,0.5893832,-0.1457571>,
<0.7647569,0.6276173,-0.1457514>,
<0.7330758,0.6643467,-0.145751>,
<0.7374681,0.6683213,-0.0974036>,
<0.6995605,0.69955,-0.1457563>,
<0.7037499,0.7037392,-0.09740275>,
<0.7401059,0.6707159,-0.04882032>,
<0.7409917,0.6715142,2.506403E-7>,
<0.706261,0.7062665,-0.04881551>,
<0.707104,0.7071095,2.506555E-7>,
<0.2304733,0.1891478,-0.9545183>,
<0.2634952,0.2162522,-0.9401092>,
<0.2737015,0.2029091,-0.9401677>,
<0.2400898,0.1756532,-0.9547266>,
<0.2975983,0.2442271,-0.9229238>,
<0.3092085,0.2293501,-0.922924>,
<0.2087938,0.1462811,-0.9669576>,
<0.1982115,0.1626691,-0.9665666>,
<0.1782638,0.1136364,-0.977399>,
<0.1654633,0.1357942,-0.9768223>,
<0.1842035,0.176245,-0.9669575>,
<0.219115,0.2012133,-0.954726>,
<0.1790989,0.1790989,-0.9673919>,
<0.2098759,0.2098759,-0.9549368>,
<0.1462311,0.152667,-0.9773992>,
<0.1469338,0.1469236,-0.9781738>,
<0.2524006,0.2288604,-0.9401685>,
<0.2852624,0.2585252,-0.9229247>,
<0.240808,0.2407982,-0.9402275>,
<0.2722189,0.2722268,-0.9229244>,
<0.2304733,0.1891478,0.9545183>,
<0.1982099,0.1626672,0.9665672>,
<0.2088004,0.14628,0.9669563>,
<0.2400946,0.1756464,0.9547266>,
<0.1654622,0.1357873,0.9768235>,
<0.1782013,0.1137157,0.9774012>,
<0.2737041,0.2029045,0.940168>,
<0.263496,0.2162539,0.9401086>,
<0.2524025,0.2288609,0.9401679>,
<0.219115,0.2012133,0.954726>,
<0.240808,0.2407982,0.9402275>,
<0.2098759,0.2098759,0.9549368>,
<0.1842079,0.1762455,0.9669565>,
<0.1462921,0.1525984,0.9774008>,
<0.1791051,0.1791051,0.9673896>,
<0.1469251,0.1469251,0.9781748>,
<0.7693333,0.6313786,0.09740238>,
<0.7647569,0.6276173,0.1457514>,
<0.7945957,0.5893832,0.1457571>,
<0.7993494,0.5929188,0.09740509>,
<0.7583451,0.6223499,0.1938901>,
<0.7879298,0.5844433,0.1938885>,
<0.8022157,0.5950352,0.04881701>,
<0.7720879,0.633638,0.04881823>,
<0.740106,0.6707159,0.04881983>,
<0.7374681,0.6683214,0.09740285>,
<0.7062611,0.7062665,0.04881502>,
<0.7037499,0.7037392,0.097402>,
<0.7330758,0.6643467,0.145751>,
<0.7269276,0.6587747,0.1938868>,
<0.6995605,0.69955,0.1457563>,
<0.6936869,0.6936894,0.1938903>,
<0.3663344,0.3006401,-0.8805763>,
<0.3993419,0.3277297,-0.8562239>,
<0.4149235,0.3077629,-0.8562245>,
<0.3806242,0.28233,-0.8805765>,
<0.3453922,0.2561915,-0.9028124>,
<0.332424,0.2728082,-0.9028122>,
<0.3186507,0.2887763,-0.9028123>,
<0.3511603,0.3182318,-0.8805765>,
<0.3040746,0.3040831,-0.9028134>,
<0.3350997,0.3350992,-0.8805775>,
<0.3827992,0.346909,-0.8562236>,
<0.3652958,0.3652953,-0.8562233>,
<0.7401215,0.6074037,0.2885842>,
<0.7283661,0.5977555,0.3349198>,
<0.7567857,0.5613406,0.334921>,
<0.7689982,0.570404,0.2885844>,
<0.7793824,0.5781063,0.2415702>,
<0.7501179,0.6156009,0.2415753>,
<0.7190416,0.6516282,0.241578>,
<0.7094628,0.642947,0.2885856>,
<0.6861631,0.6861637,0.2415771>,
<0.6770226,0.6770219,0.2885858>,
<0.6981941,0.6327337,0.3349226>,
<0.6662691,0.6662688,0.3349199>,
<0.6313761,0.7693367,-0.09739197>,
<0.6336368,0.7720891,-0.04881323>,
<0.6707119,0.7401102,-0.04881103>,
<0.6683248,0.7374663,-0.09739292>,
<0.6343903,0.7730129,2.508006E-7>,
<0.671517,0.7409892,2.507956E-7>,
<0.6643446,0.7330753,-0.1457631>,
<0.6276169,0.7647548,-0.145764>,
<0.6587685,0.7269313,-0.1938943>,
<0.6223544,0.7583394,-0.1938976>,
<0.589385,0.7945937,-0.1457606>,
<0.5929144,0.7993542,-0.09739314>,
<0.5496337,0.8225917,-0.1457592>,
<0.552929,0.8275163,-0.09739724>,
<0.5844449,0.7879266,-0.1938965>,
<0.5450274,0.8156905,-0.1938918>,
<0.5950385,0.8022137,-0.04880941>,
<0.5957426,0.8031754,2.506976E-7>,
<0.5549113,0.8304766,-0.04880748>,
<0.5555729,0.8314679,2.505674E-7>,
<0.1891468,0.2304733,-0.9545185>,
<0.2162489,0.2635009,-0.9401083>,
<0.2288607,0.2524032,-0.9401678>,
<0.2012129,0.2191134,-0.9547265>,
<0.2442316,0.2975939,-0.9229241>,
<0.2585216,0.2852691,-0.9229237>,
<0.1762518,0.1841996,-0.966957>,
<0.1626705,0.1982151,-0.9665656>,
<0.152668,0.1462307,-0.9773991>,
<0.1357879,0.1654628,-0.9768233>,
<0.1462753,0.2087993,-0.9669573>,
<0.1756532,0.2400908,-0.9547263>,
<0.1407132,0.2105988,-0.9673923>,
<0.1648975,0.2467896,-0.9549365>,
<0.1136348,0.1782639,-0.9773992>,
<0.1154359,0.1727734,-0.9781738>,
<0.2029045,0.2737041,-0.940168>,
<0.229354,0.3092056,-0.922924>,
<0.1891985,0.2831521,-0.9402281>,
<0.2138816,0.3201026,-0.9229241>,
<0.1891466,0.230473,0.9545186>,
<0.1626674,0.1982101,0.9665672>,
<0.1762455,0.1842079,0.9669565>,
<0.2012129,0.2191134,0.9547265>,
<0.1357883,0.1654658,0.9768227>,
<0.152604,0.1462877,0.9774006>,
<0.2288607,0.2524032,0.9401678>,
<0.2162489,0.2635009,0.9401083>,
<0.2585216,0.2852691,0.9229237>,
<0.2442316,0.2975939,0.9229241>,
<0.2029045,0.2737041,0.940168>,
<0.1756532,0.2400908,0.9547263>,
<0.1891924,0.2831577,0.9402276>,
<0.1648975,0.2467896,0.9549365>,
<0.2293543,0.3092072,0.9229234>,
<0.2138811,0.3201041,0.9229238>,
<0.146286,0.2087945,0.9669567>,
<0.1137097,0.1782069,0.9774008>,
<0.1407191,0.2106077,0.9673895>,
<0.1154404,0.1727656,0.9781746>,
<0.6313762,0.7693368,0.09739122>,
<0.6276169,0.7647548,0.145764>,
<0.6643446,0.7330753,0.1457631>,
<0.6683249,0.7374664,0.09739218>,
<0.6223544,0.7583394,0.1938976>,
<0.6587685,0.7269313,0.1938943>,
<0.6707119,0.7401102,0.04881053>,
<0.6336369,0.7720891,0.04881273>,
<0.5950385,0.8022137,0.04880891>,
<0.5929144,0.7993542,0.0973924>,
<0.5549113,0.8304766,0.04880698>,
<0.552929,0.8275164,0.09739649>,
<0.589385,0.7945937,0.1457606>,
<0.5844449,0.7879266,0.1938965>,
<0.5496337,0.8225917,0.1457592>,
<0.5450274,0.8156905,0.1938918>,
<0.3006444,0.3663305,-0.8805765>,
<0.3277333,0.3993459,-0.8562206>,
<0.3469065,0.3828049,-0.8562221>,
<0.318235,0.3511546,-0.8805776>,
<0.3540845,0.4314517,-0.8297431>,
<0.374802,0.413584,-0.829742>,
<0.2887736,0.3186485,-0.9028139>,
<0.2728112,0.3324167,-0.902814>,
<0.2561895,0.3453894,-0.902814>,
<0.2823247,0.3806274,-0.8805768>,
<0.2389164,0.3575572,-0.9028133>,
<0.2632829,0.3940373,-0.8805775>,
<0.3077711,0.4149246,-0.8562211>,
<0.3325122,0.4482887,-0.8297427>,
<0.2870105,0.4295472,-0.8562209>,
<0.3100847,0.4640839,-0.8297431>,
<0.6074036,0.7401228,0.2885812>,
<0.5977537,0.7283666,0.3349218>,
<0.632737,0.6981924,0.3349197>,
<0.6429517,0.7094585,0.2885857>,
<0.5866543,0.7148373,0.3805843>,
<0.6209845,0.685224,0.3805869>,
<0.6516258,0.7190467,0.2415692>,
<0.6156037,0.7501195,0.2415633>,
<0.5781091,0.7793814,0.2415667>,
<0.570401,0.7690005,0.2885844>,
<0.5391183,0.8068426,0.2415707>,
<0.5319331,0.7960941,0.2885852>,
<0.5613386,0.7567864,0.3349229>,
<0.5509091,0.7427365,0.3805808>,
<0.5234836,0.7834452,0.3349306>,
<0.5137574,0.768901,0.3805846>,
<0.4040502,0.4923333,-0.7709419>,
<0.4275427,0.5209613,-0.7387872>,
<0.4525554,0.4993862,-0.7387876>,
<0.4276914,0.4719383,-0.7709437>,
<0.4500558,0.5483856,-0.7047858>,
<0.4763842,0.5256763,-0.7047855>,
<0.4017738,0.4433426,-0.8012647>,
<0.379565,0.4624974,-0.8012656>,
<0.3564423,0.4805425,-0.8012664>,
<0.3794345,0.5115438,-0.7709425>,
<0.3323991,0.4974746,-0.8012676>,
<0.3538413,0.5295656,-0.7709453>,
<0.401501,0.5412851,-0.7387878>,
<0.4226325,0.569787,-0.7047869>,
<0.3744259,0.5603584,-0.7387853>,
<0.3941333,0.5898631,-0.704784>,
<0.5602836,0.6827052,0.4690371>,
<0.5450791,0.6641901,0.5116056>,
<0.5769802,0.6366742,0.5116051>,
<0.5930694,0.6544284,0.4690332>,
<0.528527,0.6440203,0.5530796>,
<0.5594597,0.6173396,0.5530792>,
<0.6077385,0.6706087,0.4253679>,
<0.574144,0.6995867,0.425367>,
<0.5391625,0.7268891,0.4253657>,
<0.5261544,0.7093392,0.469041>,
<0.5028021,0.7525028,0.4253583>,
<0.49067,0.7343363,0.4690343>,
<0.5118804,0.6900971,0.5116097>,
<0.4963382,0.669146,0.553075>,
<0.4773594,0.7144093,0.5116125>,
<0.4628649,0.6927182,0.5530801>,
<0.4916736,0.5991076,-0.6319234>,
<0.5107,0.6222881,-0.5932479>,
<0.5405847,0.5965088,-0.5932499>,
<0.520445,0.5742899,-0.6319241>,
<0.528527,0.6440203,-0.5530796>,
<0.5594597,0.6173396,-0.5530792>,
<0.4990507,0.5506826,-0.6691016>,
<0.471468,0.5744774,-0.6690991>,
<0.4427421,0.5968974,-0.6690986>,
<0.4617235,0.6224818,-0.6319239>,
<0.4128787,0.6179254,-0.6691034>,
<0.4305825,0.6444164,-0.6319226>,
<0.4795884,0.6465684,-0.5932489>,
<0.4963382,0.669146,-0.553075>,
<0.4472366,0.6693526,-0.5932508>,
<0.4628627,0.6927183,-0.5530817>,
<0.4916736,0.5991076,0.6319234>,
<0.4714676,0.574479,0.669098>,
<0.4990532,0.5506834,0.6690991>,
<0.520445,0.5742899,0.6319241>,
<0.4500505,0.5483898,0.7047859>,
<0.4763867,0.5256744,0.7047852>,
<0.5405847,0.5965088,0.5932499>,
<0.5107,0.6222881,0.5932479>,
<0.4795884,0.6465684,0.5932489>,
<0.4617235,0.6224818,0.6319239>,
<0.4472418,0.6693477,0.5932524>,
<0.4305825,0.6444164,0.6319226>,
<0.4427421,0.5968974,0.6690986>,
<0.4226325,0.569787,0.7047869>,
<0.4128787,0.6179254,0.6691034>,
<0.3941333,0.5898631,0.704784>,
<0.560286,0.6827034,-0.469037>,
<0.5741421,0.6995868,-0.4253694>,
<0.6077373,0.6706074,-0.4253716>,
<0.5930694,0.6544284,-0.4690332>,
<0.5866493,0.7148412,-0.3805847>,
<0.6209844,0.6852238,-0.3805873>,
<0.5769802,0.6366742,-0.5116051>,
<0.5450791,0.6641901,-0.5116056>,
<0.5118803,0.6900948,-0.5116128>,
<0.5261562,0.7093375,-0.4690415>,
<0.4773579,0.7144094,-0.5116137>,
<0.4906654,0.7343394,-0.4690342>,
<0.5391655,0.7268887,-0.4253626>,
<0.5509108,0.7427349,-0.3805813>,
<0.5028004,0.7525024,-0.4253609>,
<0.5137599,0.7688991,-0.380585>,
<0.4040502,0.4923333,0.7709419>,
<0.379565,0.4624974,0.8012656>,
<0.4017738,0.4433426,0.8012647>,
<0.4276914,0.4719383,0.7709437>,
<0.3540845,0.4314517,0.8297431>,
<0.374802,0.413584,0.829742>,
<0.4525547,0.4993835,0.7387898>,
<0.427541,0.5209613,0.7387882>,
<0.401501,0.5412851,0.7387878>,
<0.3794345,0.5115438,0.7709425>,
<0.3744259,0.5603584,0.7387853>,
<0.3538413,0.5295656,0.7709453>,
<0.3564423,0.4805425,0.8012664>,
<0.3325097,0.4482875,0.8297443>,
<0.3323991,0.4974746,0.8012676>,
<0.3100844,0.4640811,0.8297448>,
<0.6074036,0.7401228,-0.2885812>,
<0.6156037,0.7501195,-0.2415633>,
<0.6516258,0.7190467,-0.2415692>,
<0.6429517,0.7094585,-0.2885857>,
<0.6327378,0.6981933,-0.3349163>,
<0.5977529,0.7283681,-0.3349199>,
<0.5613397,0.7567853,-0.3349234>,
<0.570401,0.7690005,-0.2885844>,
<0.5234842,0.7834463,-0.3349272>,
<0.5319331,0.7960941,-0.2885852>,
<0.5781091,0.7793814,-0.2415667>,
<0.5391183,0.8068426,-0.2415707>,
<0.300632,0.3663405,0.8805765>,
<0.2728021,0.3324146,0.9028176>,
<0.288768,0.3186423,0.9028179>,
<0.318235,0.3511546,0.8805776>,
<0.3469116,0.3828105,0.8562175>,
<0.3277321,0.3993551,0.8562168>,
<0.307764,0.4149312,0.8562204>,
<0.2823227,0.3806323,0.8805753>,
<0.2870207,0.429544,0.856219>,
<0.2633009,0.3940297,0.8805755>,
<0.256185,0.3453884,0.9028156>,
<0.2389127,0.3575508,0.9028168>,
<0.3653472,0.6835133,0.6319264>,
<0.3503266,0.6554196,0.6691011>,
<0.3820239,0.6374662,0.6690999>,
<0.3984022,0.6647902,0.6319254>,
<0.334416,0.6256622,0.7047785>,
<0.3646825,0.6085155,0.7047805>,
<0.4138191,0.6905107,0.5932526>,
<0.3794839,0.7099609,0.5932516>,
<0.4282728,0.7146224,0.5530797>,
<0.3927357,0.7347512,0.5530817>,
<0.3442357,0.7277047,0.5932517>,
<0.3314107,0.7005955,0.6319279>,
<0.3080621,0.7437423,0.5932497>,
<0.2965878,0.7160329,0.6319276>,
<0.3562492,0.7531214,0.5530774>,
<0.3188218,0.7697114,0.5530795>,
<0.3177914,0.6717969,0.6691021>,
<0.30336,0.6412907,0.7047829>,
<0.2843988,0.6866017,0.6691004>,
<0.2714889,0.655418,0.7047844>,
<0.4163273,0.7788941,-0.4690369>,
<0.4266274,0.7981585,-0.4253611>,
<0.465232,0.7762903,-0.4253618>,
<0.4540039,0.7575533,-0.4690346>,
<0.4359274,0.8155512,-0.3805833>,
<0.4753721,0.7932063,-0.3805852>,
<0.4416827,0.7370022,-0.5116094>,
<0.405031,0.7577628,-0.5116106>,
<0.4282729,0.7146191,-0.553084>,
<0.3927357,0.7347512,-0.5530817>,
<0.3674066,0.7767043,-0.511608>,
<0.3776503,0.7983628,-0.4690385>,
<0.3288111,0.79381,-0.511614>,
<0.3379836,0.8159479,-0.4690374>,
<0.3562492,0.7531214,-0.5530774>,
<0.3188218,0.7697114,-0.5530795>,
<0.3869918,0.818108,-0.4253665>,
<0.3954284,0.8359369,-0.3805863>,
<0.3463371,0.8361314,-0.4253645>,
<0.3538809,0.8543554,-0.3805852>,
<0.3002314,0.5616994,0.7709442>,
<0.2820387,0.5276624,0.8012656>,
<0.3075577,0.5132045,0.8012674>,
<0.3274033,0.5463062,0.7709453>,
<0.2631173,0.492238,0.8297416>,
<0.2869191,0.4787535,0.8297424>,
<0.3464378,0.5780769,0.7387881>,
<0.3176864,0.5943657,0.738786>,
<0.2881782,0.6092169,0.7387883>,
<0.2723405,0.5757404,0.7709434>,
<0.2579059,0.6226352,0.7387895>,
<0.2437369,0.5884212,0.7709428>,
<0.2558418,0.5408505,0.801265>,
<0.2386628,0.5045498,0.8297407>,
<0.2289635,0.5527613,0.8012682>,
<0.2135912,0.5156625,0.8297415>,
<0.4513397,0.8444014,-0.2885806>,
<0.4574362,0.8558018,-0.2415687>,
<0.498822,0.8323589,-0.2415684>,
<0.4921798,0.8212658,-0.2885855>,
<0.4624552,0.8651812,-0.1938985>,
<0.5042946,0.8414829,-0.1938905>,
<0.4843624,0.8082197,-0.3349238>,
<0.4441758,0.8309856,-0.334919>,
<0.4029128,0.8517587,-0.3349156>,
<0.4094122,0.8655067,-0.2885825>,
<0.3605757,0.8705265,-0.334916>,
<0.3663996,0.8845729,-0.2885864>,
<0.4149465,0.8771892,-0.2415751>,
<0.4194902,0.8868115,-0.1938899>,
<0.3713448,0.8965188,-0.2415722>,
<0.3754201,0.906348,-0.1938893>,
<0.2233877,0.4179503,0.8805768>,
<0.2027202,0.3792485,0.9028151>,
<0.2210576,0.3688561,0.9028171>,
<0.2436038,0.4065002,0.8805764>,
<0.181483,0.3395186,0.9229253>,
<0.1978975,0.3302219,0.9229247>,
<0.265571,0.4431278,0.8562183>,
<0.2435322,0.4556086,0.8562201>,
<0.2209043,0.466997,0.8562214>,
<0.2026459,0.4283918,0.8805766>,
<0.1977018,0.4772869,0.8562192>,
<0.1813623,0.4378232,0.8805785>,
<0.1838753,0.3887371,0.9028141>,
<0.1646194,0.3480098,0.9229245>,
<0.1645629,0.3972943,0.9028158>,
<0.1473244,0.3556783,0.9229239>,
<0.4691554,0.8777283,-0.09739755>,
<0.4708354,0.8808695,-0.04881632>,
<0.5134375,0.8567376,-0.04881207>,
<0.5116039,0.853683,-0.09740052>,
<0.4714004,0.8819193,2.507379E-7>,
<0.5140544,0.8577576,2.506233E-7>,
<0.5085615,0.8485987,-0.1457581>,
<0.466363,0.8725033,-0.1457518>,
<0.4230395,0.8943115,-0.1457549>,
<0.4255761,0.8996655,-0.0974009>,
<0.3785959,0.9140125,-0.1457614>,
<0.3808651,0.9194868,-0.09739524>,
<0.4270977,0.9028868,-0.04881638>,
<0.4276074,0.9039646,2.507043E-7>,
<0.3822294,0.9227771,-0.04881748>,
<0.3826855,0.9238787,2.507045E-7>,
<0.1405464,0.2629461,-0.9545188>,
<0.1606877,0.3006271,-0.9401079>,
<0.1752262,0.2921999,-0.9401675>,
<0.1546008,0.2541561,-0.9547268>,
<0.1814852,0.3395215,-0.9229238>,
<0.1979004,0.3302212,-0.9229244>,
<0.1369252,0.2150444,-0.9669578>,
<0.1208772,0.226137,-0.9665665>,
<0.1212033,0.1732065,-0.9773992>,
<0.1009078,0.1887708,-0.976823>,
<0.1027286,0.2333254,-0.9669571>,
<0.1254314,0.269748,-0.9547267>,
<0.09693312,0.2340027,-0.9673917>,
<0.1135849,0.2742159,-0.9549367>,
<0.07668105,0.1970048,-0.9773992>,
<0.07951584,0.191972,-0.9781738>,
<0.1456029,0.3080324,-0.940168>,
<0.1646158,0.3480129,-0.922924>,
<0.1303207,0.3146246,-0.9402276>,
<0.1473244,0.3556783,-0.9229239>,
<0.140548,0.2629464,0.9545184>,
<0.1208768,0.2261351,0.966567>,
<0.1369172,0.2150546,0.9669567>,
<0.1545932,0.2541631,0.9547262>,
<0.1009077,0.1887708,0.976823>,
<0.1211231,0.1732544,0.9774007>,
<0.1752186,0.2922038,0.9401677>,
<0.1606941,0.3006218,0.9401085>,
<0.1456116,0.3080286,0.9401679>,
<0.1254401,0.2697443,0.9547266>,
<0.1303207,0.3146246,0.9402276>,
<0.1135849,0.2742159,0.9549367>,
<0.102742,0.2333243,0.966956>,
<0.07676557,0.1969647,0.9774006>,
<0.09692881,0.2340152,0.9673891>,
<0.07951412,0.1919695,0.9781744>,
<0.4691554,0.8777283,0.09739682>,
<0.466363,0.8725033,0.1457518>,
<0.5085615,0.8485987,0.1457581>,
<0.5116039,0.853683,0.09739977>,
<0.4624552,0.8651812,0.1938985>,
<0.5042946,0.8414829,0.1938905>,
<0.5134375,0.8567376,0.04881158>,
<0.4708354,0.8808695,0.04881582>,
<0.4270977,0.9028868,0.04881588>,
<0.4255761,0.8996656,0.09740015>,
<0.3822294,0.9227771,0.04881699>,
<0.3808651,0.9194869,0.09739449>,
<0.4230395,0.8943115,0.1457549>,
<0.4194914,0.8868116,0.1938868>,
<0.3785959,0.9140125,0.1457614>,
<0.3754192,0.9063486,0.1938883>,
<0.2233997,0.4179462,-0.8805757>,
<0.2435305,0.4556053,-0.8562223>,
<0.2655634,0.4431266,-0.8562213>,
<0.2436118,0.4064962,-0.880576>,
<0.2631173,0.492238,-0.8297416>,
<0.2869191,0.4787535,-0.8297424>,
<0.2210627,0.368862,-0.9028134>,
<0.2027148,0.3792555,-0.9028134>,
<0.1838774,0.3887379,-0.9028133>,
<0.2026448,0.4283914,-0.880577>,
<0.1645628,0.3972981,-0.9028141>,
<0.1813542,0.4378269,-0.8805784>,
<0.2209056,0.4669933,-0.8562231>,
<0.2386713,0.5045456,-0.8297408>,
<0.1976979,0.4772805,-0.8562236>,
<0.213592,0.5156608,-0.8297424>,
<0.4513406,0.8444005,0.2885817>,
<0.4441752,0.8309846,0.3349225>,
<0.4843618,0.8082186,0.3349272>,
<0.4921798,0.8212658,0.2885855>,
<0.4359274,0.8155513,0.3805829>,
<0.4753722,0.7932065,0.3805848>,
<0.498822,0.8323589,0.2415684>,
<0.4574394,0.8558004,0.2415676>,
<0.4149472,0.8771889,0.2415749>,
<0.4094108,0.8655063,0.2885856>,
<0.3713417,0.8965198,0.2415732>,
<0.3663996,0.8845729,0.2885864>,
<0.4029123,0.8517576,0.334919>,
<0.3954285,0.835937,0.3805859>,
<0.3605823,0.8705233,0.3349172>,
<0.3538828,0.8543539,0.380587>,
<0.300234,0.561698,-0.7709441>,
<0.3176864,0.5943657,-0.738786>,
<0.3464378,0.5780769,-0.7387881>,
<0.3274033,0.5463062,-0.7709453>,
<0.334416,0.6256622,-0.7047785>,
<0.3646825,0.6085155,-0.7047805>,
<0.3075577,0.5132045,-0.8012674>,
<0.2820387,0.5276624,-0.8012656>,
<0.2558438,0.5408496,-0.801265>,
<0.2723425,0.5757397,-0.7709432>,
<0.228972,0.5527634,-0.8012643>,
<0.243733,0.5884228,-0.7709428>,
<0.2881795,0.6092178,-0.738787>,
<0.30336,0.6412907,-0.7047829>,
<0.2579055,0.6226361,-0.7387889>,
<0.2714834,0.6554202,-0.7047844>,
<0.4163292,0.7788933,0.4690364>,
<0.4050322,0.7577651,0.5116062>,
<0.4416819,0.7370035,0.5116082>,
<0.4539992,0.757556,0.4690347>,
<0.4652316,0.7762919,0.4253591>,
<0.4266273,0.7981583,0.4253615>,
<0.3869948,0.8181092,0.4253614>,
<0.3776561,0.7983604,0.4690378>,
<0.3463356,0.8361336,0.4253613>,
<0.3379757,0.8159514,0.469037>,
<0.3674084,0.776703,0.5116088>,
<0.3288093,0.7938115,0.5116129>,
<0.3653495,0.6835136,-0.6319248>,
<0.3794895,0.7099566,-0.5932532>,
<0.4138195,0.6905102,-0.593253>,
<0.3984022,0.6647939,-0.6319214>,
<0.3820239,0.6374662,-0.6690999>,
<0.3503266,0.6554196,-0.6691011>,
<0.3177914,0.6717969,-0.6691021>,
<0.3314107,0.7005955,-0.6319279>,
<0.2843988,0.6866017,-0.6691004>,
<0.2965878,0.7160329,-0.6319276>,
<0.3442357,0.7277047,-0.5932517>,
<0.3080621,0.7437423,-0.5932497>,
<0.2779354,0.9162271,0.2885825>,
<0.2735148,0.9016738,0.3349238>,
<0.3173773,0.8871867,0.3349199>,
<0.3225051,0.9015059,0.2885786>,
<0.2684416,0.8849264,0.3805842>,
<0.3114801,0.8707086,0.3805872>,
<0.3268554,0.913677,0.241578>,
<0.2816911,0.9285967,0.2415745>,
<0.3304454,0.9236948,0.1938912>,
<0.2847745,0.9387815,0.1938885>,
<0.2358394,0.9412867,0.2415762>,
<0.2326967,0.9287469,0.2885854>,
<0.1893127,0.9517365,0.2415749>,
<0.1867879,0.9390589,0.2885805>,
<0.2384241,0.9516093,0.1938908>,
<0.1913853,0.9621739,0.1938891>,
<0.2290056,0.9139935,0.3349215>,
<0.2247472,0.8970207,0.3805818>,
<0.1838221,0.9241398,0.3349254>,
<0.1804088,0.9069769,0.3805859>,
<0.1848836,0.6094802,-0.7709423>,
<0.1956364,0.6449179,-0.7387877>,
<0.2270071,0.6345561,-0.738787>,
<0.2145328,0.5996884,-0.7709407>,
<0.2059417,0.6788743,-0.704782>,
<0.2389522,0.6679687,-0.7047834>,
<0.2015277,0.5633474,-0.8012654>,
<0.1736745,0.5725465,-0.8012663>,
<0.1879935,0.5255328,-0.8297431>,
<0.1620194,0.5341141,-0.8297421>,
<0.1454155,0.5803659,-0.8012676>,
<0.1547918,0.6178081,-0.7709427>,
<0.1167221,0.5868096,-0.801268>,
<0.1242542,0.624666,-0.7709431>,
<0.1356516,0.5414125,-0.8297416>,
<0.1088878,0.5474217,-0.8297427>,
<0.1637897,0.653732,-0.7387878>,
<0.1724142,0.6881524,-0.7047834>,
<0.1314795,0.6609909,-0.7387856>,
<0.1383964,0.6957931,-0.7047825>,
<0.2563726,0.8451521,0.469032>,
<0.2494216,0.8222193,0.5116094>,
<0.2894166,0.8090079,0.5116095>,
<0.2974857,0.8315696,0.4690355>,
<0.2418448,0.7972529,0.5530813>,
<0.2806294,0.7844407,0.5530822>,
<0.3048396,0.8521398,0.4253594>,
<0.2627176,0.8660555,0.4253556>,
<0.219955,0.8778874,0.4253627>,
<0.2146388,0.856701,0.4690348>,
<0.1765594,0.8876352,0.4253592>,
<0.1723076,0.8662062,0.4690383>,
<0.2088176,0.8334596,0.5116057>,
<0.2024754,0.808146,0.5530856>,
<0.1676217,0.842709,0.5116097>,
<0.1625357,0.8171174,0.5530834>,
<0.224978,0.7416591,-0.6319231>,
<0.233683,0.7703539,-0.5932513>,
<0.2711569,0.7579759,-0.5932508>,
<0.2610569,0.7297396,-0.6319252>,
<0.2418448,0.7972529,-0.5530813>,
<0.2806294,0.7844407,-0.5530822>,
<0.2503257,0.6997432,-0.6691013>,
<0.215734,0.7111689,-0.6691021>,
<0.180614,0.7208925,-0.6690983>,
<0.1883544,0.7517958,-0.6319222>,
<0.1449797,0.7288928,-0.669101>,
<0.1512004,0.7601386,-0.6319238>,
<0.1956427,0.7808802,-0.5932538>,
<0.2024754,0.808146,-0.5530856>,
<0.1570559,0.7895456,-0.5932547>,
<0.1625357,0.8171174,-0.5530834>,
<0.224978,0.7416591,0.6319231>,
<0.2157326,0.7111708,0.6691005>,
<0.2503286,0.6997456,0.6690976>,
<0.2610569,0.7297396,0.6319252>,
<0.2059323,0.6788771,0.7047821>,
<0.2389557,0.6679678,0.7047831>,
<0.2711569,0.7579759,0.5932508>,
<0.233683,0.7703539,0.5932513>,
<0.1956427,0.7808802,0.5932538>,
<0.1883544,0.7517958,0.6319222>,
<0.1570559,0.7895456,0.5932547>,
<0.1512004,0.7601386,0.6319238>,
<0.180614,0.7208925,0.6690983>,
<0.1724142,0.6881524,0.7047834>,
<0.1449878,0.7288927,0.6690994>,
<0.1383981,0.6957912,0.7047841>,
<0.2563707,0.8451536,-0.4690303>,
<0.2627101,0.8660569,-0.4253574>,
<0.3048397,0.8521399,-0.425359>,
<0.2974876,0.8315687,-0.4690358>,
<0.2684416,0.8849263,-0.3805846>,
<0.3114831,0.8707101,-0.3805814>,
<0.2894157,0.8090055,-0.5116138>,
<0.2494209,0.8222169,-0.5116138>,
<0.2088169,0.8334571,-0.51161>,
<0.2146418,0.8567032,-0.4690293>,
<0.1676212,0.8427064,-0.5116141>,
<0.1723076,0.866206,-0.4690386>,
<0.219955,0.8778875,-0.4253626>,
<0.2247443,0.8970187,-0.3805883>,
<0.1765673,0.8876349,-0.4253566>,
<0.1804112,0.9069771,-0.3805843>,
<0.1848848,0.6094782,0.7709435>,
<0.173683,0.5725455,0.8012651>,
<0.2015284,0.5633451,0.8012669>,
<0.2145302,0.599686,0.7709432>,
<0.1620194,0.5341141,0.8297421>,
<0.1880053,0.5255322,0.8297409>,
<0.2270078,0.6345522,0.7387902>,
<0.1956341,0.644917,0.7387891>,
<0.1637897,0.653732,0.7387878>,
<0.1547918,0.6178081,0.7709427>,
<0.1314795,0.6609909,0.7387856>,
<0.1242542,0.624666,0.7709431>,
<0.1454155,0.5803659,0.8012676>,
<0.1356516,0.5414125,0.8297416>,
<0.1167221,0.5868096,0.801268>,
<0.1088878,0.5474217,0.8297427>,
<0.2779374,0.9162257,-0.2885848>,
<0.2816911,0.9285967,-0.2415745>,
<0.3268554,0.913677,-0.241578>,
<0.3225022,0.9015048,-0.2885851>,
<0.2847745,0.9387815,-0.1938885>,
<0.3304454,0.9236948,-0.1938912>,
<0.3173777,0.8871878,-0.3349167>,
<0.2735226,0.9016736,-0.3349181>,
<0.2289986,0.9139973,-0.3349157>,
<0.2326942,0.9287468,-0.2885877>,
<0.1838228,0.9241425,-0.3349175>,
<0.1867873,0.9390562,-0.2885896>,
<0.2358394,0.9412867,-0.2415762>,
<0.2384241,0.9516093,-0.1938908>,
<0.1893127,0.9517365,-0.2415749>,
<0.1913853,0.9621739,-0.1938891>,
<0.1375525,0.4534997,0.8805778>,
<0.1248292,0.4115097,0.9028164>,
<0.144851,0.404896,0.9028164>,
<0.1596254,0.4462085,0.8805781>,
<0.1117526,0.3684072,0.9229233>,
<0.1296808,0.3624842,0.9229237>,
<0.1740126,0.4864252,0.8562185>,
<0.1499658,0.4943698,0.8562177>,
<0.1255542,0.5011198,0.8562214>,
<0.1151738,0.4596929,0.8805779>,
<0.1007831,0.5066855,0.8562199>,
<0.09247401,0.464791,0.8805782>,
<0.1045073,0.4171391,0.902814>,
<0.09355861,0.3734416,0.9229237>,
<0.08389357,0.4217642,0.9028161>,
<0.07510851,0.3775853,0.9229237>,
<0.2889027,0.9523906,-0.09740278>,
<0.2899358,0.9558003,-0.04881545>,
<0.3364345,0.9404407,-0.04881734>,
<0.3352301,0.9370877,-0.0974037>,
<0.2902817,0.9569412,2.505713E-7>,
<0.3368326,0.9415645,2.506586E-7>,
<0.3332329,0.9315098,-0.1457575>,
<0.2871885,0.9467197,-0.1457551>,
<0.2404413,0.959658,-0.1457548>,
<0.2418784,0.9654059,-0.09739765>,
<0.1930071,0.970311,-0.1457563>,
<0.1941664,0.9761216,-0.09739639>,
<0.2427416,0.9688619,-0.04881815>,
<0.2430351,0.9700175,2.506658E-7>,
<0.1948593,0.9796156,-0.04881715>,
<0.1950871,0.9807859,2.506919E-7>,
<0.08655225,0.2853135,-0.9545182>,
<0.09895088,0.3261988,-0.940108>,
<0.114851,0.320771,-0.9401677>,
<0.1020461,0.2794358,-0.9547263>,
<0.1117526,0.3684072,-0.9229233>,
<0.1296808,0.3624842,-0.9229237>,
<0.09234019,0.2376281,-0.9669572>,
<0.07443032,0.2453728,-0.9665673>,
<0.08507995,0.1935248,-0.9773994>,
<0.06213417,0.2048329,-0.9768228>,
<0.05524721,0.2488786,-0.9669577>,
<0.07040229,0.2890348,-0.9547263>,
<0.0494088,0.2484174,-0.9673922>,
<0.05790179,0.2911066,-0.9549368>,
<0.03677554,0.2081775,-0.9773994>,
<0.04053948,0.2037946,-0.978174>,
<0.08272354,0.3305179,-0.9401674>,
<0.09356836,0.3734388,-0.9229239>,
<0.06644119,0.3340022,-0.9402277>,
<0.07511074,0.3775849,-0.9229236>,
<0.08655281,0.2853118,0.9545186>,
<0.07444031,0.2453727,0.9665665>,
<0.0923378,0.2376337,0.966956>,
<0.1020355,0.2794384,0.9547266>,
<0.06213394,0.2048321,0.976823>,
<0.08499458,0.1935567,0.9774005>,
<0.1148497,0.3207702,0.9401681>,
<0.09895,0.326196,0.9401091>,
<0.08272339,0.3305181,0.9401673>,
<0.07040306,0.2890339,0.9547266>,
<0.06643278,0.3340084,0.9402261>,
<0.05790108,0.2911026,0.9549381>,
<0.05524216,0.2488858,0.9669561>,
<0.03685463,0.2081583,0.9774006>,
<0.04941073,0.2484271,0.9673896>,
<0.04053825,0.2037904,0.9781749>,
<0.2889027,0.9523907,0.09740203>,
<0.2871885,0.9467197,0.1457551>,
<0.3332329,0.9315098,0.1457575>,
<0.3352302,0.9370877,0.09740295>,
<0.3364345,0.9404407,0.04881684>,
<0.2899358,0.9558004,0.04881496>,
<0.2427416,0.9688619,0.04881766>,
<0.2418785,0.9654059,0.09739689>,
<0.1948593,0.9796156,0.04881665>,
<0.1941664,0.9761217,0.09739564>,
<0.2404413,0.959658,0.1457548>,
<0.1930071,0.970311,0.1457563>,
<0.1375661,0.4534966,-0.8805773>,
<0.1499648,0.4943665,-0.8562198>,
<0.1740094,0.4864209,-0.8562216>,
<0.1596295,0.4462075,-0.8805778>,
<0.1448525,0.4049001,-0.9028143>,
<0.1248305,0.4115139,-0.9028143>,
<0.1045132,0.4171376,-0.9028141>,
<0.1151722,0.4596934,-0.8805779>,
<0.08390014,0.4217715,-0.902812>,
<0.09244526,0.4647974,-0.8805778>,
<0.1255571,0.5011206,-0.8562205>,
<0.1007786,0.506683,-0.8562219>,
<0.04643783,0.471623,0.8805767>,
<0.04215464,0.4279544,0.9028167>,
<0.0630806,0.4253734,0.9028169>,
<0.06951056,0.4687761,0.8805778>,
<0.03773498,0.3831288,0.9229238>,
<0.05647496,0.3808179,0.9229238>,
<0.07577286,0.5110279,0.8562178>,
<0.05063761,0.5141289,0.8562168>,
<0.08186619,0.5521102,0.8297423>,
<0.05470768,0.5554602,0.8297415>,
<0.02537659,0.5159871,0.8562204>,
<0.02327113,0.4733321,0.8805766>,
<2.793449E-6,0.5166135,0.8562187>,
<1.925646E-5,0.4739014,0.8805779>,
<0.0274175,0.557471,0.8297436>,
<8.219334E-8,0.5581436,0.8297443>,
<0.02111723,0.4295131,0.9028137>,
<0.01891364,0.3845166,0.9229243>,
<3.049368E-6,0.4300306,0.9028143>,
<2.551993E-7,0.3849814,0.9229243>,
<0.09755108,0.9904531,-0.09739812>,
<0.09789853,0.9939986,-0.04881249>,
<0.1465028,0.9880053,-0.04881069>,
<0.1459769,0.9844817,-0.09739897>,
<0.0980192,0.9951845,2.504639E-7>,
<0.1466702,0.9891855,2.504931E-7>,
<0.1451093,0.9786202,-0.1457596>,
<0.0969708,0.9845565,-0.1457572>,
<0.1438885,0.9704135,-0.1938909>,
<0.09615596,0.9762987,-0.193894>,
<0.04859785,0.9881256,-0.14576>,
<0.04889174,0.994044,-0.09739659>,
<1.900359E-7,0.989321,-0.1457534>,
<-7.774684E-17,0.9952453,-0.09740051>,
<0.0481976,0.9798382,-0.1938919>,
<2.539187E-7,0.9810229,-0.193892>,
<0.04906591,0.9976021,-0.04881175>,
<0.04912963,0.9987924,2.505893E-7>,
<1.908821E-7,0.9988077,-0.04881764>,
<2.538924E-7,1,2.507029E-7>,
<0.02922613,0.2967158,-0.9545185>,
<0.03340451,0.339233,-0.9401091>,
<0.05005924,0.3370131,-0.9401682>,
<0.04555965,0.2939746,-0.9547268>,
<0.03773498,0.3831288,-0.9229238>,
<0.05646238,0.380819,-0.9229241>,
<0.04420489,0.2510767,-0.9669573>,
<0.02513693,0.2551829,-0.966566>,
<0.0456948,0.2064038,-0.9773993>,
<0.02097566,0.2130181,-0.9768231>,
<0.005624698,0.2548755,-0.9669575>,
<0.01266726,0.2972173,-0.9547258>,
<-1.769104E-8,0.2532822,-0.9673924>,
<1.93261E-7,0.2968108,-0.9549363>,
<-0.00455401,0.2113513,-0.9773996>,
<-4.502834E-7,0.2077866,-0.9781742>,
<0.01664334,0.3403033,-0.9401684>,
<0.01891364,0.3845166,-0.9229243>,
<2.597922E-7,0.3405465,-0.9402277>,
<2.551993E-7,0.3849814,-0.9229243>,
<0.02922732,0.296717,0.9545181>,
<0.02513675,0.2551811,0.9665665>,
<0.04421304,0.2510803,0.966956>,
<0.04556791,0.2939741,0.9547266>,
<0.0209756,0.213015,0.9768238>,
<0.04560545,0.2064177,0.9774006>,
<0.05006102,0.3370134,0.940168>,
<0.0334134,0.3392309,0.9401095>,
<0.01664334,0.3403033,0.9401684>,
<0.01265871,0.2972177,0.9547258>,
<2.597884E-7,0.3405459,0.9402279>,
<1.925153E-7,0.2968095,0.9549367>,
<0.005627967,0.2548796,0.9669564>,
<-0.004452874,0.2113466,0.977401>,
<-1.77032E-8,0.2532933,0.9673895>,
<-4.453205E-7,0.2077828,0.978175>,
<0.09755109,0.9904532,0.09739738>,
<0.0969708,0.9845565,0.1457572>,
<0.1451093,0.9786202,0.1457596>,
<0.1459769,0.9844818,0.09739822>,
<0.09615596,0.9762987,0.193894>,
<0.1438885,0.9704135,0.1938909>,
<0.1465028,0.9880053,0.04881019>,
<0.09789853,0.9939986,0.04881199>,
<0.04906591,0.9976021,0.04881125>,
<0.04889174,0.9940441,0.09739585>,
<1.908829E-7,0.9988077,0.04881714>,
<-9.35097E-17,0.9952453,0.09739976>,
<0.04859785,0.9881256,0.14576>,
<0.0481976,0.9798382,0.1938919>,
<1.900359E-7,0.989321,0.1457534>,
<2.539187E-7,0.9810229,0.193892>,
<0.04645049,0.4716237,-0.8805756>,
<0.05063687,0.5141214,-0.8562214>,
<0.07577175,0.5110204,-0.8562224>,
<0.06951207,0.4687787,-0.8805763>,
<0.05470768,0.5554602,-0.8297415>,
<0.08186619,0.5521102,-0.8297423>,
<0.06307972,0.4253839,-0.902812>,
<0.04214615,0.4279621,-0.9028135>,
<0.02112021,0.429516,-0.9028122>,
<0.02327648,0.4733312,-0.880577>,
<2.164343E-7,0.430036,-0.9028117>,
<3.576771E-17,0.4739015,-0.8805779>,
<0.02538061,0.5159826,-0.856223>,
<0.02742784,0.5574703,-0.8297437>,
<2.222667E-7,0.5166038,-0.8562246>,
<8.229708E-8,0.5581439,-0.8297442>,
<0.09384893,0.952844,0.2885841>,
<0.0923534,0.9377111,0.3349161>,
<0.1382035,0.9320571,0.3349168>,
<0.1404331,0.947099,0.2885864>,
<0.09063681,0.9202929,0.3805864>,
<0.1356413,0.9147439,0.3805852>,
<0.1423282,0.9598877,0.2415747>,
<0.09511396,0.9657107,0.2415703>,
<0.047668,0.9692112,0.2415728>,
<0.0470344,0.9562973,0.2885885>,
<1.931889E-7,0.970381,0.2415795>,
<-1.067924E-16,0.9574552,0.2885821>,
<0.04628342,0.9411092,0.3349198>,
<0.04542996,0.9236315,0.3805798>,
<1.910995E-7,0.9422464,0.3349205>,
<1.951318E-7,0.9247485,0.3805788>,
<0.06242954,0.6338368,-0.7709432>,
<0.06606255,0.670696,-0.7387845>,
<0.09884433,0.6666536,-0.7387847>,
<0.09341352,0.6300161,-0.7709434>,
<0.0695342,0.7060087,-0.7047813>,
<0.1040521,0.7017531,-0.7047806>,
<0.08774893,0.5918364,-0.8012676>,
<0.05864989,0.5954271,-0.8012657>,
<0.02939913,0.597585,-0.8012664>,
<0.03129067,0.6361345,-0.7709434>,
<2.062134E-7,0.5983105,-0.8012644>,
<1.215921E-17,0.6369049,-0.7709423>,
<0.03311323,0.6731267,-0.7387854>,
<0.03486252,0.7085691,-0.7047797>,
<6.445005E-18,0.6739342,-0.7387914>,
<6.452914E-6,0.7094248,-0.7047812>,
<0.08656617,0.878926,0.4690366>,
<0.08422057,0.8550825,0.5116061>,
<0.1260233,0.8499259,0.5116093>,
<0.1295342,0.8736284,0.4690355>,
<0.08165944,0.8291164,0.5530802>,
<0.1222014,0.8241184,0.5530784>,
<0.1327432,0.8952359,0.425361>,
<0.08871173,0.900665,0.4253619>,
<0.04446158,0.9039305,0.4253619>,
<0.04338823,0.8821121,0.4690371>,
<-1.152018E-16,0.9050225,0.4253636>,
<-1.181974E-16,0.8831789,0.4690363>,
<0.04221236,0.8581813,0.5116082>,
<0.04092332,0.8321207,0.5530827>,
<1.938923E-7,0.8592166,0.511612>,
<2.542163E-7,0.8331254,0.5530842>,
<0.07596865,0.7712958,-0.6319268>,
<0.07890119,0.8011431,-0.593249>,
<0.1180785,0.7963084,-0.5932541>,
<0.1136841,0.7666437,-0.6319283>,
<0.08165944,0.8291164,-0.5530802>,
<0.1222014,0.8241184,-0.5530784>,
<0.109001,0.7351333,-0.6691023>,
<0.07284484,0.7395892,-0.669105>,
<0.03651615,0.742271,-0.6691041>,
<0.03807427,0.7740937,-0.631925>,
<5.35274E-8,0.7431709,-0.6691017>,
<2.545622E-7,0.7750301,-0.6319243>,
<0.03954688,0.8040463,-0.5932501>,
<0.04092332,0.8321207,-0.5530827>,
<2.564284E-7,0.8050201,-0.5932476>,
<2.542163E-7,0.8331254,-0.5530842>,
<0.07596673,0.7712975,0.631925>,
<0.07283852,0.7395898,0.669105>,
<0.1090013,0.7351336,0.6691019>,
<0.1136867,0.7666467,0.6319242>,
<0.06954446,0.7060076,0.7047814>,
<0.1040495,0.7017498,0.7047843>,
<0.1180785,0.7963084,0.5932541>,
<0.07890119,0.8011431,0.593249>,
<0.03954688,0.8040463,0.5932501>,
<0.03807427,0.7740937,0.631925>,
<2.564284E-7,0.8050201,0.5932476>,
<2.545622E-7,0.7750301,0.6319243>,
<0.03651432,0.7422746,0.6691003>,
<0.03485847,0.7085697,0.7047793>,
<5.35274E-8,0.7431709,0.6691017>,
<1.550538E-7,0.7094249,0.7047811>,
<0.08656386,0.8789272,-0.4690348>,
<0.0887039,0.9006649,-0.4253638>,
<0.1327433,0.895236,-0.4253607>,
<0.1295342,0.8736282,-0.4690358>,
<0.09063714,0.9202963,-0.3805779>,
<0.135639,0.914745,-0.3805833>,
<0.1260229,0.8499233,-0.5116137>,
<0.08422032,0.8550799,-0.5116105>,
<0.04221223,0.8581787,-0.5116126>,
<0.04339079,0.8821149,-0.4690314>,
<1.938912E-7,0.859214,-0.5116164>,
<-3.696702E-17,0.8831787,-0.4690367>,
<0.0444614,0.9039306,-0.4253618>,
<0.04542995,0.9236297,-0.3805842>,
<-4.15356E-17,0.9050248,-0.4253588>,
<1.951311E-7,0.9247464,-0.3805838>,
<0.06242954,0.6338368,0.7709432>,
<0.05864989,0.5954271,0.8012657>,
<0.08774893,0.5918364,0.8012676>,
<0.09341352,0.6300161,0.7709434>,
<0.09884433,0.6666536,0.7387847>,
<0.06606441,0.6706942,0.738786>,
<0.03311103,0.6731231,0.7387888>,
<0.03129067,0.6361345,0.7709434>,
<-1.223318E-16,0.6739342,0.7387914>,
<-1.219094E-16,0.6369049,0.7709423>,
<0.02939738,0.5975835,0.8012676>,
<2.062114E-7,0.5983058,0.8012679>,
<0.0938488,0.9528426,-0.2885885>,
<0.09511396,0.9657107,-0.2415703>,
<0.1423282,0.9598877,-0.2415747>,
<0.1404354,0.9470979,-0.2885888>,
<0.1382038,0.9320583,-0.3349134>,
<0.09235341,0.9377105,-0.3349176>,
<0.04629117,0.9411092,-0.3349187>,
<0.0470344,0.9562973,-0.2885885>,
<1.910998E-7,0.9422476,-0.3349171>,
<-5.791956E-17,0.9574552,-0.2885821>,
<0.047668,0.9692112,-0.2415728>,
<1.931889E-7,0.970381,-0.2415795>,
<-0.07596849,0.7712957,0.6319269>,
<-0.07284638,0.7395907,0.6691032>,
<-0.03651344,0.7422747,0.6691002>,
<-0.03807417,0.7740935,0.6319253>,
<-0.06954446,0.7060076,0.7047814>,
<-0.03485815,0.7085698,0.7047793>,
<-0.03954663,0.8040463,0.5932501>,
<-0.07890153,0.8011434,0.5932485>,
<-0.04092349,0.8321207,0.5530827>,
<-0.08165993,0.8291164,0.5530802>,
<-0.1180783,0.7963089,0.5932534>,
<-0.1136845,0.7666434,0.6319286>,
<-0.1570559,0.7895456,0.5932547>,
<-0.1512004,0.7601377,0.631925>,
<-0.1221994,0.8241187,0.5530784>,
<-0.1625353,0.8171178,0.553083>,
<-0.1090028,0.735133,0.6691022>,
<-0.1040541,0.7017523,0.7047811>,
<-0.1449791,0.7288924,0.6691015>,
<-0.1383969,0.6957931,0.7047824>,
<-0.08656911,0.8789269,-0.4690344>,
<-0.08870457,0.9006648,-0.4253639>,
<-0.04446042,0.9039305,-0.4253622>,
<-0.04338985,0.8821152,-0.4690311>,
<-0.0906384,0.9202962,-0.3805779>,
<-0.04542966,0.9236296,-0.3805844>,
<-0.04221195,0.8581789,-0.5116123>,
<-0.08422058,0.8550795,-0.5116111>,
<-0.04092349,0.8321207,-0.5530827>,
<-0.08165993,0.8291164,-0.5530802>,
<-0.1260254,0.8499259,-0.5116088>,
<-0.1295387,0.8736278,-0.4690353>,
<-0.1676281,0.8427048,-0.5116145>,
<-0.1722976,0.8662081,-0.4690385>,
<-0.1221994,0.8241187,-0.5530784>,
<-0.1625378,0.8171186,-0.553081>,
<-0.1327447,0.8952336,-0.4253653>,
<-0.1356397,0.9147445,-0.3805843>,
<-0.1765638,0.8876355,-0.4253568>,
<-0.1804093,0.9069772,-0.3805848>,
<-0.06242917,0.633837,0.7709431>,
<-0.05864928,0.5954263,0.8012664>,
<-0.02939782,0.5975833,0.8012677>,
<-0.03128978,0.6361348,0.7709433>,
<-0.05470768,0.5554602,0.8297415>,
<-0.02741757,0.557471,0.8297436>,
<-0.03311008,0.673123,0.738789>,
<-0.06606478,0.6706939,0.7387863>,
<-0.09884416,0.6666539,0.7387844>,
<-0.09341486,0.6300148,0.7709443>,
<-0.1314785,0.6609924,0.7387844>,
<-0.1242532,0.6246614,0.770947>,
<-0.08775644,0.5918363,0.8012669>,
<-0.08186405,0.55211,0.8297426>,
<-0.1167244,0.5868115,0.8012663>,
<-0.1088883,0.5474218,0.8297425>,
<-0.09384841,0.9528427,-0.2885885>,
<-0.09511396,0.9657107,-0.2415703>,
<-0.04766772,0.9692111,-0.2415731>,
<-0.04703321,0.9562973,-0.2885885>,
<-0.09615596,0.9762987,-0.193894>,
<-0.04819734,0.9798382,-0.1938919>,
<-0.04629089,0.9411094,-0.3349184>,
<-0.0923537,0.9377104,-0.3349179>,
<-0.1382039,0.9320579,-0.3349147>,
<-0.1404354,0.9470979,-0.2885888>,
<-0.1838228,0.9241419,-0.3349193>,
<-0.1867873,0.9390562,-0.2885896>,
<-0.1423282,0.9598877,-0.2415747>,
<-0.1438885,0.9704135,-0.1938909>,
<-0.1893127,0.9517365,-0.2415749>,
<-0.191389,0.9621737,-0.1938866>,
<-0.04646525,0.4716204,0.8805766>,
<-0.04215592,0.4279543,0.9028167>,
<-0.02111951,0.4295077,0.9028162>,
<-0.02327549,0.4733312,0.880577>,
<-0.03773624,0.3831288,0.9229238>,
<-0.01891339,0.3845166,0.9229243>,
<-0.02537992,0.515992,0.8562173>,
<-0.05063821,0.5141294,0.8562165>,
<-0.07577298,0.5110236,0.8562204>,
<-0.06951566,0.4687761,0.8805774>,
<-0.1007856,0.5066869,0.8562188>,
<-0.09243624,0.4647985,0.8805782>,
<-0.06308351,0.4253777,0.9028147>,
<-0.05647622,0.3808177,0.9229238>,
<-0.08388641,0.4217646,0.9028165>,
<-0.07510642,0.3775852,0.9229239>,
<-0.09755074,0.9904532,-0.09739763>,
<-0.09789787,0.9939987,-0.04881149>,
<-0.0490662,0.9976021,-0.04881187>,
<-0.04889053,0.9940441,-0.0973966>,
<-0.0980187,0.9951846,2.504639E-7>,
<-0.04913014,0.9987924,2.505893E-7>,
<-0.04859757,0.9881257,-0.1457597>,
<-0.0969708,0.9845565,-0.1457572>,
<-0.1451093,0.9786202,-0.1457596>,
<-0.1459769,0.9844817,-0.09739897>,
<-0.1930145,0.9703091,-0.1457587>,
<-0.1941664,0.9761216,-0.09739639>,
<-0.1465019,0.9880054,-0.04881037>,
<-0.1466689,0.9891856,2.504931E-7>,
<-0.1948593,0.9796156,-0.04881715>,
<-0.195092,0.9807849,2.506731E-7>,
<-0.02922748,0.2967157,-0.9545185>,
<-0.03340577,0.3392329,-0.9401091>,
<-0.01664309,0.3403033,-0.9401684>,
<-0.01266707,0.2972173,-0.9547258>,
<-0.03773624,0.3831288,-0.9229238>,
<-0.01891339,0.3845166,-0.9229243>,
<-0.00562472,0.2548755,-0.9669575>,
<-0.02513847,0.255183,-0.9665659>,
<0.004553512,0.2113512,-0.9773996>,
<-0.02097574,0.2130179,-0.9768231>,
<-0.04420647,0.2510769,-0.9669572>,
<-0.04556098,0.2939743,-0.9547268>,
<-0.04940713,0.2484184,-0.967392>,
<-0.05790179,0.2911066,-0.9549368>,
<-0.045695,0.2064036,-0.9773994>,
<-0.04054045,0.2037945,-0.978174>,
<-0.05006052,0.3370129,-0.9401682>,
<-0.05646363,0.3808188,-0.9229241>,
<-0.06644119,0.3340022,-0.9402277>,
<-0.07510869,0.377585,-0.9229238>,
<-0.02922867,0.2967168,0.9545181>,
<-0.02513829,0.2551811,0.9665664>,
<-0.005627989,0.2548796,0.9669564>,
<-0.01265852,0.2972177,0.9547258>,
<-0.02097568,0.2130148,0.9768238>,
<0.00445238,0.2113465,0.9774011>,
<-0.01664309,0.3403033,0.9401684>,
<-0.03341465,0.3392308,0.9401095>,
<-0.0500623,0.3370132,0.940168>,
<-0.04556924,0.2939738,0.9547266>,
<-0.06643278,0.3340084,0.9402261>,
<-0.05790108,0.2911026,0.9549381>,
<-0.04421463,0.2510804,0.9669559>,
<-0.04560556,0.2064178,0.9774005>,
<-0.04940905,0.2484281,0.9673894>,
<-0.04053946,0.2037904,0.9781748>,
<-0.09755075,0.9904533,0.09739688>,
<-0.0969708,0.9845565,0.1457572>,
<-0.04859757,0.9881257,0.1457597>,
<-0.04889054,0.9940441,0.09739585>,
<-0.09615596,0.9762987,0.193894>,
<-0.04819734,0.9798382,0.1938919>,
<-0.0490662,0.9976021,0.04881138>,
<-0.09789788,0.9939987,0.04881099>,
<-0.1465019,0.9880055,0.04880988>,
<-0.1459769,0.9844818,0.09739822>,
<-0.1948593,0.9796156,0.04881665>,
<-0.1941664,0.9761217,0.09739564>,
<-0.1451093,0.9786202,0.1457596>,
<-0.1438885,0.9704135,0.1938909>,
<-0.1930071,0.970311,0.1457563>,
<-0.1913865,0.9621737,0.1938891>,
<-0.04645032,0.4716239,-0.8805755>,
<-0.05063747,0.5141219,-0.8562211>,
<-0.02538113,0.5159828,-0.8562228>,
<-0.02327549,0.4733312,-0.880577>,
<-0.05470768,0.5554602,-0.8297415>,
<-0.02742791,0.5574703,-0.8297437>,
<-0.02111992,0.4295161,-0.9028122>,
<-0.04214743,0.427962,-0.9028135>,
<-0.06308065,0.4253833,-0.9028122>,
<-0.06951193,0.4687785,-0.8805764>,
<-0.08389807,0.4217714,-0.9028123>,
<-0.09244517,0.4647966,-0.8805782>,
<-0.07577004,0.5110213,-0.856222>,
<-0.08186405,0.55211,-0.8297426>,
<-0.1007771,0.5066836,-0.8562218>,
<-0.1088868,0.547422,-0.8297426>,
<-0.09384919,0.9528439,0.2885841>,
<-0.09235368,0.937711,0.3349163>,
<-0.04628314,0.9411094,0.3349195>,
<-0.04703321,0.9562973,0.2885885>,
<-0.09063807,0.9202927,0.3805864>,
<-0.04542967,0.9236314,0.38058>,
<-0.04766772,0.9692111,0.2415731>,
<-0.09511396,0.9657107,0.2415703>,
<-0.1423286,0.9598873,0.2415758>,
<-0.1404331,0.9470989,0.2885865>,
<-0.1893123,0.9517364,0.2415753>,
<-0.1867861,0.9390592,0.2885805>,
<-0.1382041,0.932057,0.334917>,
<-0.135642,0.9147433,0.3805862>,
<-0.1838217,0.9241394,0.3349267>,
<-0.1804069,0.9069771,0.3805863>,
<-0.06242917,0.633837,-0.7709431>,
<-0.06606478,0.6706939,-0.7387863>,
<-0.03311008,0.673123,-0.738789>,
<-0.03128978,0.6361348,-0.7709433>,
<-0.06954446,0.7060076,-0.7047814>,
<-0.03485815,0.7085698,-0.7047793>,
<-0.02939957,0.5975848,-0.8012665>,
<-0.05864928,0.5954263,-0.8012664>,
<-0.08774763,0.591836,-0.8012681>,
<-0.09341337,0.6300166,-0.770943>,
<-0.1167238,0.5868089,-0.8012683>,
<-0.1242542,0.624666,-0.7709431>,
<-0.09884416,0.6666539,-0.7387844>,
<-0.1040515,0.701749,-0.7047849>,
<-0.1314785,0.6609924,-0.7387844>,
<-0.1383986,0.6957908,-0.7047844>,
<-0.0865659,0.8789263,0.4690362>,
<-0.08422084,0.8550821,0.5116067>,
<-0.04221208,0.8581815,0.511608>,
<-0.04338729,0.8821123,0.4690367>,
<-0.0444606,0.9039304,0.4253623>,
<-0.0887124,0.9006649,0.4253621>,
<-0.1327428,0.8952365,0.4253597>,
<-0.129534,0.8736289,0.4690347>,
<-0.1765584,0.8876364,0.4253571>,
<-0.1723076,0.8662062,0.4690383>,
<-0.126023,0.8499255,0.5116101>,
<-0.1676234,0.8427084,0.5116102>,
<-0.07596657,0.7712974,-0.6319252>,
<-0.07890153,0.8011434,-0.5932485>,
<-0.03954663,0.8040463,-0.5932501>,
<-0.03807417,0.7740935,-0.6319253>,
<-0.03651344,0.7422747,-0.6691002>,
<-0.07283792,0.73959,-0.6691049>,
<-0.1090016,0.7351333,-0.6691022>,
<-0.1136867,0.7666467,-0.6319242>,
<-0.1449877,0.7288917,-0.6691005>,
<-0.1512004,0.7601386,-0.6319238>,
<-0.1180783,0.7963089,-0.5932534>,
<-0.1570559,0.7895456,-0.5932547>,
<-0.2779369,0.9162259,0.2885848>,
<-0.2735226,0.9016733,0.3349188>,
<-0.2290057,0.9139935,0.3349214>,
<-0.2326994,0.9287462,0.2885853>,
<-0.2684415,0.8849254,0.3805867>,
<-0.2247456,0.8970209,0.3805824>,
<-0.2358408,0.9412867,0.241575>,
<-0.2816929,0.9285962,0.2415743>,
<-0.2384253,0.9516091,0.1938902>,
<-0.2847815,0.93878,0.1938856>,
<-0.3268554,0.9136784,0.2415728>,
<-0.3225009,0.9015053,0.288585>,
<-0.3713517,0.8965157,0.2415729>,
<-0.3664038,0.8845712,0.2885863>,
<-0.3304405,0.9236967,0.1938905>,
<-0.3754177,0.9063491,0.1938889>,
<-0.3173795,0.8871865,0.3349185>,
<-0.3114823,0.8707102,0.3805817>,
<-0.3605788,0.8705246,0.3349177>,
<-0.3538824,0.8543562,0.3805822>,
<-0.1848866,0.6094767,-0.7709443>,
<-0.195636,0.6449185,-0.7387873>,
<-0.1637901,0.6537333,-0.7387866>,
<-0.154792,0.6178072,-0.7709434>,
<-0.2059391,0.6788751,-0.704782>,
<-0.1724123,0.6881528,-0.7047835>,
<-0.145415,0.580366,-0.8012676>,
<-0.1736837,0.5725463,-0.8012644>,
<-0.1356517,0.5414128,-0.8297414>,
<-0.162019,0.5341128,-0.829743>,
<-0.2015322,0.5633448,-0.8012661>,
<-0.2145303,0.5996841,-0.7709447>,
<-0.2289594,0.5527622,-0.8012687>,
<-0.2437329,0.588421,-0.7709443>,
<-0.1880092,0.5255316,-0.8297404>,
<-0.2135936,0.515662,-0.8297412>,
<-0.2270074,0.6345548,-0.7387881>,
<-0.2389522,0.6679687,-0.7047834>,
<-0.2579051,0.6226349,-0.73879>,
<-0.2714868,0.6554195,-0.7047838>,
<-0.2563715,0.8451521,0.4690326>,
<-0.2494194,0.8222186,0.5116117>,
<-0.2088197,0.833459,0.5116057>,
<-0.214642,0.8566994,0.4690362>,
<-0.2418483,0.7972516,0.5530817>,
<-0.2024817,0.8081453,0.5530844>,
<-0.2199573,0.8778871,0.4253622>,
<-0.2627169,0.8660551,0.4253568>,
<-0.3048366,0.8521409,0.4253594>,
<-0.2974846,0.83157,0.4690355>,
<-0.346337,0.8361312,0.4253648>,
<-0.3379837,0.815948,0.4690371>,
<-0.2894132,0.8090076,0.5116119>,
<-0.2806247,0.7844411,0.5530841>,
<-0.3288116,0.7938108,0.5116125>,
<-0.3188251,0.7697067,0.5530842>,
<-0.2249791,0.7416597,-0.6319219>,
<-0.2336849,0.7703516,-0.5932536>,
<-0.1956466,0.7808782,-0.5932551>,
<-0.1883641,0.7517934,-0.6319221>,
<-0.2418483,0.7972516,-0.5530817>,
<-0.2024803,0.8081491,-0.5530793>,
<-0.1806162,0.7208923,-0.669098>,
<-0.2157348,0.7111735,-0.669097>,
<-0.2503242,0.6997453,-0.6690996>,
<-0.2610536,0.7297426,-0.631923>,
<-0.2844034,0.686602,-0.6690981>,
<-0.2965926,0.7160326,-0.6319257>,
<-0.2711549,0.7579769,-0.5932504>,
<-0.2806247,0.7844411,-0.5530841>,
<-0.3080701,0.7437397,-0.5932487>,
<-0.3188251,0.7697067,-0.5530842>,
<-0.2249809,0.7416592,0.6319219>,
<-0.2157348,0.7111735,0.669097>,
<-0.1806145,0.7208931,0.6690976>,
<-0.1883636,0.7517932,0.6319225>,
<-0.2059391,0.6788751,0.704782>,
<-0.1724123,0.6881528,0.7047835>,
<-0.1956466,0.7808782,0.5932551>,
<-0.2336849,0.7703516,0.5932536>,
<-0.2711553,0.7579755,0.593252>,
<-0.2610544,0.7297422,0.6319232>,
<-0.3080692,0.7437396,0.5932494>,
<-0.2965892,0.7160341,0.6319257>,
<-0.2503254,0.6997462,0.6690982>,
<-0.2389522,0.6679687,0.7047834>,
<-0.2844029,0.6866029,0.6690975>,
<-0.2714868,0.6554195,0.7047838>,
<-0.2563672,0.8451531,-0.4690331>,
<-0.2627084,0.8660529,-0.4253665>,
<-0.2199592,0.8778856,-0.4253643>,
<-0.214656,0.8566959,-0.4690361>,
<-0.2684414,0.8849252,-0.3805871>,
<-0.2247426,0.8970189,-0.3805889>,
<-0.2088219,0.8334568,-0.5116084>,
<-0.2494127,0.8222238,-0.5116066>,
<-0.2894106,0.809007,-0.5116143>,
<-0.2974753,0.8315732,-0.4690357>,
<-0.3288106,0.7938084,-0.5116168>,
<-0.3379836,0.8159479,-0.4690374>,
<-0.3048342,0.8521409,-0.4253611>,
<-0.3114823,0.8707101,-0.3805821>,
<-0.3463442,0.8361295,-0.4253624>,
<-0.353884,0.8543544,-0.3805847>,
<-0.1848866,0.6094767,0.7709443>,
<-0.1736837,0.5725463,0.8012644>,
<-0.145407,0.5803697,0.8012664>,
<-0.15479,0.6178061,0.7709447>,
<-0.162019,0.5341128,0.829743>,
<-0.1356495,0.5414104,0.8297433>,
<-0.1637901,0.6537333,0.7387866>,
<-0.195636,0.6449185,0.7387873>,
<-0.2270074,0.6345548,0.7387881>,
<-0.2145303,0.5996841,0.7709447>,
<-0.2579051,0.6226349,0.73879>,
<-0.2437329,0.588421,0.7709443>,
<-0.2015322,0.5633448,0.8012661>,
<-0.1880096,0.5255285,0.8297423>,
<-0.2289594,0.5527622,0.8012687>,
<-0.2135916,0.5156612,0.8297422>,
<-0.2779369,0.9162259,-0.2885848>,
<-0.2816929,0.9285962,-0.2415743>,
<-0.2358408,0.9412867,-0.241575>,
<-0.2326969,0.9287461,-0.2885877>,
<-0.2847815,0.93878,-0.1938856>,
<-0.2384232,0.9516111,-0.193883>,
<-0.2289987,0.9139973,-0.3349156>,
<-0.273523,0.9016745,-0.3349154>,
<-0.3173799,0.8871876,-0.3349151>,
<-0.3225033,0.9015052,-0.2885828>,
<-0.3605792,0.8705257,-0.3349143>,
<-0.3664047,0.8845737,-0.2885775>,
<-0.326862,0.9136754,-0.2415751>,
<-0.3304405,0.9236967,-0.1938905>,
<-0.3713515,0.8965145,-0.2415776>,
<-0.3754174,0.9063482,-0.1938934>,
<-0.1375823,0.4534942,0.880576>,
<-0.124829,0.4115089,0.9028168>,
<-0.1045084,0.417133,0.9028167>,
<-0.115181,0.4596934,0.8805767>,
<-0.1117524,0.368406,0.9229239>,
<-0.09356349,0.3734399,0.9229239>,
<-0.1255599,0.5011233,0.8562185>,
<-0.1499645,0.4943679,0.856219>,
<-0.1740122,0.4864197,0.8562217>,
<-0.1596306,0.4462101,0.8805763>,
<-0.1976945,0.4772914,0.8562183>,
<-0.1813361,0.4378346,0.8805783>,
<-0.1448563,0.4049008,0.9028134>,
<-0.1296737,0.3624867,0.9229237>,
<-0.1645599,0.3972983,0.9028145>,
<-0.1473244,0.3556783,0.9229239>,
<-0.2889083,0.952389,-0.097402>,
<-0.2899445,0.9557979,-0.0488123>,
<-0.2427461,0.9688611,-0.04881005>,
<-0.2418806,0.9654046,-0.09740496>,
<-0.2902818,0.9569412,2.50632E-7>,
<-0.2430414,0.9700159,2.504862E-7>,
<-0.2404441,0.9596569,-0.1457575>,
<-0.2871822,0.9467213,-0.1457572>,
<-0.3332376,0.9315084,-0.1457559>,
<-0.3352343,0.9370869,-0.09739644>,
<-0.3785966,0.9140136,-0.1457521>,
<-0.3808645,0.919486,-0.09740454>,
<-0.3364318,0.9404417,-0.04881643>,
<-0.3368331,0.9415644,2.507293E-7>,
<-0.3822267,0.9227783,-0.04881656>,
<-0.3826836,0.9238795,2.507114E-7>,
<-0.08654946,0.2853141,-0.9545182>,
<-0.09894824,0.3261984,-0.9401084>,
<-0.08272052,0.3305177,-0.9401677>,
<-0.07040215,0.2890353,-0.9547262>,
<-0.1117526,0.3684072,-0.9229233>,
<-0.09356582,0.373439,-0.922924>,
<-0.05524569,0.2488795,-0.9669575>,
<-0.0744339,0.2453729,-0.966567>,
<-0.03677537,0.2081771,-0.9773995>,
<-0.06213202,0.204833,-0.9768229>,
<-0.09233935,0.2376279,-0.9669573>,
<-0.1020425,0.2794366,-0.9547264>,
<-0.09692975,0.2340032,-0.9673919>,
<-0.1135888,0.2742145,-0.9549366>,
<-0.08508465,0.1935232,-0.9773993>,
<-0.07951867,0.1919705,-0.9781739>,
<-0.1148506,0.3207707,-0.9401678>,
<-0.1296808,0.3624842,-0.9229237>,
<-0.1303209,0.314624,-0.9402277>,
<-0.1473244,0.3556783,-0.9229239>,
<-0.08654999,0.2853123,0.9545187>,
<-0.07444246,0.2453721,0.9665665>,
<-0.05524284,0.2488861,0.966956>,
<-0.07040293,0.2890343,0.9547264>,
<-0.06213224,0.204833,0.9768229>,
<-0.03685463,0.2081581,0.9774006>,
<-0.08272037,0.3305178,0.9401677>,
<-0.0989476,0.3261963,0.9401092>,
<-0.1148493,0.3207699,0.9401682>,
<-0.1020349,0.2794382,0.9547268>,
<-0.1303208,0.3146238,0.9402278>,
<-0.1135883,0.2742142,0.9549368>,
<-0.09233381,0.2376343,0.9669563>,
<-0.08499914,0.1935556,0.9774003>,
<-0.09692875,0.2340142,0.9673894>,
<-0.07951748,0.1919678,0.9781745>,
<-0.2889107,0.9523886,0.09739879>,
<-0.2871893,0.9467188,0.1457597>,
<-0.2404439,0.959657,0.1457573>,
<-0.2418785,0.9654059,0.09739689>,
<-0.2427461,0.9688612,0.04880955>,
<-0.2899445,0.9557979,0.0488118>,
<-0.3364318,0.9404417,0.04881593>,
<-0.3352343,0.937087,0.09739569>,
<-0.3822267,0.9227783,0.04881607>,
<-0.3808645,0.9194861,0.0974038>,
<-0.3332376,0.9315084,0.1457559>,
<-0.3785966,0.9140136,0.1457521>,
<-0.1375685,0.453496,-0.8805773>,
<-0.1499633,0.4943634,-0.8562218>,
<-0.1255606,0.5011187,-0.8562211>,
<-0.1151816,0.459691,-0.8805779>,
<-0.1045127,0.4171393,-0.9028133>,
<-0.1248317,0.4115178,-0.9028124>,
<-0.1448526,0.4049027,-0.9028131>,
<-0.1596232,0.4462097,-0.8805778>,
<-0.1645635,0.3972996,-0.9028133>,
<-0.181354,0.4378268,-0.8805785>,
<-0.1740081,0.4864216,-0.8562215>,
<-0.1977034,0.477284,-0.8562204>,
<-0.2234088,0.4179384,0.8805771>,
<-0.202722,0.3792427,0.9028171>,
<-0.1838853,0.3887284,0.9028158>,
<-0.2026476,0.4283908,0.8805767>,
<-0.1814848,0.3395218,0.9229237>,
<-0.164622,0.3480101,0.9229239>,
<-0.2209135,0.4669975,0.8562187>,
<-0.2435299,0.4556134,0.8562182>,
<-0.2386622,0.5045469,0.8297426>,
<-0.2631105,0.4922367,0.8297445>,
<-0.2655646,0.4431249,0.8562218>,
<-0.2436133,0.4064922,0.8805775>,
<-0.2870148,0.429543,0.8562215>,
<-0.263272,0.3940463,0.8805767>,
<-0.2869142,0.4787548,0.8297434>,
<-0.3100882,0.4640796,0.8297442>,
<-0.2210578,0.3688624,0.9028145>,
<-0.1979023,0.3302223,0.9229236>,
<-0.2389058,0.3575585,0.9028156>,
<-0.2138847,0.3201021,0.9229236>,
<-0.4691526,0.8777297,-0.09739844>,
<-0.4708307,0.880872,-0.04881517>,
<-0.4270979,0.9028867,-0.04881639>,
<-0.4255723,0.8996678,-0.09739644>,
<-0.4713916,0.881924,2.506391E-7>,
<-0.4276097,0.9039635,2.506957E-7>,
<-0.4230376,0.8943135,-0.145748>,
<-0.4663629,0.8725025,-0.1457564>,
<-0.4194898,0.8868108,-0.1938942>,
<-0.4624559,0.8651828,-0.1938897>,
<-0.5085618,0.8485988,-0.1457564>,
<-0.5116082,0.8536806,-0.09739807>,
<-0.5496423,0.8225858,-0.1457599>,
<-0.5529286,0.827516,-0.09740289>,
<-0.5042988,0.8414795,-0.1938945>,
<-0.5450295,0.8156892,-0.1938918>,
<-0.5134381,0.856737,-0.04881596>,
<-0.5140546,0.8577575,2.507121E-7>,
<-0.5549078,0.8304786,-0.04881177>,
<-0.5555706,0.8314694,2.505777E-7>,
<-0.1405441,0.2629484,-0.9545185>,
<-0.1606924,0.3006201,-0.9401093>,
<-0.1456069,0.3080286,-0.9401686>,
<-0.125443,0.2697427,-0.9547266>,
<-0.1814847,0.3395214,-0.9229239>,
<-0.16462,0.3480109,-0.922924>,
<-0.10273,0.2333262,-0.9669568>,
<-0.1208787,0.2261404,-0.9665655>,
<-0.0766778,0.1970056,-0.9773993>,
<-0.1009038,0.1887721,-0.9768232>,
<-0.136925,0.2150457,-0.9669575>,
<-0.1545888,0.254166,-0.9547261>,
<-0.1407174,0.2105946,-0.9673926>,
<-0.1649027,0.2467865,-0.9549364>,
<-0.1212083,0.1732033,-0.9773992>,
<-0.115437,0.1727721,-0.9781739>,
<-0.1752216,0.2922015,-0.9401679>,
<-0.1979021,0.3302199,-0.9229245>,
<-0.1891987,0.283156,-0.9402268>,
<-0.2138849,0.3201004,-0.9229241>,
<-0.1405473,0.2629462,0.9545186>,
<-0.1208736,0.2261387,0.9665665>,
<-0.1027417,0.2333242,0.966956>,
<-0.12544,0.2697434,0.9547268>,
<-0.1009036,0.1887721,0.9768232>,
<-0.0767619,0.1969658,0.9774007>,
<-0.1456152,0.3080261,0.9401681>,
<-0.1606934,0.3006215,0.9401087>,
<-0.1752151,0.2922058,0.9401678>,
<-0.154593,0.2541629,0.9547263>,
<-0.1891977,0.2831555,0.9402272>,
<-0.1648973,0.2467894,0.9549366>,
<-0.1369182,0.2150552,0.9669564>,
<-0.1211281,0.1732512,0.9774006>,
<-0.1407234,0.2106045,0.9673896>,
<-0.1154413,0.1727651,0.9781746>,
<-0.4691526,0.8777297,0.09739769>,
<-0.4663629,0.8725025,0.1457564>,
<-0.4230376,0.8943135,0.145748>,
<-0.4255724,0.8996678,0.09739569>,
<-0.4624559,0.8651828,0.1938897>,
<-0.4194898,0.8868108,0.1938942>,
<-0.4270979,0.9028867,0.04881589>,
<-0.4708307,0.8808721,0.04881468>,
<-0.5134381,0.856737,0.04881547>,
<-0.5116083,0.8536807,0.09739732>,
<-0.5549078,0.8304786,0.04881127>,
<-0.5529286,0.827516,0.09740215>,
<-0.5085618,0.8485988,0.1457564>,
<-0.5042988,0.8414795,0.1938945>,
<-0.5496423,0.8225858,0.1457599>,
<-0.5450295,0.8156892,0.1938918>,
<-0.2233965,0.417947,-0.8805761>,
<-0.243525,0.4556048,-0.8562242>,
<-0.2209046,0.4669945,-0.8562227>,
<-0.20265,0.4283903,-0.8805764>,
<-0.2631125,0.4922402,-0.8297418>,
<-0.2386615,0.5045488,-0.8297416>,
<-0.1838824,0.3887376,-0.9028125>,
<-0.2027195,0.3792558,-0.9028122>,
<-0.2210623,0.3688626,-0.9028133>,
<-0.2436083,0.4064976,-0.8805763>,
<-0.2389166,0.3575561,-0.9028137>,
<-0.2632881,0.3940352,-0.8805769>,
<-0.2655671,0.4431213,-0.8562229>,
<-0.2869161,0.4787553,-0.8297425>,
<-0.2870158,0.4295396,-0.8562229>,
<-0.3100882,0.4640796,-0.8297442>,
<-0.4513394,0.8444026,0.2885775>,
<-0.4441719,0.8309859,0.3349234>,
<-0.4029086,0.8517608,0.3349152>,
<-0.4094114,0.8655082,0.2885792>,
<-0.4359252,0.8155488,0.3805907>,
<-0.3954319,0.8359357,0.3805853>,
<-0.4149426,0.8771899,0.2415792>,
<-0.4574356,0.8558009,0.241573>,
<-0.4988277,0.8323543,0.2415723>,
<-0.4921852,0.8212646,0.2885795>,
<-0.5391164,0.8068441,0.24157>,
<-0.5319331,0.7960941,0.2885852>,
<-0.4843675,0.8082172,0.3349224>,
<-0.4753681,0.7932064,0.3805901>,
<-0.5234847,0.7834477,0.334923>,
<-0.5137604,0.7688986,0.3805854>,
<-0.3002309,0.5616995,-0.7709443>,
<-0.3176866,0.5943657,-0.7387859>,
<-0.2881802,0.6092169,-0.7387874>,
<-0.2723438,0.5757382,-0.7709438>,
<-0.3344157,0.6256622,-0.7047787>,
<-0.3033634,0.6412906,-0.7047815>,
<-0.2558391,0.5408511,-0.8012655>,
<-0.2820386,0.5276635,-0.8012649>,
<-0.3075618,0.513204,-0.8012661>,
<-0.3274028,0.5463082,-0.770944>,
<-0.3323996,0.4974762,-0.8012665>,
<-0.3538439,0.5295694,-0.7709415>,
<-0.3464468,0.5780713,-0.7387883>,
<-0.3646823,0.6085155,-0.7047807>,
<-0.3744247,0.5603567,-0.7387872>,
<-0.394138,0.5898591,-0.7047847>,
<-0.4163276,0.7788962,0.4690331>,
<-0.4050333,0.7577629,0.5116086>,
<-0.3674073,0.7767032,0.5116093>,
<-0.3776504,0.798363,0.4690381>,
<-0.3927269,0.7347558,0.5530818>,
<-0.3562472,0.7531173,0.5530844>,
<-0.3869986,0.8181056,0.4253648>,
<-0.426632,0.7981582,0.425357>,
<-0.4652256,0.7762966,0.4253572>,
<-0.4540006,0.7575546,0.4690358>,
<-0.5028042,0.7525019,0.4253573>,
<-0.4906681,0.7343346,0.4690389>,
<-0.441686,0.7370008,0.5116085>,
<-0.4282773,0.7146186,0.5530812>,
<-0.4773552,0.7144113,0.5116137>,
<-0.4628633,0.6927166,0.5530834>,
<-0.3653469,0.6835164,-0.6319232>,
<-0.3794808,0.7099631,-0.5932509>,
<-0.344233,0.7277076,-0.5932498>,
<-0.3314079,0.7006011,-0.6319232>,
<-0.3927349,0.7347516,-0.5530818>,
<-0.3562472,0.7531173,-0.5530844>,
<-0.3177911,0.671797,-0.6691021>,
<-0.3503226,0.6554199,-0.669103>,
<-0.382029,0.6374634,-0.6690996>,
<-0.3984099,0.6647891,-0.6319217>,
<-0.4128831,0.6179242,-0.6691018>,
<-0.4305833,0.6444157,-0.6319228>,
<-0.4138242,0.690509,-0.5932511>,
<-0.4282741,0.7146203,-0.5530815>,
<-0.4472458,0.6693463,-0.593251>,
<-0.4628602,0.6927208,-0.5530807>,
<-0.3653469,0.6835164,0.6319232>,
<-0.3503226,0.6554199,0.669103>,
<-0.3177911,0.671797,0.6691021>,
<-0.3314079,0.7006011,0.6319232>,
<-0.3344157,0.6256622,0.7047787>,
<-0.3033634,0.6412906,0.7047815>,
<-0.344233,0.7277076,0.5932498>,
<-0.3794785,0.709963,0.5932526>,
<-0.4138243,0.6905053,0.5932554>,
<-0.3984099,0.6647891,0.6319217>,
<-0.4472458,0.6693463,0.593251>,
<-0.4305833,0.6444157,0.6319228>,
<-0.382029,0.6374634,0.6690996>,
<-0.3646823,0.6085155,0.7047807>,
<-0.4128831,0.6179242,0.6691018>,
<-0.394138,0.5898591,0.7047847>,
<-0.4163263,0.7788977,-0.4690317>,
<-0.4266239,0.7981578,-0.4253659>,
<-0.3870002,0.8181039,-0.4253667>,
<-0.3776618,0.7983606,-0.469033>,
<-0.4359252,0.8155487,-0.3805911>,
<-0.3954288,0.8359344,-0.3805914>,
<-0.3674086,0.7767009,-0.5116118>,
<-0.4050352,0.7577624,-0.5116079>,
<-0.4416868,0.7369966,-0.5116139>,
<-0.4539987,0.7575555,-0.4690361>,
<-0.4773573,0.7144113,-0.5116117>,
<-0.4906727,0.7343318,-0.4690385>,
<-0.4652287,0.7762928,-0.4253607>,
<-0.475368,0.7932062,-0.3805905>,
<-0.502808,0.7524963,-0.4253627>,
<-0.5137604,0.7688961,-0.3805904>,
<-0.3002309,0.5616995,0.7709443>,
<-0.2820386,0.5276635,0.8012649>,
<-0.2558391,0.5408511,0.8012655>,
<-0.2723438,0.5757382,0.7709438>,
<-0.2881802,0.6092169,0.7387874>,
<-0.3176866,0.5943657,0.7387859>,
<-0.3464468,0.5780713,0.7387883>,
<-0.3274028,0.5463082,0.770944>,
<-0.3744247,0.5603567,0.7387872>,
<-0.3538439,0.5295694,0.7709415>,
<-0.3075618,0.513204,0.8012661>,
<-0.3323996,0.4974762,0.8012665>,
<-0.4513396,0.8444025,-0.2885776>,
<-0.4574345,0.8557991,-0.2415815>,
<-0.4149377,0.877191,-0.2415837>,
<-0.4094179,0.8655058,-0.2885769>,
<-0.4029114,0.8517617,-0.3349096>,
<-0.4441738,0.8309896,-0.3349118>,
<-0.4843666,0.80822,-0.3349169>,
<-0.4921814,0.8212669,-0.2885795>,
<-0.5234861,0.7834499,-0.3349158>,
<-0.5319334,0.7960938,-0.2885855>,
<-0.4988256,0.832355,-0.2415744>,
<-0.5391159,0.8068433,-0.2415738>,
<-0.4916737,0.5991094,0.6319216>,
<-0.4714647,0.5744757,0.6691029>,
<-0.4427401,0.5968943,0.6691027>,
<-0.4617203,0.6224877,0.6319204>,
<-0.450053,0.5483926,0.7047822>,
<-0.4226338,0.5697893,0.7047842>,
<-0.4795854,0.6465687,0.593251>,
<-0.5106977,0.6222914,0.5932464>,
<-0.4963333,0.6691439,0.5530819>,
<-0.5285327,0.6440156,0.5530796>,
<-0.5405817,0.5965129,0.5932485>,
<-0.5204451,0.5742888,0.6319251>,
<-0.5692334,0.5692333,0.5932511>,
<-0.5480285,0.548028,0.6319257>,
<-0.559452,0.6173431,0.5530831>,
<-0.5891102,0.5891078,0.5530833>,
<-0.499051,0.5506806,0.6691031>,
<-0.4763901,0.5256755,0.7047821>,
<-0.5255004,0.5254999,0.6691033>,
<-0.5016355,0.5016414,0.704782>,
<-0.5602799,0.6827106,-0.4690338>,
<-0.5741365,0.6995955,-0.4253627>,
<-0.539162,0.726889,-0.4253666>,
<-0.5261526,0.7093453,-0.4690339>,
<-0.5866545,0.7148367,-0.380585>,
<-0.5509145,0.7427276,-0.3805902>,
<-0.5118743,0.690102,-0.5116092>,
<-0.5450776,0.6641863,-0.5116121>,
<-0.4963333,0.6691439,-0.5530819>,
<-0.5285327,0.6440156,-0.5530796>,
<-0.5769757,0.6366727,-0.5116122>,
<-0.5930681,0.6544281,-0.4690353>,
<-0.6075643,0.6075543,-0.5116086>,
<-0.6245046,0.6244968,-0.4690391>,
<-0.559452,0.6173431,-0.5530831>,
<-0.5891113,0.5891089,-0.553081>,
<-0.607736,0.6706152,-0.4253613>,
<-0.620979,0.6852286,-0.3805875>,
<-0.6399492,0.6399475,-0.4253613>,
<-0.6538952,0.6538924,-0.3805861>,
<-0.4040503,0.492333,0.770942>,
<-0.3795663,0.462499,0.8012641>,
<-0.3564405,0.4805443,0.8012661>,
<-0.3794389,0.5115424,0.7709413>,
<-0.354085,0.4314517,0.8297429>,
<-0.3325108,0.4482863,0.8297445>,
<-0.4014959,0.5412922,0.7387853>,
<-0.4275415,0.5209619,0.7387875>,
<-0.4525596,0.4993846,0.7387861>,
<-0.4276876,0.471942,0.7709436>,
<-0.4765474,0.4765475,0.7387862>,
<-0.4503571,0.4503564,0.7709459>,
<-0.4017768,0.4433388,0.8012653>,
<-0.3748046,0.4135784,0.8297436>,
<-0.4230714,0.4230632,0.8012666>,
<-0.3946663,0.3946719,0.8297425>,
<-0.6074011,0.7401249,-0.2885811>,
<-0.6156014,0.7501161,-0.2415799>,
<-0.5781044,0.7793825,-0.2415746>,
<-0.5704036,0.7690002,-0.2885802>,
<-0.6223553,0.7583407,-0.19389>,
<-0.5844387,0.7879332,-0.1938884>,
<-0.5613431,0.756786,-0.3349162>,
<-0.5977543,0.7283681,-0.3349176>,
<-0.6327306,0.6981978,-0.3349206>,
<-0.6429407,0.7094705,-0.2885809>,
<-0.6662735,0.666263,-0.3349229>,
<-0.6770276,0.6770169,-0.2885857>,
<-0.6516223,0.7190487,-0.2415727>,
<-0.658772,0.7269301,-0.1938868>,
<-0.6861649,0.6861626,-0.2415753>,
<-0.6936871,0.6936892,-0.1938903>,
<-0.3006505,0.3663252,0.8805766>,
<-0.2728029,0.3324175,0.9028162>,
<-0.2561865,0.3453854,0.9028164>,
<-0.28233,0.3806242,0.8805765>,
<-0.2442271,0.2975983,0.9229238>,
<-0.2293501,0.3092085,0.922924>,
<-0.3077674,0.4149296,0.85622>,
<-0.3277339,0.399347,0.8562199>,
<-0.3469127,0.3827995,0.856222>,
<-0.3182363,0.3511571,0.8805762>,
<-0.3652969,0.3653011,0.8562204>,
<-0.3350854,0.3351132,0.8805776>,
<-0.2887764,0.3186478,0.9028133>,
<-0.2585201,0.2852686,0.9229242>,
<-0.3040791,0.3040747,0.9028147>,
<-0.2722249,0.2722232,0.9229237>,
<-0.631376,0.7693354,-0.09740311>,
<-0.633638,0.7720878,-0.04881873>,
<-0.59504,0.8022121,-0.04881751>,
<-0.5929217,0.7993473,-0.09740523>,
<-0.6343954,0.7730087,2.505056E-7>,
<-0.5957485,0.8031711,2.506705E-7>,
<-0.5893873,0.7945931,-0.1457547>,
<-0.6276189,0.7647565,-0.1457467>,
<-0.6643396,0.7330812,-0.1457561>,
<-0.6683153,0.7374737,-0.09740177>,
<-0.6995513,0.6995588,-0.1457581>,
<-0.703745,0.703745,-0.09739554>,
<-0.6707147,0.7401073,-0.04881515>,
<-0.6715142,0.7409917,2.506403E-7>,
<-0.7062639,0.7062639,-0.04881202>,
<-0.7071069,0.7071067,2.506415E-7>,
<-0.189142,0.2304775,-0.9545184>,
<-0.2162445,0.2635062,-0.9401079>,
<-0.2029091,0.2737025,-0.9401675>,
<-0.1756526,0.2400908,-0.9547264>,
<-0.2442271,0.2975983,-0.9229238>,
<-0.2293501,0.3092085,-0.922924>,
<-0.1462786,0.2087961,-0.9669575>,
<-0.162664,0.1982165,-0.9665664>,
<-0.1136348,0.1782656,-0.9773989>,
<-0.1357996,0.165455,-0.976823>,
<-0.1762503,0.1841979,-0.9669576>,
<-0.2012128,0.2191124,-0.9547267>,
<-0.1790982,0.1790982,-0.9673922>,
<-0.2098746,0.2098745,-0.9549374>,
<-0.1526656,0.1462298,-0.9773996>,
<-0.1469228,0.1469329,-0.978174>,
<-0.2288567,0.2524081,-0.9401674>,
<-0.2585205,0.2852703,-0.9229236>,
<-0.240808,0.2407982,-0.9402275>,
<-0.2722243,0.2722228,-0.922924>,
<-0.1891473,0.2304729,0.9545185>,
<-0.1626669,0.1982089,0.9665675>,
<-0.1462893,0.2087913,0.9669569>,
<-0.1756487,0.2400936,0.9547264>,
<-0.1357937,0.1654626,0.9768225>,
<-0.1137103,0.1782088,0.9774004>,
<-0.2029091,0.2737025,0.9401675>,
<-0.2162493,0.2635011,0.9401082>,
<-0.2288565,0.2524058,0.9401681>,
<-0.2012123,0.2191126,0.9547268>,
<-0.2408027,0.2408037,0.9402274>,
<-0.2098696,0.2098799,0.9549373>,
<-0.1762456,0.1842078,0.9669566>,
<-0.1525987,0.1462928,0.9774007>,
<-0.1791007,0.1791111,0.9673893>,
<-0.1469201,0.146931,0.9781747>,
<-0.6313764,0.7693352,0.09740233>,
<-0.6276182,0.7647558,0.1457531>,
<-0.5893859,0.7945938,0.1457563>,
<-0.5929166,0.7993511,0.09740449>,
<-0.6223553,0.7583407,0.19389>,
<-0.5844387,0.7879332,0.1938884>,
<-0.5950388,0.8022131,0.04881543>,
<-0.6336381,0.7720882,0.04881176>,
<-0.670716,0.7401063,0.04881298>,
<-0.6683204,0.7374693,0.09740104>,
<-0.7062639,0.7062639,0.04881152>,
<-0.7037451,0.7037451,0.09739479>,
<-0.6643406,0.7330799,0.1457577>,
<-0.658772,0.7269301,0.1938868>,
<-0.6995513,0.6995588,0.1457581>,
<-0.6936871,0.6936892,0.1938903>,
<-0.3006386,0.3663346,-0.8805768>,
<-0.3277269,0.3993487,-0.8562217>,
<-0.307765,0.4149263,-0.8562225>,
<-0.2823252,0.3806282,-0.8805763>,
<-0.354085,0.4314517,-0.8297429>,
<-0.3325108,0.4482863,-0.8297445>,
<-0.2561895,0.3453894,-0.902814>,
<-0.2728062,0.3324214,-0.9028138>,
<-0.2887688,0.3186531,-0.9028138>,
<-0.3182353,0.3511559,-0.880577>,
<-0.304079,0.3040785,-0.9028135>,
<-0.3351011,0.3351012,-0.8805762>,
<-0.346911,0.3828024,-0.8562214>,
<-0.3748052,0.4135808,-0.8297421>,
<-0.3653007,0.3652919,-0.8562227>,
<-0.3946679,0.3946719,-0.8297417>,
<-0.6074011,0.7401249,0.2885811>,
<-0.5977543,0.728368,0.3349177>,
<-0.5613424,0.756785,0.3349196>,
<-0.5704071,0.7689976,0.2885802>,
<-0.5866543,0.7148373,0.3805843>,
<-0.5509132,0.7427307,0.3805861>,
<-0.5781044,0.7793825,0.2415746>,
<-0.6156014,0.7501161,0.2415799>,
<-0.6516223,0.7190487,0.2415727>,
<-0.6429407,0.7094705,0.2885809>,
<-0.686164,0.6861641,0.2415736>,
<-0.6770226,0.6770219,0.2885858>,
<-0.6327289,0.6981986,0.3349223>,
<-0.6209766,0.685231,0.3805871>,
<-0.6662726,0.6662644,0.3349216>,
<-0.6538951,0.6538928,0.3805856>,
<-0.4040503,0.492333,-0.770942>,
<-0.4275415,0.5209619,-0.7387875>,
<-0.4014959,0.5412922,-0.7387853>,
<-0.3794389,0.5115424,-0.7709413>,
<-0.450053,0.5483926,-0.7047822>,
<-0.4226338,0.5697893,-0.7047842>,
<-0.3564405,0.4805443,-0.8012661>,
<-0.3795663,0.462499,-0.8012641>,
<-0.4017768,0.4433388,-0.8012653>,
<-0.4276876,0.471942,-0.7709436>,
<-0.4230714,0.4230632,-0.8012666>,
<-0.4503571,0.4503564,-0.7709459>,
<-0.4525596,0.4993846,-0.7387861>,
<-0.4763901,0.5256755,-0.7047821>,
<-0.4765422,0.4765511,-0.7387873>,
<-0.5016353,0.5016432,-0.7047809>,
<-0.5602828,0.6827072,0.4690352>,
<-0.5450776,0.6641863,0.5116121>,
<-0.511879,0.6900972,0.5116109>,
<-0.5261533,0.7093423,0.4690375>,
<-0.5391693,0.726887,0.4253607>,
<-0.5741408,0.6995932,0.4253607>,
<-0.6077352,0.6706153,0.4253622>,
<-0.5930694,0.6544284,0.4690332>,
<-0.6399473,0.6399471,0.4253647>,
<-0.6245028,0.6245027,0.4690337>,
<-0.5769729,0.6366765,0.5116105>,
<-0.6075624,0.607555,0.5116101>,
<-0.4916737,0.5991094,-0.6319216>,
<-0.5106977,0.6222914,-0.5932464>,
<-0.4795854,0.6465687,-0.593251>,
<-0.4617203,0.6224877,-0.6319204>,
<-0.4427401,0.5968943,-0.6691027>,
<-0.4714647,0.5744757,-0.6691029>,
<-0.499051,0.5506806,-0.6691031>,
<-0.5204451,0.5742888,-0.6319251>,
<-0.5255004,0.5254999,-0.6691033>,
<-0.5480285,0.548028,-0.6319257>,
<-0.5405817,0.5965129,-0.5932485>,
<-0.5692334,0.5692333,-0.5932511>,
<-0.3663337,0.3006421,-0.8805759>,
<-0.3993409,0.3277339,-0.8562227>,
<-0.3827989,0.3469106,-0.8562231>,
<-0.3511581,0.3182359,-0.8805759>,
<-0.4314601,0.3540807,-0.8297404>,
<-0.4135794,0.3748095,-0.8297409>,
<-0.3186496,0.2887741,-0.9028133>,
<-0.3324183,0.2728126,-0.902813>,
<-0.2852676,0.2585212,-0.9229243>,
<-0.2975979,0.2442269,-0.922924>,
<-0.3453898,0.2561896,-0.9028138>,
<-0.3806278,0.282325,-0.8805765>,
<-0.3575596,0.2389099,-0.902814>,
<-0.3940348,0.2632879,-0.8805771>,
<-0.3092073,0.2293482,-0.9229248>,
<-0.3200986,0.2138858,-0.9229246>,
<-0.4149242,0.3077702,-0.8562216>,
<-0.448291,0.332514,-0.8297407>,
<-0.4295489,0.2870068,-0.8562213>,
<-0.4640791,0.3100937,-0.8297424>,
<-0.7401225,0.607404,0.2885813>,
<-0.7283635,0.5977586,0.3349198>,
<-0.6981938,0.6327339,0.3349227>,
<-0.7094655,0.6429442,0.2885854>,
<-0.714835,0.5866526,0.3805912>,
<-0.6852295,0.6209801,0.380584>,
<-0.7190472,0.6516245,0.2415712>,
<-0.7501139,0.615607,0.2415723>,
<-0.72693,0.6587705,0.1938923>,
<-0.75834,0.6223561,0.1938899>,
<-0.7793849,0.5781011,0.2415744>,
<-0.7690028,0.5703978,0.2885845>,
<-0.8068458,0.5391127,0.2415727>,
<-0.7960941,0.5319331,0.2885852>,
<-0.7879329,0.584439,0.1938885>,
<-0.8156944,0.5450224,0.1938897>,
<-0.7567903,0.5613357,0.3349188>,
<-0.742729,0.5509142,0.380588>,
<-0.7834515,0.5234802,0.3349212>,
<-0.7689001,0.5137575,0.3805863>,
<-0.492333,0.4040432,-0.7709457>,
<-0.5209668,0.4275394,-0.7387852>,
<-0.4993822,0.4525604,-0.7387872>,
<-0.471933,0.4276902,-0.7709477>,
<-0.5483929,0.4500524,-0.7047823>,
<-0.5256765,0.4763931,-0.7047793>,
<-0.4433409,0.4017739,-0.8012656>,
<-0.4624976,0.3795634,-0.8012662>,
<-0.4805425,0.3564421,-0.8012664>,
<-0.511543,0.3794307,-0.7709449>,
<-0.4974718,0.3324044,-0.8012672>,
<-0.5295613,0.3538485,-0.7709449>,
<-0.5412872,0.4014965,-0.7387887>,
<-0.5697876,0.4226378,-0.7047832>,
<-0.5603589,0.3744198,-0.738788>,
<-0.5898654,0.3941325,-0.7047825>,
<-0.6827085,0.5602832,0.4690328>,
<-0.664182,0.5450889,0.5116058>,
<-0.6366735,0.5769776,0.511609>,
<-0.6544285,0.5930658,0.4690375>,
<-0.6440127,0.5285307,0.5530849>,
<-0.6173397,0.5594581,0.5530807>,
<-0.6706164,0.6077345,0.4253616>,
<-0.6995931,0.5741414,0.4253601>,
<-0.7268886,0.5391628,0.4253661>,
<-0.7093483,0.5261492,0.4690331>,
<-0.7524999,0.5028003,0.4253654>,
<-0.7343363,0.49067,0.4690343>,
<-0.690105,0.5118765,0.5116029>,
<-0.6691407,0.4963358,0.5530837>,
<-0.7144198,0.4773533,0.5116035>,
<-0.6927228,0.462858,0.5530801>,
<-0.5991033,0.4916762,-0.6319254>,
<-0.6222855,0.5106974,-0.5932528>,
<-0.5965088,0.5405831,-0.5932514>,
<-0.5742932,0.5204399,-0.6319254>,
<-0.6440206,0.5285268,-0.5530795>,
<-0.6173394,0.55946,-0.5530792>,
<-0.5506834,0.4990532,-0.6690991>,
<-0.5744802,0.4714686,-0.6690963>,
<-0.5968939,0.4427438,-0.6691006>,
<-0.6224781,0.4617269,-0.6319251>,
<-0.6179266,0.4128797,-0.6691017>,
<-0.6444125,0.4305803,-0.6319281>,
<-0.6465675,0.4795923,-0.5932467>,
<-0.6691399,0.4963381,-0.5530825>,
<-0.6693484,0.447242,-0.5932515>,
<-0.6927201,0.4628619,-0.5530802>,
<-0.5991046,0.4916773,0.6319233>,
<-0.5744802,0.4714686,0.6690963>,
<-0.5506834,0.4990532,0.6690991>,
<-0.5742932,0.5204399,0.6319254>,
<-0.5483929,0.4500524,0.7047823>,
<-0.5256738,0.4763924,0.7047818>,
<-0.5965138,0.5405792,0.5932499>,
<-0.6222848,0.5106996,0.5932517>,
<-0.6465633,0.479595,0.5932492>,
<-0.6224781,0.4617269,0.6319251>,
<-0.6693484,0.447242,0.5932515>,
<-0.6444125,0.4305803,0.6319281>,
<-0.5968939,0.4427438,0.6691006>,
<-0.5697876,0.4226378,0.7047832>,
<-0.6179266,0.4128797,0.6691017>,
<-0.5898654,0.3941325,0.7047825>,
<-0.6827069,0.5602852,-0.4690329>,
<-0.6995897,0.5741388,-0.4253691>,
<-0.670615,0.6077334,-0.4253653>,
<-0.6544314,0.5930615,-0.469039>,
<-0.7148349,0.5866525,-0.3805916>,
<-0.6852246,0.6209853,-0.3805844>,
<-0.636672,0.5769817,-0.5116062>,
<-0.6641845,0.5450888,-0.5116025>,
<-0.6900993,0.511878,-0.511609>,
<-0.7093428,0.5261561,-0.4690336>,
<-0.71442,0.4773518,-0.5116047>,
<-0.7343394,0.4906654,-0.4690342>,
<-0.7268863,0.5391643,-0.4253683>,
<-0.7427319,0.5509137,-0.380583>,
<-0.7524996,0.5027986,-0.425368>,
<-0.7689011,0.5137571,-0.3805848>,
<-0.4923331,0.4040447,0.7709448>,
<-0.4625001,0.3795656,0.8012638>,
<-0.4433426,0.4017738,0.8012647>,
<-0.4719406,0.427686,0.7709454>,
<-0.4314574,0.3540784,0.8297427>,
<-0.4135794,0.3748079,0.8297416>,
<-0.4993815,0.452559,0.7387885>,
<-0.5209595,0.4275416,0.7387892>,
<-0.5412857,0.4014968,0.7387896>,
<-0.5115424,0.3794315,0.7709449>,
<-0.5603575,0.3744169,0.7387906>,
<-0.5295656,0.3538413,0.7709453>,
<-0.4805426,0.3564437,0.8012657>,
<-0.4482892,0.3325143,0.8297415>,
<-0.4974751,0.3324047,0.801265>,
<-0.4640805,0.3100901,0.829743>,
<-0.740121,0.6074048,-0.2885832>,
<-0.7501139,0.615607,-0.2415723>,
<-0.7190452,0.651625,-0.241576>,
<-0.7094635,0.6429463,-0.2885856>,
<-0.75834,0.6223561,-0.1938899>,
<-0.72693,0.6587705,-0.1938923>,
<-0.6981932,0.632738,-0.3349162>,
<-0.7283689,0.597755,-0.3349145>,
<-0.7567909,0.5613368,-0.3349157>,
<-0.7690003,0.5703984,-0.28859>,
<-0.7834484,0.5234858,-0.3349197>,
<-0.7960941,0.5319331,-0.2885852>,
<-0.7793849,0.5781011,-0.2415744>,
<-0.7879329,0.584439,-0.1938885>,
<-0.8068458,0.5391127,-0.2415727>,
<-0.8156944,0.5450224,-0.1938897>,
<-0.3663376,0.3006335,0.8805772>,
<-0.3324119,0.2728062,0.9028173>,
<-0.3186442,0.2887697,0.9028167>,
<-0.3511546,0.318235,0.8805776>,
<-0.2975983,0.2442271,0.9229238>,
<-0.2852696,0.2585217,0.9229235>,
<-0.3828079,0.3469109,0.856219>,
<-0.3993481,0.3277402,0.856217>,
<-0.4149269,0.3077717,0.8562197>,
<-0.3806305,0.2823206,0.8805768>,
<-0.4295497,0.2870089,0.8562201>,
<-0.3940293,0.2633008,0.8805757>,
<-0.3453831,0.2561907,0.9028161>,
<-0.3092085,0.2293501,0.922924>,
<-0.3575498,0.2389145,0.9028167>,
<-0.3200982,0.2138868,0.9229245>,
<-0.7693378,0.6313745,-0.09739391>,
<-0.7720929,0.6336324,-0.04881129>,
<-0.7401105,0.6707115,-0.04881091>,
<-0.7374685,0.6683219,-0.09739676>,
<-0.7730129,0.6343903,2.508006E-7>,
<-0.7409916,0.6715142,2.506549E-7>,
<-0.7330797,0.6643408,-0.1457582>,
<-0.7647554,0.6276178,-0.1457566>,
<-0.7945956,0.5893839,-0.1457546>,
<-0.7993542,0.5929144,-0.09739314>,
<-0.8225917,0.5496337,-0.1457592>,
<-0.8275163,0.552929,-0.09739724>,
<-0.8022124,0.5950401,-0.04881151>,
<-0.8031704,0.5957494,2.506976E-7>,
<-0.8304762,0.5549111,-0.04881599>,
<-0.831468,0.5555726,2.507097E-7>,
<-0.2304741,0.189148,-0.9545181>,
<-0.2634994,0.2162462,-0.9401094>,
<-0.2524023,0.2288597,-0.9401682>,
<-0.2191196,0.2012075,-0.9547262>,
<-0.1841997,0.1762509,-0.9669571>,
<-0.1982131,0.1626704,-0.966566>,
<-0.1462303,0.1526667,-0.9773994>,
<-0.1654586,0.1357924,-0.9768234>,
<-0.2088001,0.1462762,-0.966957>,
<-0.2400897,0.175655,-0.9547263>,
<-0.2105975,0.1407187,-0.9673918>,
<-0.2467851,0.1648948,-0.9549381>,
<-0.1782571,0.1136418,-0.9773996>,
<-0.1727701,0.1154379,-0.9781741>,
<-0.2737021,0.2029104,-0.9401673>,
<-0.2831577,0.1892024,-0.9402256>,
<-0.2304788,0.189143,0.9545179>,
<-0.1982118,0.1626687,0.9665666>,
<-0.184205,0.1762515,0.966956>,
<-0.2191196,0.2012075,0.9547262>,
<-0.1654622,0.1357873,0.9768235>,
<-0.1462921,0.1525984,0.9774008>,
<-0.252408,0.2288551,0.9401678>,
<-0.2635003,0.2162474,0.9401089>,
<-0.2737041,0.2029045,0.940168>,
<-0.2400922,0.1756534,0.9547259>,
<-0.2831521,0.1891985,0.9402281>,
<-0.2467896,0.1648975,0.9549365>,
<-0.2088021,0.1462803,0.9669559>,
<-0.1782073,0.1137086,0.9774009>,
<-0.2106062,0.1407245,0.9673891>,
<-0.1727641,0.1154388,0.9781751>,
<-0.7693378,0.6313746,0.09739316>,
<-0.7647554,0.6276178,0.1457566>,
<-0.7330797,0.6643408,0.1457582>,
<-0.7374685,0.6683219,0.09739601>,
<-0.7401105,0.6707115,0.04881041>,
<-0.7720929,0.6336324,0.04881079>,
<-0.8022124,0.5950401,0.04881101>,
<-0.7993542,0.5929144,0.0973924>,
<-0.8304762,0.5549111,0.04881549>,
<-0.8275164,0.552929,0.09739649>,
<-0.7945956,0.5893839,0.1457546>,
<-0.8225917,0.5496337,0.1457592>,
<-0.8443972,0.4513442,-0.2885858>,
<-0.8557996,0.4574387,-0.2415718>,
<-0.8323549,0.4988276,-0.2415705>,
<-0.8212658,0.4921798,-0.2885855>,
<-0.8651827,0.462456,-0.1938899>,
<-0.8414822,0.5042966,-0.1938883>,
<-0.8082214,0.484361,-0.3349218>,
<-0.8309856,0.4441758,-0.334919>,
<-0.7932108,0.4753646,-0.3805852>,
<-0.8155512,0.4359274,-0.3805833>,
<-0.8517557,0.4029139,-0.3349218>,
<-0.8655046,0.4094146,-0.2885853>,
<-0.8705232,0.3605837,-0.334916>,
<-0.8845751,0.3663944,-0.2885864>,
<-0.8359369,0.3954284,-0.3805863>,
<-0.8543531,0.3538834,-0.3805882>,
<-0.8771919,0.4149434,-0.2415707>,
<-0.886813,0.4194895,-0.1938846>,
<-0.8965197,0.3713433,-0.2415709>,
<-0.906348,0.37542,-0.1938893>,
<-0.4179522,0.2233877,0.8805759>,
<-0.379248,0.2027095,0.9028177>,
<-0.3688578,0.2210532,0.9028175>,
<-0.4064951,0.2436158,0.8805754>,
<-0.3395255,0.1814771,0.9229239>,
<-0.3302208,0.1979023,0.9229241>,
<-0.44313,0.2655669,0.8562185>,
<-0.4556132,0.243533,0.8562174>,
<-0.4787532,0.2869153,0.8297439>,
<-0.4922401,0.263108,0.8297433>,
<-0.4669977,0.2209042,0.856221>,
<-0.4283969,0.2026377,0.880576>,
<-0.477284,0.1977021,0.8562207>,
<-0.4378229,0.1813733,0.8805764>,
<-0.5045402,0.2386705,0.8297443>,
<-0.5156596,0.2135891,0.8297438>,
<-0.3887318,0.1838813,0.9028152>,
<-0.3480085,0.1646242,0.9229241>,
<-0.3972934,0.1645637,0.902816>,
<-0.3556779,0.147324,0.9229241>,
<-0.8777276,0.4691564,-0.09739871>,
<-0.8808679,0.4708385,-0.04881517>,
<-0.8567386,0.5134356,-0.04881424>,
<-0.853683,0.5116039,-0.09740052>,
<-0.8819193,0.4714004,2.507379E-7>,
<-0.8577621,0.5140469,2.506233E-7>,
<-0.8485987,0.5085615,-0.1457581>,
<-0.8725033,0.466363,-0.1457518>,
<-0.89431,0.4230423,-0.145756>,
<-0.8996654,0.4255759,-0.09740318>,
<-0.9140119,0.3785964,-0.1457633>,
<-0.9194872,0.3808651,-0.09739137>,
<-0.9028865,0.4270983,-0.04881625>,
<-0.9039637,0.4276092,2.506233E-7>,
<-0.9227782,0.3822265,-0.04881852>,
<-0.9238795,0.3826836,-1.700399E-6>,
<-0.2629487,0.1405477,-0.9545178>,
<-0.3006258,0.1606864,-0.9401085>,
<-0.2922073,0.1752162,-0.9401671>,
<-0.2541583,0.1545995,-0.9547264>,
<-0.3395231,0.1814811,-0.922924>,
<-0.3302208,0.1979023,-0.9229241>,
<-0.215044,0.1369308,-0.9669571>,
<-0.2261385,0.1208731,-0.9665666>,
<-0.1732063,0.1211989,-0.9773998>,
<-0.1887734,0.100901,-0.9768232>,
<-0.2333268,0.1027251,-0.9669572>,
<-0.2697482,0.1254334,-0.9547263>,
<-0.234006,0.0969241,-0.9673918>,
<-0.2742165,0.1135747,-0.9549378>,
<-0.1970042,0.07667762,-0.9773996>,
<-0.1919714,0.07951487,-0.978174>,
<-0.3080287,0.145612,-0.9401678>,
<-0.3480091,0.1646239,-0.922924>,
<-0.314626,0.1303201,-0.9402272>,
<-0.3556794,0.1473212,-0.922924>,
<-0.2629444,0.1405529,0.9545183>,
<-0.2261417,0.1208631,0.9665671>,
<-0.2150513,0.1369276,0.9669559>,
<-0.2541574,0.154603,0.9547261>,
<-0.1887739,0.100899,0.9768233>,
<-0.173253,0.1211233,0.9774009>,
<-0.2921977,0.1752261,0.9401682>,
<-0.3006266,0.1606862,0.9401083>,
<-0.308032,0.1456049,0.9401678>,
<-0.269748,0.1254331,0.9547264>,
<-0.314623,0.1303191,0.9402283>,
<-0.2742192,0.1135758,0.9549368>,
<-0.2333262,0.1027334,0.9669564>,
<-0.1969653,0.07676425,0.9774006>,
<-0.2340118,0.09693602,0.9673892>,
<-0.1919685,0.0795144,0.9781746>,
<-0.8777277,0.4691564,0.09739796>,
<-0.8725033,0.466363,0.1457518>,
<-0.8485987,0.5085615,0.1457581>,
<-0.853683,0.5116039,0.09739977>,
<-0.8651827,0.462456,0.1938899>,
<-0.8414822,0.5042966,0.1938883>,
<-0.8567386,0.5134356,0.04881375>,
<-0.8808679,0.4708385,0.04881467>,
<-0.9028852,0.4271012,0.04881471>,
<-0.8996649,0.4255768,0.09740347>,
<-0.9227781,0.3822272,0.04881605>,
<-0.919487,0.3808648,0.09739452>,
<-0.89431,0.4230423,0.145756>,
<-0.886813,0.4194895,0.1938846>,
<-0.9140119,0.3785964,0.1457633>,
<-0.906348,0.37542,0.1938893>,
<-0.4179473,0.2233966,-0.8805759>,
<-0.4556049,0.2435282,-0.8562232>,
<-0.4431234,0.2655628,-0.8562231>,
<-0.4064956,0.2436139,-0.8805757>,
<-0.4922443,0.2631044,-0.8297419>,
<-0.4787526,0.2869185,-0.8297432>,
<-0.3688642,0.2210561,-0.9028142>,
<-0.3792557,0.2027142,-0.9028134>,
<-0.3887323,0.1838882,-0.9028136>,
<-0.4283943,0.202643,-0.880576>,
<-0.3972984,0.1645633,-0.9028139>,
<-0.4378318,0.1813561,-0.8805755>,
<-0.4669953,0.2209014,-0.8562231>,
<-0.5045412,0.2386701,-0.8297438>,
<-0.4772805,0.1976979,-0.8562236>,
<-0.5156596,0.2135891,-0.8297438>,
<-0.8443972,0.4513442,0.2885858>,
<-0.8309855,0.4441743,0.3349213>,
<-0.8082207,0.484362,0.3349219>,
<-0.8212658,0.4921798,0.2885855>,
<-0.8155537,0.4359229,0.3805829>,
<-0.7932094,0.4753674,0.3805847>,
<-0.8323549,0.4988276,0.2415705>,
<-0.8557996,0.4574387,0.2415718>,
<-0.8771919,0.4149434,0.2415707>,
<-0.8655046,0.4094146,0.2885853>,
<-0.8965197,0.3713433,0.2415709>,
<-0.8845751,0.3663944,0.2885864>,
<-0.8517546,0.4029134,0.3349252>,
<-0.8359376,0.3954298,0.3805833>,
<-0.8705221,0.3605833,0.3349194>,
<-0.8543539,0.3538827,0.3805869>,
<-0.5617013,0.3002329,-0.7709422>,
<-0.5943597,0.3176936,-0.7387878>,
<-0.5780799,0.3464358,-0.7387868>,
<-0.5463123,0.3273973,-0.7709435>,
<-0.6256543,0.3344218,-0.7047828>,
<-0.6085151,0.3646806,-0.7047819>,
<-0.5132049,0.3075634,-0.801265>,
<-0.5276604,0.2820442,-0.801265>,
<-0.5408525,0.2558408,-0.801264>,
<-0.5757378,0.2723477,-0.7709427>,
<-0.5527673,0.2289617,-0.8012645>,
<-0.5884217,0.2437329,-0.7709437>,
<-0.609215,0.2881799,-0.7387891>,
<-0.6412929,0.3033524,-0.7047842>,
<-0.6226365,0.2579064,-0.7387883>,
<-0.6554223,0.2714823,-0.704783>,
<-0.7788924,0.4163299,0.4690374>,
<-0.7577651,0.4050322,0.5116062>,
<-0.7370053,0.4416808,0.5116065>,
<-0.757556,0.4539992,0.4690347>,
<-0.7347512,0.3927357,0.5530817>,
<-0.7146269,0.4282653,0.5530798>,
<-0.7762903,0.4652296,0.4253642>,
<-0.7981572,0.4266294,0.4253616>,
<-0.8181091,0.3869955,0.4253611>,
<-0.7983597,0.3776545,0.4690404>,
<-0.8361344,0.3463325,0.4253622>,
<-0.8159514,0.3379757,0.469037>,
<-0.7767031,0.3674107,0.5116069>,
<-0.7531173,0.3562577,0.5530775>,
<-0.7938152,0.3288109,0.5116061>,
<-0.7697116,0.3188216,0.5530793>,
<-0.6835177,0.3653457,-0.6319226>,
<-0.7099609,0.3794839,-0.5932516>,
<-0.6905186,0.4138116,-0.5932487>,
<-0.6647924,0.3983967,-0.6319266>,
<-0.7347512,0.3927357,-0.5530817>,
<-0.7146269,0.4282653,-0.5530798>,
<-0.6374638,0.3820266,-0.6691005>,
<-0.6554195,0.3503368,-0.669096>,
<-0.6718033,0.3177876,-0.6690974>,
<-0.7005982,0.3314136,-0.6319234>,
<-0.6866039,0.2843923,-0.669101>,
<-0.7160346,0.2965891,-0.6319251>,
<-0.7277026,0.3442371,-0.5932535>,
<-0.7531173,0.3562577,-0.5530775>,
<-0.7437387,0.3080607,-0.5932549>,
<-0.7697116,0.3188216,-0.5530793>,
<-0.6835177,0.3653457,0.6319226>,
<-0.6554195,0.3503368,0.669096>,
<-0.6374638,0.3820266,0.6691005>,
<-0.6647924,0.3983967,0.6319266>,
<-0.6256543,0.3344218,0.7047828>,
<-0.6085151,0.3646806,0.7047819>,
<-0.6905186,0.4138116,0.5932487>,
<-0.7099609,0.3794839,0.5932516>,
<-0.7277026,0.3442371,0.5932535>,
<-0.7005981,0.3314126,0.6319241>,
<-0.7437391,0.308063,0.5932532>,
<-0.7160291,0.2965974,0.6319275>,
<-0.6718053,0.3177848,0.6690967>,
<-0.6412929,0.3033524,0.7047842>,
<-0.686603,0.2843935,0.6691014>,
<-0.6554223,0.2714824,0.7047829>,
<-0.778892,0.4163318,-0.4690364>,
<-0.7981568,0.4266265,-0.4253652>,
<-0.7762907,0.4652284,-0.4253648>,
<-0.757556,0.4539992,-0.4690347>,
<-0.7370053,0.4416808,-0.5116065>,
<-0.7577651,0.4050322,-0.5116062>,
<-0.7767008,0.3674111,-0.5116101>,
<-0.7983591,0.3776582,-0.4690384>,
<-0.7938151,0.3288094,-0.5116073>,
<-0.8159536,0.3379707,-0.4690369>,
<-0.8181084,0.3869957,-0.4253621>,
<-0.8361329,0.3463341,-0.425364>,
<-0.5616985,0.3002379,0.7709423>,
<-0.5276594,0.2820445,0.8012655>,
<-0.5132057,0.3075648,0.8012639>,
<-0.5463071,0.3274049,0.7709439>,
<-0.5780766,0.3464357,0.7387894>,
<-0.5943597,0.3176936,0.7387878>,
<-0.6092159,0.2881766,0.7387897>,
<-0.5757413,0.2723417,0.7709423>,
<-0.6226339,0.2579047,0.738791>,
<-0.5884228,0.2437337,0.7709426>,
<-0.5408525,0.2558408,0.801264>,
<-0.5527689,0.2289623,0.8012633>,
<-0.8451482,0.2563778,0.4690362>,
<-0.8222195,0.2494223,0.5116089>,
<-0.8090097,0.289415,0.5116075>,
<-0.8315696,0.2974857,0.4690355>,
<-0.7972521,0.2418474,0.5530813>,
<-0.7844439,0.2806203,0.5530823>,
<-0.8521363,0.3048465,0.4253615>,
<-0.8660534,0.2627189,0.425359>,
<-0.870706,0.3114839,0.3805902>,
<-0.8849253,0.2684412,0.3805871>,
<-0.8778887,0.219953,0.4253611>,
<-0.8566994,0.2146423,0.469036>,
<-0.8876329,0.1765549,0.4253659>,
<-0.8662081,0.1722978,0.4690383>,
<-0.8970166,0.224754,0.3805874>,
<-0.9069768,0.1804057,0.3805875>,
<-0.8334568,0.2088186,0.5116098>,
<-0.8081488,0.2024778,0.5530807>,
<-0.8427082,0.1676192,0.5116118>,
<-0.8171212,0.162533,0.5530786>,
<-0.7416554,0.2249857,-0.6319247>,
<-0.7703538,0.2336915,-0.5932481>,
<-0.7579756,0.2711552,-0.593252>,
<-0.7297399,0.2610574,-0.6319246>,
<-0.7972521,0.2418474,-0.5530813>,
<-0.7844439,0.2806203,-0.5530823>,
<-0.6997455,0.250326,-0.6690988>,
<-0.7111712,0.2157326,-0.6691002>,
<-0.6679695,0.2389607,-0.7047798>,
<-0.6788777,0.2059322,-0.7047815>,
<-0.7208892,0.1806168,-0.6691012>,
<-0.7517895,0.1883602,-0.631928>,
<-0.7288923,0.1449892,-0.6690995>,
<-0.7601339,0.1511995,-0.6319297>,
<-0.6881514,0.1724181,-0.7047834>,
<-0.6957897,0.1384055,-0.7047841>,
<-0.7808823,0.1956523,-0.5932479>,
<-0.8081488,0.2024778,-0.5530807>,
<-0.7895534,0.1570491,-0.5932461>,
<-0.8171212,0.162533,-0.5530786>,
<-0.7416571,0.2249802,0.6319246>,
<-0.7111712,0.2157326,0.6691002>,
<-0.6997423,0.250326,0.6691021>,
<-0.7297409,0.261054,0.6319248>,
<-0.6788777,0.2059322,0.7047815>,
<-0.6679695,0.2389607,0.7047798>,
<-0.7579792,0.2711544,0.5932477>,
<-0.7703538,0.2336915,0.5932481>,
<-0.7808823,0.1956523,0.5932479>,
<-0.7517895,0.1883602,0.631928>,
<-0.7895534,0.1570491,0.5932461>,
<-0.7601339,0.1511995,0.6319297>,
<-0.7208892,0.1806168,0.6691012>,
<-0.6881514,0.1724181,0.7047834>,
<-0.7288923,0.1449892,0.6690995>,
<-0.6957897,0.1384055,0.7047841>,
<-0.8451482,0.2563778,-0.4690362>,
<-0.8660525,0.2627175,-0.4253617>,
<-0.8521346,0.3048459,-0.4253653>,
<-0.8315696,0.2974857,-0.4690355>,
<-0.8849297,0.2684381,-0.3805791>,
<-0.8707075,0.3114819,-0.3805884>,
<-0.8090097,0.289415,-0.5116075>,
<-0.8222195,0.2494223,-0.5116089>,
<-0.8334568,0.2088186,-0.5116098>,
<-0.8566994,0.2146423,-0.469036>,
<-0.8427082,0.1676192,-0.5116118>,
<-0.8662081,0.1722978,-0.4690383>,
<-0.877888,0.2199539,-0.425362>,
<-0.8970197,0.2247568,-0.3805785>,
<-0.8876312,0.1765545,-0.4253697>,
<-0.9069757,0.1804104,-0.380588>,
<-0.6094787,0.1848831,0.7709435>,
<-0.5725465,0.1736745,0.8012663>,
<-0.5633474,0.2015277,0.8012654>,
<-0.5996854,0.2145312,0.7709435>,
<-0.5341141,0.1620194,0.8297421>,
<-0.5255328,0.1879935,0.8297431>,
<-0.6345528,0.2270074,0.7387898>,
<-0.6449188,0.1956265,0.7387896>,
<-0.6537307,0.1637918,0.7387885>,
<-0.6178064,0.1547996,0.7709425>,
<-0.6609879,0.1314785,0.7387885>,
<-0.6246672,0.1242519,0.7709425>,
<-0.5803653,0.1454161,0.8012679>,
<-0.5414119,0.1356538,0.8297417>,
<-0.5868085,0.1167213,0.801269>,
<-0.5474217,0.1088884,0.8297426>,
<-0.9162284,0.2779324,-0.2885812>,
<-0.9285976,0.2816888,-0.2415738>,
<-0.9136777,0.3268553,-0.2415756>,
<-0.9015057,0.3225056,-0.2885786>,
<-0.9387797,0.284774,-0.1938981>,
<-0.9236943,0.3304469,-0.1938911>,
<-0.8871867,0.3173796,-0.3349179>,
<-0.9016758,0.2735125,-0.3349205>,
<-0.9139945,0.2290071,-0.3349177>,
<-0.9287469,0.2326967,-0.2885854>,
<-0.9241421,0.1838329,-0.3349132>,
<-0.9390569,0.1867978,-0.2885805>,
<-0.9412853,0.2358421,-0.2415792>,
<-0.9516065,0.2384335,-0.1938933>,
<-0.9517338,0.1893146,-0.2415839>,
<-0.9621735,0.1913871,-0.1938894>,
<-0.4535005,0.1375531,0.8805773>,
<-0.411505,0.1248307,0.9028183>,
<-0.4048953,0.1448404,0.9028184>,
<-0.4462092,0.1596288,0.8805771>,
<-0.3684063,0.1117552,0.9229234>,
<-0.3624872,0.1296716,0.9229238>,
<-0.4864281,0.174012,0.856217>,
<-0.4943737,0.149967,0.8562152>,
<-0.5011234,0.1255555,0.8562191>,
<-0.4596971,0.1151686,0.8805764>,
<-0.5066876,0.1007835,0.8562187>,
<-0.4647951,0.09247488,0.8805759>,
<-0.4171323,0.1045184,0.9028159>,
<-0.3734384,0.09356851,0.922924>,
<-0.4217625,0.08390059,0.9028162>,
<-0.377584,0.0751085,0.9229242>,
<-0.9523908,0.2889035,-0.09739868>,
<-0.9557995,0.2899384,-0.04881546>,
<-0.9404407,0.3364345,-0.04881734>,
<-0.9370881,0.3352293,-0.09740278>,
<-0.9569405,0.2902843,2.505713E-7>,
<-0.9415645,0.3368326,2.506586E-7>,
<-0.9315085,0.3332373,-0.145756>,
<-0.9467205,0.2871885,-0.1457501>,
<-0.9596599,0.2404372,-0.1457493>,
<-0.9654038,0.241885,-0.09740205>,
<-0.9703118,0.1930085,-0.145749>,
<-0.9761207,0.1941661,-0.09740627>,
<-0.9688601,0.2427489,-0.04881744>,
<-0.9700174,0.2430356,2.506658E-7>,
<-0.9796164,0.1948576,-0.04880767>,
<-0.9807864,0.1950849,2.50524E-7>,
<-0.2853139,0.08655237,-0.954518>,
<-0.3261984,0.09895107,-0.9401081>,
<-0.3207741,0.1148419,-0.9401677>,
<-0.279435,0.1020448,-0.9547266>,
<-0.3684063,0.1117552,-0.9229234>,
<-0.3624872,0.1296716,-0.9229238>,
<-0.2376257,0.09234897,-0.9669569>,
<-0.2453761,0.07443094,-0.9665664>,
<-0.1935236,0.08508025,-0.9773996>,
<-0.2048302,0.06213342,-0.9768234>,
<-0.2488817,0.05523851,-0.9669574>,
<-0.2890348,0.07040229,-0.9547263>,
<-0.2484168,0.04941819,-0.9673918>,
<-0.2911066,0.05790179,-0.9549368>,
<-0.2081763,0.03677618,-0.9773997>,
<-0.2037941,0.04053917,-0.9781741>,
<-0.3305175,0.08272309,-0.9401676>,
<-0.3734384,0.09356851,-0.922924>,
<-0.3340022,0.06644119,-0.9402277>,
<-0.377584,0.0751085,-0.9229242>,
<-0.2853139,0.08655237,0.954518>,
<-0.2453746,0.07443051,0.9665668>,
<-0.2376308,0.09234755,0.9669558>,
<-0.2794358,0.1020461,0.9547263>,
<-0.2048294,0.06213319,0.9768236>,
<-0.1935545,0.08499349,0.977401>,
<-0.3207702,0.1148495,0.9401681>,
<-0.3261984,0.09895107,0.9401081>,
<-0.3305175,0.08272309,0.9401676>,
<-0.2890348,0.07040229,0.9547263>,
<-0.3340022,0.06644119,0.9402277>,
<-0.2911066,0.05790179,0.9549368>,
<-0.248885,0.05524235,0.9669563>,
<-0.2081542,0.03686392,0.9774011>,
<-0.2484267,0.04942017,0.9673892>,
<-0.2037901,0.04053927,0.9781749>,
<-0.9523909,0.2889035,0.09739793>,
<-0.9467205,0.2871885,0.1457501>,
<-0.9315085,0.3332373,0.145756>,
<-0.9370883,0.3352284,0.09740296>,
<-0.9387797,0.284774,0.1938981>,
<-0.9236943,0.3304469,0.1938911>,
<-0.9404417,0.3364319,0.04881591>,
<-0.9557995,0.2899385,0.04881496>,
<-0.9688601,0.2427489,0.04881695>,
<-0.9654039,0.241885,0.0974013>,
<-0.9796164,0.1948576,0.04880718>,
<-0.9761207,0.1941661,0.09740552>,
<-0.9596599,0.2404372,0.1457493>,
<-0.9516065,0.2384335,0.1938933>,
<-0.9703118,0.1930085,0.145749>,
<-0.9621735,0.1913871,0.1938894>,
<-0.4534969,0.1375665,-0.8805771>,
<-0.4943641,0.1499645,-0.8562212>,
<-0.4864209,0.1740094,-0.8562216>,
<-0.4462099,0.1596285,-0.8805768>,
<-0.5341141,0.1620227,-0.8297414>,
<-0.52553,0.1880019,-0.829743>,
<-0.4049038,0.1448399,-0.9028147>,
<-0.411513,0.1248332,-0.9028143>,
<-0.4171345,0.1045219,-0.9028145>,
<-0.4596952,0.1151737,-0.8805767>,
<-0.421768,0.08389905,-0.9028138>,
<-0.4647986,0.09245775,-0.8805758>,
<-0.5011195,0.1255567,-0.8562212>,
<-0.5414143,0.1356452,-0.8297415>,
<-0.5066802,0.1007887,-0.8562224>,
<-0.5474201,0.1088969,-0.8297426>,
<-0.9162296,0.2779352,0.2885746>,
<-0.9016733,0.2735205,0.3349206>,
<-0.8871838,0.3173864,0.3349191>,
<-0.9015057,0.3225056,0.2885786>,
<-0.9136777,0.3268553,0.2415756>,
<-0.9285976,0.2816888,0.2415738>,
<-0.9412853,0.2358421,0.2415792>,
<-0.9287494,0.2326949,0.2885787>,
<-0.9517338,0.1893146,0.2415839>,
<-0.9390569,0.1867978,0.2885805>,
<-0.9139972,0.2289988,0.334916>,
<-0.9241439,0.1838177,0.3349166>,
<-0.6094786,0.1848836,-0.7709435>,
<-0.6449202,0.1956268,-0.7387883>,
<-0.6345546,0.2270055,-0.7387889>,
<-0.5996861,0.2145276,-0.7709439>,
<-0.5633467,0.2015281,-0.8012658>,
<-0.5725472,0.1736751,-0.8012657>,
<-0.5803659,0.1454153,-0.8012677>,
<-0.617807,0.1547969,-0.7709425>,
<-0.5868081,0.11673,-0.801268>,
<-0.6246668,0.1242537,-0.7709426>,
<-0.6537312,0.1637915,-0.7387881>,
<-0.6609881,0.1314789,-0.7387882>,
<-0.2967171,0.02922544,0.9545181>,
<-0.2551809,0.02512705,0.9665668>,
<-0.2510825,0.04420299,0.9669559>,
<-0.293976,0.04556078,0.9547263>,
<-0.2130173,0.02097558,0.9768232>,
<-0.2064157,0.04560243,0.9774011>,
<-0.3370131,0.05005924,0.9401682>,
<-0.339233,0.03340451,0.9401091>,
<-0.380819,0.05646238,0.9229241>,
<-0.3831288,0.03773498,0.9229238>,
<-0.340304,0.01665249,0.940168>,
<-0.2972161,0.01266821,0.9547262>,
<-0.3405499,-2.881267E-17,0.9402264>,
<-0.2968076,-1.077697E-16,0.9549373>,
<-0.3845165,0.01891367,0.9229243>,
<-0.3849821,-2.827057E-17,0.922924>,
<-0.2548796,0.005628531,0.9669564>,
<-0.2113478,-0.004461483,0.9774007>,
<-0.2532928,-2.962582E-17,0.9673897>,
<-0.2077849,-3.797615E-7,0.9781745>,
<-0.9904532,0.09755116,0.09739706>,
<-0.9845574,0.09697273,0.14575>,
<-0.978621,0.1451075,0.1457555>,
<-0.9844827,0.1459696,0.09739968>,
<-0.9762979,0.09616486,0.1938938>,
<-0.9704142,0.1438828,0.193892>,
<-0.9880065,0.1464953,0.04880766>,
<-0.9939983,0.09789914,0.04881703>,
<-0.9891847,0.1466753,2.505122E-7>,
<-0.9951845,0.09801988,2.506724E-7>,
<-0.9976021,0.049066,0.04881216>,
<-0.9940438,0.0488967,0.09739615>,
<-0.998808,-8.98126E-17,0.04881251>,
<-0.9952453,-9.129999E-17,0.0974004>,
<-0.9987926,0.04912498,6.293331E-8>,
<-1,-8.714547E-17,-8.659275E-17>,
<-0.9881268,0.04859608,0.1457527>,
<-0.9798388,0.04818735,0.1938917>,
<-0.9893202,-9.27806E-17,0.1457584>,
<-0.9810238,-8.44458E-17,0.1938872>,
<-0.4716227,0.04644806,-0.8805763>,
<-0.5141205,0.05062824,-0.8562224>,
<-0.5110209,0.07577095,-0.8562222>,
<-0.4687784,0.06950938,-0.8805767>,
<-0.5554598,0.05470769,-0.8297418>,
<-0.5521106,0.0818644,-0.8297422>,
<-0.4253809,0.06306835,-0.9028142>,
<-0.4279619,0.04214682,-0.9028135>,
<-0.380819,0.05646238,-0.9229241>,
<-0.3831288,0.03773498,-0.9229238>,
<-0.4295111,0.02113125,-0.9028143>,
<-0.4733333,0.02328072,-0.8805757>,
<-0.4300307,1.061705E-16,-0.9028143>,
<-0.473905,-5.155381E-17,-0.880576>,
<-0.3845185,0.01891487,-0.9229235>,
<-0.3849837,2.827057E-17,-0.9229234>,
<-0.5159822,0.0253804,-0.8562232>,
<-0.557471,0.0274245,-0.8297433>,
<-0.5166069,2.222677E-7,-0.8562227>,
<-0.5581442,3.87175E-8,-0.829744>,
<-0.9528449,0.09384637,0.2885818>,
<-0.9377095,0.09236119,0.3349184>,
<-0.9320563,0.1381985,0.3349212>,
<-0.9470998,0.1404281,0.2885862>,
<-0.9202932,0.0906367,0.3805856>,
<-0.9147454,0.1356315,0.380585>,
<-0.9598892,0.1423232,0.2415716>,
<-0.9657086,0.09511657,0.2415776>,
<-0.9692097,0.04767383,0.2415775>,
<-0.9562991,0.04703681,0.288582>,
<-0.9703823,-8.590269E-17,0.2415744>,
<-0.9574551,-8.734604E-17,0.2885823>,
<-0.9411081,0.0462911,0.3349219>,
<-0.9236288,0.04543214,0.3805862>,
<-0.9422465,1.910988E-7,0.3349203>,
<-0.9247448,1.951309E-7,0.3805877>,
<-0.6338369,0.06242692,-0.7709433>,
<-0.6706928,0.06606194,-0.7387876>,
<-0.6666469,0.09885375,-0.7387895>,
<-0.6300184,0.0934195,-0.7709407>,
<-0.7060083,0.06953277,-0.7047819>,
<-0.7017486,0.1040544,-0.7047847>,
<-0.5918376,0.08775236,-0.8012664>,
<-0.5954243,0.05864086,-0.8012684>,
<-0.5975866,0.02939568,-0.8012653>,
<-0.6361349,0.03128035,-0.7709435>,
<-0.5983104,-5.396616E-17,-0.8012644>,
<-0.6369049,-5.491484E-17,-0.7709423>,
<-0.6731236,0.03310061,-0.7387889>,
<-0.7085702,0.03484801,-0.7047794>,
<-0.6739342,2.263272E-17,-0.7387914>,
<-0.7094233,2.105113E-6,-0.7047827>,
<-0.878926,0.08656612,0.4690366>,
<-0.8550827,0.08422126,0.5116057>,
<-0.8499259,0.1260243,0.5116091>,
<-0.8736284,0.1295342,0.4690355>,
<-0.8291164,0.08165917,0.5530802>,
<-0.8241183,0.122202,0.5530784>,
<-0.8952349,0.1327416,0.4253635>,
<-0.9006648,0.08871238,0.4253623>,
<-0.9039305,0.04446099,0.4253621>,
<-0.8821121,0.04338823,0.4690371>,
<-0.9050225,-1.307819E-16,0.4253636>,
<-0.8831789,-9.287547E-17,0.4690363>,
<-0.8581814,0.04221178,0.511608>,
<-0.8321207,0.04092298,0.5530827>,
<-0.8592166,-9.416295E-17,0.5116121>,
<-0.8331254,1.422916E-7,0.5530842>,
<-0.7713003,0.07596071,-0.6319224>,
<-0.8011428,0.07890181,-0.5932493>,
<-0.7963142,0.1180703,-0.5932479>,
<-0.7666479,0.1136745,-0.6319249>,
<-0.8291164,0.08165917,-0.5530802>,
<-0.8241183,0.122202,-0.5530784>,
<-0.7351359,0.1090095,-0.669098>,
<-0.7395971,0.07283654,-0.6690971>,
<-0.7422766,0.03650576,-0.6690985>,
<-0.7740937,0.03807427,-0.631925>,
<-0.7431724,8.073731E-6,-0.6691>,
<-0.7750301,-1.992221E-17,-0.6319243>,
<-0.8040462,0.03954627,-0.5932502>,
<-0.8321207,0.04092298,-0.5530827>,
<-0.8050201,-2.108773E-17,-0.5932476>,
<-0.8331254,1.422916E-7,-0.5530842>,
<-0.7713013,0.07596292,0.6319208>,
<-0.7395945,0.07284407,0.6690991>,
<-0.7351358,0.1090085,0.6690982>,
<-0.7666479,0.1136745,0.6319249>,
<-0.7060088,0.06953294,0.7047813>,
<-0.7017489,0.1040542,0.7047845>,
<-0.7963142,0.1180703,0.5932479>,
<-0.8011428,0.07890181,0.5932493>,
<-0.8040462,0.03954627,0.5932502>,
<-0.7740973,0.03807236,0.6319208>,
<-0.8050201,-9.665662E-17,0.5932476>,
<-0.7750301,-1.371245E-16,0.6319243>,
<-0.7422768,0.03650599,0.6690982>,
<-0.7085664,0.03485009,0.704783>,
<-0.7431724,-8.073731E-6,0.6691>,
<-0.7094233,-2.105113E-6,0.7047827>,
<-0.878926,0.08656612,-0.4690366>,
<-0.9006648,0.08871238,-0.4253623>,
<-0.8952346,0.1327405,-0.4253645>,
<-0.8736284,0.1295342,-0.4690355>,
<-0.9202932,0.0906367,-0.3805856>,
<-0.9147438,0.1356245,-0.3805914>,
<-0.8499259,0.1260243,-0.5116091>,
<-0.8550827,0.08422126,-0.5116057>,
<-0.8581814,0.04221178,-0.511608>,
<-0.8821121,0.04338823,-0.4690371>,
<-0.8592166,-6.285662E-17,-0.5116121>,
<-0.8831789,-6.413056E-17,-0.4690363>,
<-0.90393,0.04446205,-0.425363>,
<-0.9236286,0.04543638,-0.380586>,
<-0.9050208,-6.547226E-17,-0.4253674>,
<-0.9247446,1.95193E-7,-0.3805882>,
<-0.6338349,0.06242935,0.7709448>,
<-0.5954271,0.05864989,0.8012657>,
<-0.5918367,0.08774868,0.8012674>,
<-0.6300171,0.09340707,0.7709433>,
<-0.5554602,0.05470768,0.8297415>,
<-0.5521104,0.08186444,0.8297423>,
<-0.666645,0.09885194,0.7387914>,
<-0.6706879,0.06606145,0.738792>,
<-0.6731219,0.03310238,0.7387903>,
<-0.6361345,0.03129067,0.7709434>,
<-0.6739342,-1.01129E-16,0.7387914>,
<-0.6369049,-1.80601E-16,0.7709423>,
<-0.597585,0.02939913,0.8012664>,
<-0.5574703,0.02742784,0.8297437>,
<-0.5983104,-1.030534E-16,0.8012644>,
<-0.558144,7.05182E-6,0.8297441>,
<-0.9528459,0.09384383,-0.2885793>,
<-0.9657086,0.095116,-0.2415778>,
<-0.9598892,0.1423232,-0.2415716>,
<-0.9471014,0.1404308,-0.2885794>,
<-0.9762979,0.09616486,-0.1938938>,
<-0.9704142,0.1438828,-0.193892>,
<-0.9320568,0.1381977,-0.3349201>,
<-0.9377094,0.09235327,-0.3349208>,
<-0.9411084,0.04629205,-0.334921>,
<-0.9562992,0.04703703,-0.2885816>,
<-0.9422477,1.910991E-7,-0.3349168>,
<-0.9574551,-6.965999E-17,-0.2885823>,
<-0.9692098,0.04767313,-0.2415776>,
<-0.9798387,0.04818732,-0.193892>,
<-0.9703823,1.933568E-7,-0.2415743>,
<-0.9810238,6.184048E-8,-0.1938873>,
<-0.4716249,0.04643681,0.8805757>,
<-0.4279535,0.04214599,0.9028175>,
<-0.4253729,0.06306743,0.902818>,
<-0.4687815,0.06950812,0.8805751>,
<-0.5110306,0.07577151,0.8562163>,
<-0.5141289,0.05063761,0.8562168>,
<-0.5159881,0.02537977,0.8562197>,
<-0.4733328,0.02327395,0.8805762>,
<-0.5166118,2.793475E-6,0.8562198>,
<-0.4739008,1.925649E-5,0.8805782>,
<-0.4295103,0.02111908,0.902815>,
<-0.4300276,2.8329E-6,0.9028158>,
<-0.9904532,0.09755096,-0.09739762>,
<-0.9939983,0.09789869,-0.04881775>,
<-0.9880065,0.1464953,-0.04880816>,
<-0.9844826,0.1459696,-0.09740043>,
<-0.978621,0.1451075,-0.1457555>,
<-0.9845574,0.09697273,-0.14575>,
<-0.9881268,0.04859608,-0.1457527>,
<-0.9940438,0.0488967,-0.09739615>,
<-0.9893202,-7.403746E-17,-0.1457584>,
<-0.9952453,-8.533349E-17,-0.0974004>,
<-0.9976021,0.04906569,-0.04881219>,
<-0.998808,-8.682257E-17,-0.04881251>,
<-0.2967157,0.02922638,-0.9545185>,
<-0.3392332,0.03341367,-0.9401087>,
<-0.3370131,0.05005924,-0.9401682>,
<-0.293976,0.04556078,-0.9547263>,
<-0.251078,0.04420527,-0.9669569>,
<-0.2551833,0.02512804,-0.9665661>,
<-0.2064035,0.04569198,-0.9773995>,
<-0.2130183,0.02098693,-0.9768228>,
<-0.2548769,0.005624482,-0.9669571>,
<-0.2972142,0.01266707,-0.9547268>,
<-0.2532822,2.962582E-17,-0.9673924>,
<-0.2968076,1.077697E-16,-0.9549373>,
<-0.2113551,-0.004555915,-0.9773987>,
<-0.2077879,-3.848829E-7,-0.9781739>,
<-0.3403047,0.01665298,-0.9401677>,
<-0.3405469,2.878557E-17,-0.9402275>,
<-0.6338348,-0.06242851,0.770945>,
<-0.5954285,-0.05865171,0.8012646>,
<-0.5975882,-0.02939761,0.8012641>,
<-0.6361345,-0.03129067,0.7709434>,
<-0.555459,-0.05471795,0.8297417>,
<-0.5574711,-0.02742454,0.8297432>,
<-0.6731219,-0.03310175,0.7387904>,
<-0.6706876,-0.06606203,0.7387923>,
<-0.7085703,-0.03484788,0.7047792>,
<-0.7060088,-0.06953271,0.7047814>,
<-0.6666457,-0.09885136,0.7387908>,
<-0.6300171,-0.09340566,0.7709435>,
<-0.660989,-0.1314778,0.7387876>,
<-0.6246658,-0.1242541,0.7709433>,
<-0.7017488,-0.1040547,0.7047845>,
<-0.6957905,-0.1384052,0.7047834>,
<-0.5918362,-0.08774828,0.8012678>,
<-0.5521104,-0.08186444,0.8297423>,
<-0.5868078,-0.1167215,0.8012694>,
<-0.547422,-0.1088868,0.8297426>,
<-0.952845,-0.09384677,-0.2885814>,
<-0.9657098,-0.09511723,-0.2415724>,
<-0.9692098,-0.04767307,-0.2415775>,
<-0.9562993,-0.04703585,-0.2885816>,
<-0.9762978,-0.09616462,-0.193894>,
<-0.9798385,-0.0481922,-0.1938917>,
<-0.9411085,-0.04629176,-0.3349207>,
<-0.9377092,-0.09236149,-0.3349191>,
<-0.9236284,-0.04543666,-0.3805865>,
<-0.9202928,-0.09063727,-0.3805865>,
<-0.9320554,-0.1382018,-0.3349225>,
<-0.9470999,-0.1404288,-0.2885853>,
<-0.9241398,-0.1838242,-0.3349242>,
<-0.9390568,-0.1867986,-0.2885805>,
<-0.9147441,-0.1356372,-0.3805861>,
<-0.9069772,-0.180407,-0.380586>,
<-0.9598892,-0.1423271,-0.2415692>,
<-0.9704133,-0.1438883,-0.193892>,
<-0.9517366,-0.1893133,-0.241574>,
<-0.9621735,-0.191386,-0.1938904>,
<-0.4716214,-0.04647096,0.8805758>,
<-0.4279538,-0.04214661,0.9028174>,
<-0.4295049,-0.02112101,0.9028175>,
<-0.4733317,-0.02327917,0.8805766>,
<-0.3831285,-0.03773487,0.922924>,
<-0.3845164,-0.01891357,0.9229244>,
<-0.5159898,-0.02538139,0.8562186>,
<-0.5141272,-0.05063974,0.8562177>,
<-0.511023,-0.07577419,0.8562206>,
<-0.4687786,-0.06951766,0.8805759>,
<-0.506688,-0.1007768,0.8562192>,
<-0.464801,-0.09242583,0.8805779>,
<-0.4253801,-0.06308286,0.9028136>,
<-0.3808188,-0.05646251,0.9229242>,
<-0.4217669,-0.08389429,0.9028147>,
<-0.377585,-0.07510869,0.9229238>,
<-0.9904533,-0.0975503,-0.09739713>,
<-0.9939983,-0.09789838,-0.04881807>,
<-0.9976021,-0.04906569,-0.04881219>,
<-0.9940438,-0.0488967,-0.09739615>,
<-0.9951846,-0.09801862,-1.011323E-16>,
<-0.9987926,-0.04912492,-8.982276E-17>,
<-0.9881268,-0.04859551,-0.1457526>,
<-0.9845567,-0.09697336,-0.1457543>,
<-0.9786203,-0.145109,-0.1457593>,
<-0.9844819,-0.1459763,-0.09739791>,
<-0.9703111,-0.1930072,-0.1457553>,
<-0.9761217,-0.1941656,-0.09739641>,
<-0.9880056,-0.1465009,-0.04881057>,
<-0.9891847,-0.146675,-1.026265E-16>,
<-0.9796158,-0.194858,-0.0488177>,
<-0.9807861,-0.1950862,-8.447968E-17>,
<-0.2967157,-0.02922703,-0.9545185>,
<-0.3392335,-0.03341365,-0.9401086>,
<-0.3403048,-0.01665292,-0.9401677>,
<-0.2972142,-0.01266636,-0.9547268>,
<-0.3831285,-0.03773487,-0.922924>,
<-0.3845184,-0.01891477,-0.9229235>,
<-0.2548769,-0.005624396,-0.9669571>,
<-0.2551831,-0.02512793,-0.9665662>,
<-0.211355,0.004555314,-0.9773987>,
<-0.2130184,-0.02098695,-0.9768228>,
<-0.2510778,-0.04420538,-0.966957>,
<-0.2939758,-0.04556211,-0.9547263>,
<-0.2484168,-0.04941819,-0.9673918>,
<-0.2911066,-0.05790179,-0.9549368>,
<-0.2064035,-0.04569198,-0.9773995>,
<-0.2037943,-0.04053907,-0.978174>,
<-0.3370133,-0.05005938,-0.9401681>,
<-0.3808188,-0.05646251,-0.9229242>,
<-0.3340022,-0.06644119,-0.9402277>,
<-0.377584,-0.0751085,-0.9229242>,
<-0.2967158,-0.02922684,0.9545185>,
<-0.2551811,-0.02513715,0.9665665>,
<-0.2548796,-0.005628446,0.9669564>,
<-0.2972161,-0.0126675,0.9547262>,
<-0.2130173,-0.02097559,0.9768232>,
<-0.2113476,0.004460885,0.9774008>,
<-0.3403041,-0.01665242,0.940168>,
<-0.3392333,-0.03340449,0.940109>,
<-0.3370133,-0.05005938,0.9401681>,
<-0.2939743,-0.04556098,0.9547268>,
<-0.3340022,-0.06644119,0.9402277>,
<-0.2911066,-0.05790179,0.9549368>,
<-0.2510815,-0.04420249,0.9669562>,
<-0.2064173,-0.04560107,0.9774009>,
<-0.2484283,-0.04941098,0.9673892>,
<-0.2037917,-0.04053786,0.9781746>,
<-0.9904533,-0.0975503,0.09739713>,
<-0.9845574,-0.09697343,0.1457494>,
<-0.9881268,-0.04859551,0.1457526>,
<-0.9940438,-0.0488967,0.09739615>,
<-0.9762979,-0.09616455,0.1938938>,
<-0.9798388,-0.04818698,0.1938917>,
<-0.9976021,-0.04906569,0.04881219>,
<-0.9939983,-0.09789838,0.04881807>,
<-0.9880056,-0.1465009,0.04881057>,
<-0.9844819,-0.1459763,0.09739791>,
<-0.9796158,-0.194858,0.0488177>,
<-0.9761217,-0.1941656,0.09739641>,
<-0.9786203,-0.145109,0.1457593>,
<-0.9704126,-0.1438934,0.193892>,
<-0.9703111,-0.1930072,0.1457553>,
<-0.9621735,-0.191386,0.1938904>,
<-0.4716227,-0.04644817,-0.8805763>,
<-0.5141206,-0.05062888,-0.8562224>,
<-0.5159823,-0.02538102,-0.8562232>,
<-0.4733331,-0.02328059,-0.8805758>,
<-0.5554598,-0.05470769,-0.8297418>,
<-0.5574711,-0.02742454,-0.8297432>,
<-0.4295112,-0.02113061,-0.9028143>,
<-0.4279622,-0.04214744,-0.9028134>,
<-0.4253809,-0.06306944,-0.9028141>,
<-0.4687784,-0.06950938,-0.8805767>,
<-0.4217677,-0.08389867,-0.9028139>,
<-0.464799,-0.09245551,-0.8805759>,
<-0.5110209,-0.07577095,-0.8562222>,
<-0.5521136,-0.0818666,-0.82974>,
<-0.5066806,-0.1007885,-0.8562222>,
<-0.547422,-0.1088955,-0.8297415>,
<-0.9528458,-0.0938447,0.2885793>,
<-0.9377091,-0.09235455,0.3349212>,
<-0.9411082,-0.04629082,0.3349216>,
<-0.9562993,-0.04703585,0.2885816>,
<-0.9202928,-0.09063727,0.3805865>,
<-0.9236286,-0.04543242,0.3805866>,
<-0.9692098,-0.04767307,0.2415775>,
<-0.9657087,-0.09511712,0.2415772>,
<-0.9598892,-0.1423271,0.2415692>,
<-0.9471014,-0.1404312,0.2885794>,
<-0.9517366,-0.1893133,0.241574>,
<-0.9390568,-0.1867986,0.2885805>,
<-0.9320562,-0.1381998,0.334921>,
<-0.9147429,-0.135629,0.3805918>,
<-0.9241411,-0.183831,0.3349169>,
<-0.9069763,-0.1804087,0.3805872>,
<-0.6338348,-0.06242851,-0.770945>,
<-0.6706876,-0.06606203,-0.7387923>,
<-0.6731219,-0.03310175,-0.7387904>,
<-0.6361345,-0.03129067,-0.7709434>,
<-0.7060088,-0.06953271,-0.7047814>,
<-0.7085665,-0.03484979,-0.704783>,
<-0.5975882,-0.02939761,-0.8012641>,
<-0.5954302,-0.05865021,-0.8012634>,
<-0.591839,-0.08775038,-0.8012655>,
<-0.6300171,-0.09340566,-0.7709435>,
<-0.5868078,-0.1167215,-0.8012694>,
<-0.6246658,-0.1242541,-0.7709433>,
<-0.6666457,-0.09885136,-0.7387908>,
<-0.7017488,-0.1040547,-0.7047845>,
<-0.660989,-0.1314778,-0.7387876>,
<-0.6957905,-0.1384052,-0.7047834>,
<-0.8789262,-0.08656572,0.4690363>,
<-0.8550823,-0.08422025,0.5116066>,
<-0.8581815,-0.04221143,0.5116079>,
<-0.8821121,-0.04338748,0.4690371>,
<-0.8291164,-0.08165993,0.5530802>,
<-0.8321207,-0.04092342,0.5530827>,
<-0.9039304,-0.0444606,0.4253623>,
<-0.9006651,-0.08871245,0.4253617>,
<-0.8952359,-0.1327403,0.4253619>,
<-0.8736287,-0.129535,0.4690347>,
<-0.8876337,-0.1765556,0.4253641>,
<-0.8662082,-0.172297,0.4690384>,
<-0.8499255,-0.126023,0.5116101>,
<-0.8241181,-0.1221997,0.5530792>,
<-0.842708,-0.1676209,0.5116116>,
<-0.8171188,-0.1625356,0.5530814>,
<-0.7713015,-0.07596292,-0.6319206>,
<-0.8011426,-0.07890196,-0.5932495>,
<-0.804046,-0.03954606,-0.5932505>,
<-0.7740973,-0.03807236,-0.6319208>,
<-0.8291164,-0.08165993,-0.5530802>,
<-0.8321207,-0.04092342,-0.5530827>,
<-0.742277,-0.0365054,-0.6690981>,
<-0.7395948,-0.07284475,-0.6690988>,
<-0.7351359,-0.1090095,-0.669098>,
<-0.7666479,-0.1136745,-0.6319249>,
<-0.7288923,-0.1449892,-0.6690995>,
<-0.7601339,-0.1511995,-0.6319297>,
<-0.796314,-0.1180699,-0.5932483>,
<-0.8241181,-0.1221997,-0.5530792>,
<-0.7895523,-0.157057,-0.5932456>,
<-0.8171188,-0.1625356,-0.5530814>,
<-0.7713003,-0.07596071,0.6319224>,
<-0.7395971,-0.07283654,0.6690971>,
<-0.7422766,-0.03650576,0.6690985>,
<-0.7740937,-0.03807427,0.631925>,
<-0.804046,-0.03954606,0.5932505>,
<-0.8011426,-0.07890196,0.5932495>,
<-0.796314,-0.1180699,0.5932483>,
<-0.7666479,-0.1136745,0.6319249>,
<-0.7895527,-0.1570566,0.5932452>,
<-0.7601344,-0.1511973,0.6319297>,
<-0.7351359,-0.1090095,0.669098>,
<-0.7288921,-0.1449887,0.6690998>,
<-0.8789262,-0.08656572,-0.4690363>,
<-0.9006651,-0.08871245,-0.4253617>,
<-0.9039299,-0.04446166,-0.4253633>,
<-0.8821121,-0.04338748,-0.4690371>,
<-0.8581815,-0.04221143,-0.5116079>,
<-0.8550823,-0.08422025,-0.5116066>,
<-0.8499255,-0.126023,-0.5116101>,
<-0.8736287,-0.129535,-0.4690347>,
<-0.842708,-0.1676209,-0.5116116>,
<-0.8662082,-0.172297,-0.4690384>,
<-0.8952362,-0.1327417,-0.4253607>,
<-0.8876358,-0.176556,-0.4253595>,
<-0.8451487,-0.2563761,0.4690362>,
<-0.8222204,-0.2494199,0.5116086>,
<-0.8334553,-0.2088211,0.5116112>,
<-0.8566988,-0.2146451,0.4690359>,
<-0.797252,-0.2418482,0.5530812>,
<-0.808146,-0.2024757,0.5530855>,
<-0.8778885,-0.2199545,0.4253607>,
<-0.8660535,-0.262717,0.42536>,
<-0.8970199,-0.2247533,0.3805802>,
<-0.8849277,-0.2684456,0.3805784>,
<-0.8521386,-0.304844,0.4253586>,
<-0.8315693,-0.2974852,0.4690362>,
<-0.8361343,-0.3463361,0.4253595>,
<-0.8159501,-0.3379745,0.4690402>,
<-0.8707082,-0.3114831,0.3805858>,
<-0.8543545,-0.3538839,0.3805845>,
<-0.809007,-0.2894161,0.5116112>,
<-0.7844392,-0.2806299,0.553084>,
<-0.7938116,-0.3288089,0.5116129>,
<-0.7697105,-0.3188213,0.5530811>,
<-0.7416585,-0.2249837,-0.6319217>,
<-0.7703542,-0.2336835,-0.5932508>,
<-0.7808816,-0.1956525,-0.5932486>,
<-0.7517925,-0.1883632,-0.6319236>,
<-0.797252,-0.2418482,-0.5530812>,
<-0.808146,-0.2024757,-0.5530855>,
<-0.7208901,-0.1806148,-0.6691007>,
<-0.7111728,-0.2157309,-0.669099>,
<-0.6881527,-0.172416,-0.7047826>,
<-0.6788776,-0.2059327,-0.7047815>,
<-0.699745,-0.2503293,-0.6690981>,
<-0.7297408,-0.2610583,-0.6319232>,
<-0.6865992,-0.2844015,-0.6691019>,
<-0.7160346,-0.2965891,-0.6319251>,
<-0.6679675,-0.2389626,-0.704781>,
<-0.6554229,-0.2714846,-0.7047815>,
<-0.7579761,-0.2711576,-0.5932502>,
<-0.7844401,-0.2806311,-0.5530822>,
<-0.743743,-0.3080624,-0.5932486>,
<-0.7697113,-0.3188207,-0.5530804>,
<-0.7416581,-0.2249852,0.6319216>,
<-0.7111728,-0.2157309,0.669099>,
<-0.7208891,-0.180615,0.6691017>,
<-0.7517921,-0.1883648,0.6319235>,
<-0.6788776,-0.2059327,0.7047815>,
<-0.6881527,-0.172416,0.7047826>,
<-0.7808823,-0.1956532,0.5932476>,
<-0.7703542,-0.2336835,0.5932508>,
<-0.7579761,-0.2711576,0.5932502>,
<-0.7297408,-0.2610583,0.6319232>,
<-0.743743,-0.3080624,0.5932486>,
<-0.7160346,-0.2965891,0.6319251>,
<-0.699745,-0.2503293,0.6690981>,
<-0.6679639,-0.2389632,0.7047843>,
<-0.6865992,-0.2844015,0.6691019>,
<-0.6554223,-0.2714824,0.7047829>,
<-0.8451482,-0.2563767,-0.4690369>,
<-0.8660535,-0.262717,-0.42536>,
<-0.8778894,-0.2199534,-0.4253595>,
<-0.8566988,-0.2146451,-0.4690359>,
<-0.8849277,-0.2684456,-0.3805784>,
<-0.8970214,-0.2247477,-0.38058>,
<-0.8334553,-0.2088211,-0.5116112>,
<-0.82222,-0.2494225,-0.5116079>,
<-0.8090071,-0.2894154,-0.5116114>,
<-0.8315686,-0.2974842,-0.4690381>,
<-0.7938123,-0.3288061,-0.5116137>,
<-0.8159501,-0.3379745,-0.4690402>,
<-0.8521386,-0.304844,-0.4253586>,
<-0.8707082,-0.3114831,-0.3805858>,
<-0.8361343,-0.3463361,-0.4253595>,
<-0.8543545,-0.3538839,-0.3805845>,
<-0.6094785,-0.184886,0.770943>,
<-0.5725464,-0.1736743,0.8012664>,
<-0.5803659,-0.1454153,0.8012677>,
<-0.6178055,-0.1547979,0.7709436>,
<-0.5341141,-0.1620196,0.829742>,
<-0.5414125,-0.1356518,0.8297416>,
<-0.6537313,-0.1637917,0.738788>,
<-0.6449148,-0.1956362,0.7387905>,
<-0.6345526,-0.2270083,0.7387897>,
<-0.5996877,-0.2145328,0.7709412>,
<-0.6226401,-0.2578955,0.738789>,
<-0.588421,-0.2437329,0.7709443>,
<-0.5633475,-0.2015289,0.8012651>,
<-0.5255317,-0.1879972,0.829743>,
<-0.5527646,-0.2289688,0.8012644>,
<-0.51566,-0.2135937,0.8297424>,
<-0.916228,-0.2779337,-0.2885812>,
<-0.9285969,-0.2816899,-0.2415753>,
<-0.9412863,-0.2358406,-0.2415766>,
<-0.9287469,-0.2326965,-0.2885854>,
<-0.9387804,-0.2847717,-0.193898>,
<-0.951609,-0.2384234,-0.1938933>,
<-0.9139948,-0.2290047,-0.3349183>,
<-0.9016742,-0.2735159,-0.3349218>,
<-0.8871855,-0.3173792,-0.3349214>,
<-0.9015064,-0.3225038,-0.2885786>,
<-0.8705214,-0.3605854,-0.3349189>,
<-0.8845712,-0.3664038,-0.2885863>,
<-0.9136769,-0.3268549,-0.2415789>,
<-0.923694,-0.3304461,-0.1938936>,
<-0.896518,-0.3713448,-0.2415752>,
<-0.9063468,-0.3754219,-0.1938912>,
<-0.4534927,-0.1375814,0.8805769>,
<-0.4115064,-0.1248287,0.902818>,
<-0.4171303,-0.1045094,0.9028179>,
<-0.459694,-0.1151733,0.8805774>,
<-0.3684054,-0.1117555,0.9229237>,
<-0.3734386,-0.09356602,0.9229242>,
<-0.5011274,-0.125559,0.8562163>,
<-0.4943724,-0.1499665,0.8562161>,
<-0.486423,-0.1740102,0.8562202>,
<-0.4462089,-0.1596338,0.8805763>,
<-0.4772871,-0.1976984,0.8562198>,
<-0.4378375,-0.1813376,0.8805765>,
<-0.4048996,-0.1448451,0.9028157>,
<-0.3624851,-0.1296735,0.9229243>,
<-0.3972938,-0.1645618,0.9028162>,
<-0.3556781,-0.1473211,0.9229245>,
<-0.952389,-0.2889108,-0.09739475>,
<-0.9557968,-0.2899477,-0.04881397>,
<-0.9688614,-0.2427436,-0.04881747>,
<-0.9654062,-0.2418773,-0.09739765>,
<-0.9569374,-0.2902944,-8.740025E-17>,
<-0.9700171,-0.2430365,-8.595013E-17>,
<-0.9596592,-0.2404367,-0.1457549>,
<-0.9467206,-0.2871871,-0.1457523>,
<-0.9315086,-0.3332402,-0.1457488>,
<-0.9370879,-0.3352322,-0.09739406>,
<-0.9140137,-0.3785938,-0.145759>,
<-0.9194905,-0.3808562,-0.09739522>,
<-0.9404421,-0.3364311,-0.0488139>,
<-0.9415652,-0.3368308,-1.084473E-16>,
<-0.9227792,-0.3822246,-0.04881422>,
<-0.9238812,-0.3826795,-1.294808E-16>,
<-0.2853139,-0.08655237,-0.954518>,
<-0.3261982,-0.098951,-0.9401082>,
<-0.3305175,-0.08272309,-0.9401676>,
<-0.2890348,-0.07040229,-0.9547263>,
<-0.3684054,-0.1117555,-0.9229237>,
<-0.3734386,-0.09356602,-0.9229242>,
<-0.2488817,-0.05523851,-0.9669574>,
<-0.2453761,-0.07443094,-0.9665664>,
<-0.2081764,-0.03677631,-0.9773997>,
<-0.2048302,-0.06213342,-0.9768234>,
<-0.2376265,-0.09234513,-0.9669571>,
<-0.2794355,-0.1020446,-0.9547265>,
<-0.2340056,-0.09692389,-0.9673919>,
<-0.2742175,-0.1135751,-0.9549374>,
<-0.1935236,-0.08508025,-0.9773996>,
<-0.1919712,-0.07951481,-0.978174>,
<-0.3207741,-0.1148419,-0.9401677>,
<-0.3624858,-0.1296742,-0.922924>,
<-0.314626,-0.1303201,-0.9402272>,
<-0.3556794,-0.1473212,-0.922924>,
<-0.2853139,-0.08655237,0.954518>,
<-0.2453746,-0.07443051,0.9665668>,
<-0.2488852,-0.05524253,0.9669563>,
<-0.2890348,-0.07040229,0.9547263>,
<-0.2048294,-0.06213319,0.9768236>,
<-0.2081539,-0.03686562,0.9774011>,
<-0.3305175,-0.08272309,0.9401676>,
<-0.3261982,-0.098951,0.9401082>,
<-0.3207702,-0.1148495,0.9401681>,
<-0.2794363,-0.102046,0.9547261>,
<-0.314623,-0.1303191,0.9402283>,
<-0.2742202,-0.1135762,0.9549365>,
<-0.2376316,-0.09234371,0.966956>,
<-0.1935545,-0.08499349,0.977401>,
<-0.2340114,-0.09693581,0.9673893>,
<-0.1919684,-0.07951434,0.9781746>,
<-0.9523904,-0.2889061,0.09739474>,
<-0.9467206,-0.2871871,0.1457523>,
<-0.9596592,-0.2404367,0.1457549>,
<-0.9654062,-0.2418773,0.09739765>,
<-0.9387804,-0.2847717,0.193898>,
<-0.951609,-0.2384234,0.1938933>,
<-0.9688614,-0.2427436,0.04881747>,
<-0.9557968,-0.2899477,0.04881397>,
<-0.9404432,-0.336429,0.04880674>,
<-0.9370896,-0.3352274,0.09739398>,
<-0.9227784,-0.3822268,0.04881182>,
<-0.9194868,-0.3808651,0.09739524>,
<-0.9315084,-0.3332376,0.1457559>,
<-0.923694,-0.3304461,0.1938936>,
<-0.9140111,-0.3785987,0.1457624>,
<-0.9063466,-0.375423,0.1938902>,
<-0.4534967,-0.1375685,-0.8805769>,
<-0.4943652,-0.1499643,-0.8562206>,
<-0.50112,-0.1255572,-0.8562208>,
<-0.4596951,-0.1151749,-0.8805766>,
<-0.5341141,-0.1620196,-0.829742>,
<-0.5414125,-0.1356518,-0.8297416>,
<-0.4171348,-0.1045199,-0.9028146>,
<-0.4115141,-0.1248341,-0.9028137>,
<-0.4049033,-0.1448427,-0.9028144>,
<-0.4462095,-0.1596278,-0.8805771>,
<-0.3972984,-0.1645633,-0.9028139>,
<-0.4378302,-0.1813554,-0.8805765>,
<-0.4864214,-0.1740069,-0.8562218>,
<-0.5255317,-0.1879972,-0.829743>,
<-0.4772816,-0.1976989,-0.8562227>,
<-0.51566,-0.2135937,-0.8297424>,
<-0.916228,-0.2779337,0.2885812>,
<-0.9016742,-0.2735159,0.3349218>,
<-0.913995,-0.2290062,0.3349169>,
<-0.9287469,-0.2326965,0.2885854>,
<-0.9412863,-0.2358406,0.2415766>,
<-0.9285969,-0.2816899,0.2415753>,
<-0.9136769,-0.3268549,0.2415789>,
<-0.9015064,-0.3225038,0.2885786>,
<-0.896518,-0.3713448,0.2415752>,
<-0.8845712,-0.3664038,0.2885863>,
<-0.8871855,-0.3173792,0.3349214>,
<-0.8705214,-0.3605854,0.3349189>,
<-0.6094775,-0.1848838,-0.7709443>,
<-0.6449185,-0.1956292,-0.7387891>,
<-0.6537313,-0.1637917,-0.738788>,
<-0.6178055,-0.1547979,-0.7709436>,
<-0.5803659,-0.1454153,-0.8012677>,
<-0.5725464,-0.1736743,-0.8012664>,
<-0.5633475,-0.2015289,-0.8012651>,
<-0.5996839,-0.2145334,-0.770944>,
<-0.5527646,-0.2289688,-0.8012644>,
<-0.588421,-0.2437329,-0.7709443>,
<-0.6345532,-0.2270079,-0.7387893>,
<-0.6226357,-0.2579023,-0.7387904>,
<-0.2629446,-0.140553,0.9545182>,
<-0.2261427,-0.1208649,0.9665667>,
<-0.2333261,-0.1027331,0.9669565>,
<-0.2697483,-0.1254336,0.9547263>,
<-0.1887727,-0.1009006,0.9768234>,
<-0.1969665,-0.07676059,0.9774006>,
<-0.3080313,-0.145604,0.9401682>,
<-0.3006254,-0.1606856,0.9401088>,
<-0.3480091,-0.1646239,0.922924>,
<-0.3395254,-0.1814765,0.922924>,
<-0.2921995,-0.1752222,0.9401684>,
<-0.2541571,-0.1546022,0.9547263>,
<-0.2831534,-0.1891999,0.9402274>,
<-0.2467881,-0.1648965,0.954937>,
<-0.3302203,-0.197904,0.9229239>,
<-0.3200969,-0.213891,0.9229239>,
<-0.2150491,-0.136932,0.9669558>,
<-0.1732495,-0.1211276,0.977401>,
<-0.2106062,-0.1407245,0.9673891>,
<-0.1727665,-0.1154348,0.9781751>,
<-0.8777276,-0.4691569,0.09739639>,
<-0.8725038,-0.4663616,0.145753>,
<-0.8943092,-0.4230429,0.1457593>,
<-0.8996644,-0.4255794,0.09739732>,
<-0.8651833,-0.4624513,0.1938984>,
<-0.8868109,-0.419493,0.1938868>,
<-0.9028848,-0.4271023,0.04881188>,
<-0.8808718,-0.4708312,0.04881392>,
<-0.9039639,-0.4276087,-9.160153E-17>,
<-0.8819217,-0.4713959,-9.294323E-17>,
<-0.8567362,-0.5134396,0.0488147>,
<-0.8536803,-0.5116083,0.09740053>,
<-0.8304766,-0.5549113,0.04880748>,
<-0.8275163,-0.552929,0.09739724>,
<-0.8577559,-0.5140572,-9.424427E-17>,
<-0.831468,-0.5555727,-9.551821E-17>,
<-0.8485977,-0.5085639,0.1457556>,
<-0.8414813,-0.5042987,0.1938866>,
<-0.8225917,-0.5496337,0.1457592>,
<-0.8156901,-0.5450285,0.1938904>,
<-0.417947,-0.2233956,-0.8805764>,
<-0.4556082,-0.2435268,-0.8562219>,
<-0.4669943,-0.2209048,-0.8562227>,
<-0.4283935,-0.2026433,-0.8805764>,
<-0.4922402,-0.2631125,-0.8297418>,
<-0.5045446,-0.23867,-0.8297418>,
<-0.3887323,-0.1838882,-0.9028136>,
<-0.3792566,-0.202714,-0.9028131>,
<-0.3480091,-0.1646239,-0.922924>,
<-0.3395254,-0.1814765,-0.922924>,
<-0.3688649,-0.2210572,-0.9028136>,
<-0.406494,-0.2436138,-0.8805765>,
<-0.3575547,-0.2389153,-0.9028146>,
<-0.3940348,-0.2632879,-0.8805771>,
<-0.3302203,-0.197904,-0.9229239>,
<-0.3200962,-0.2138906,-0.9229243>,
<-0.4431266,-0.2655634,-0.8562213>,
<-0.4787553,-0.2869161,-0.8297425>,
<-0.4295454,-0.2870103,-0.8562218>,
<-0.4640826,-0.3100899,-0.8297419>,
<-0.8444023,-0.4513387,0.2885797>,
<-0.8309874,-0.4441716,0.3349201>,
<-0.8517594,-0.4029093,0.3349179>,
<-0.8655054,-0.4094127,0.2885855>,
<-0.8155538,-0.4359227,0.3805831>,
<-0.8359385,-0.3954278,0.3805833>,
<-0.8771883,-0.414948,0.2415759>,
<-0.8558023,-0.4574347,0.2415699>,
<-0.8323572,-0.498823,0.2415721>,
<-0.8212645,-0.4921818,0.2885856>,
<-0.80684,-0.5391217,0.241572>,
<-0.7960941,-0.5319331,0.2885852>,
<-0.8082172,-0.4843675,0.3349225>,
<-0.7932032,-0.475375,0.3805881>,
<-0.7834433,-0.5234873,0.3349293>,
<-0.768899,-0.5137612,0.3805836>,
<-0.5616977,-0.300233,-0.7709448>,
<-0.5943572,-0.317697,-0.7387883>,
<-0.609216,-0.2881769,-0.7387896>,
<-0.575736,-0.2723409,-0.7709465>,
<-0.6256584,-0.3344237,-0.7047782>,
<-0.641299,-0.3033541,-0.7047779>,
<-0.5408518,-0.2558411,-0.8012644>,
<-0.5276635,-0.2820386,-0.8012649>,
<-0.513204,-0.3075618,-0.8012661>,
<-0.5463081,-0.3274038,-0.7709437>,
<-0.4974738,-0.3324051,-0.8012657>,
<-0.5295624,-0.3538458,-0.7709454>,
<-0.5780758,-0.3464389,-0.7387885>,
<-0.6085151,-0.3646794,-0.7047825>,
<-0.5603596,-0.3744136,-0.7387906>,
<-0.5898654,-0.3941326,-0.7047825>,
<-0.7788924,-0.4163308,0.4690365>,
<-0.7577648,-0.4050356,0.511604>,
<-0.7767031,-0.3674061,0.5116102>,
<-0.7983594,-0.3776572,0.4690387>,
<-0.7347536,-0.392731,0.5530819>,
<-0.7531205,-0.3562476,0.5530797>,
<-0.8181099,-0.3869964,0.4253587>,
<-0.7981561,-0.4266294,0.4253635>,
<-0.7762921,-0.4652313,0.4253591>,
<-0.7575572,-0.4539962,0.4690357>,
<-0.7525045,-0.5028038,0.4253531>,
<-0.7343346,-0.4906681,0.4690389>,
<-0.7370019,-0.4416853,0.5116075>,
<-0.714622,-0.4282771,0.553077>,
<-0.7144157,-0.4773504,0.511612>,
<-0.6927186,-0.4628624,0.5530817>,
<-0.6835142,-0.365347,-0.6319255>,
<-0.7099616,-0.3794848,-0.5932501>,
<-0.7277067,-0.3442315,-0.5932517>,
<-0.7005966,-0.3314097,-0.6319272>,
<-0.7347512,-0.3927355,-0.5530818>,
<-0.7531205,-0.3562476,-0.5530797>,
<-0.6718004,-0.3177898,-0.6690993>,
<-0.6554218,-0.3503257,-0.6690996>,
<-0.6374654,-0.3820282,-0.6690982>,
<-0.6647885,-0.3984084,-0.6319233>,
<-0.6179271,-0.4128851,-0.6690979>,
<-0.6444164,-0.4305825,-0.6319226>,
<-0.6905081,-0.4138235,-0.5932526>,
<-0.7146213,-0.4282747,-0.5530797>,
<-0.6693477,-0.4472418,-0.5932524>,
<-0.6927204,-0.4628584,-0.5530828>,
<-0.6835141,-0.3653457,0.6319264>,
<-0.6554218,-0.3503257,0.6690996>,
<-0.6718004,-0.3177898,0.6690993>,
<-0.7005966,-0.3314097,0.6319272>,
<-0.6256584,-0.3344237,0.7047782>,
<-0.641299,-0.3033541,0.7047779>,
<-0.7277067,-0.3442315,0.5932517>,
<-0.709964,-0.3794804,0.5932501>,
<-0.6905058,-0.4138239,0.593255>,
<-0.6647863,-0.3984083,0.6319256>,
<-0.6693447,-0.447245,0.5932534>,
<-0.6444164,-0.4305825,0.6319226>,
<-0.6374654,-0.3820282,0.6690982>,
<-0.6085151,-0.3646794,0.7047825>,
<-0.6179271,-0.4128851,0.6690979>,
<-0.5898635,-0.3941332,0.7047837>,
<-0.7788924,-0.4163308,-0.4690365>,
<-0.7981561,-0.4266294,-0.4253635>,
<-0.8181099,-0.3869964,-0.4253587>,
<-0.7983594,-0.3776572,-0.4690387>,
<-0.8155538,-0.4359227,-0.3805831>,
<-0.8359385,-0.3954278,-0.3805833>,
<-0.7767031,-0.3674061,-0.5116102>,
<-0.7577637,-0.4050363,-0.5116051>,
<-0.7370011,-0.4416836,-0.5116102>,
<-0.7575572,-0.4539962,-0.4690357>,
<-0.7144157,-0.4773504,-0.511612>,
<-0.7343346,-0.4906681,-0.4690389>,
<-0.7762921,-0.4652313,-0.4253591>,
<-0.7932032,-0.475375,-0.3805881>,
<-0.7525045,-0.5028038,-0.4253531>,
<-0.768899,-0.5137612,-0.3805836>,
<-0.5616977,-0.300233,0.7709448>,
<-0.5276635,-0.2820386,0.8012649>,
<-0.5408518,-0.2558411,0.8012644>,
<-0.575736,-0.2723409,0.7709465>,
<-0.4922402,-0.2631125,0.8297418>,
<-0.5045446,-0.23867,0.8297418>,
<-0.609216,-0.2881769,0.7387896>,
<-0.5943572,-0.317697,0.7387883>,
<-0.5780758,-0.3464389,0.7387885>,
<-0.5463081,-0.3274038,0.7709437>,
<-0.5603568,-0.3744202,0.7387894>,
<-0.5295624,-0.3538458,0.7709454>,
<-0.513204,-0.3075618,0.8012661>,
<-0.4787553,-0.2869161,0.8297425>,
<-0.4974738,-0.3324051,0.8012657>,
<-0.4640826,-0.3100899,0.8297419>,
<-0.8444017,-0.4513383,-0.2885818>,
<-0.8558015,-0.457435,-0.2415721>,
<-0.8771895,-0.4149447,-0.241577>,
<-0.8655054,-0.4094127,-0.2885855>,
<-0.8651842,-0.4624516,-0.1938938>,
<-0.8868106,-0.4194927,-0.1938888>,
<-0.8517594,-0.4029093,-0.3349179>,
<-0.8309874,-0.4441716,-0.3349201>,
<-0.8082172,-0.4843675,-0.3349225>,
<-0.8212645,-0.4921818,-0.2885856>,
<-0.7834433,-0.5234873,-0.3349293>,
<-0.7960941,-0.5319331,-0.2885852>,
<-0.832355,-0.4988262,-0.2415733>,
<-0.8414809,-0.5042999,-0.1938853>,
<-0.80684,-0.5391217,-0.241572>,
<-0.8156901,-0.5450285,-0.1938904>,
<-0.41794,-0.2234076,0.8805766>,
<-0.3792492,-0.2027101,0.9028171>,
<-0.3887247,-0.1838846,0.9028176>,
<-0.4283935,-0.2026433,0.8805764>,
<-0.4670012,-0.220908,0.8562182>,
<-0.4556148,-0.2435304,0.8562173>,
<-0.4431276,-0.265567,0.8562197>,
<-0.4064901,-0.2436191,0.8805768>,
<-0.4295509,-0.2870109,0.8562189>,
<-0.3940426,-0.2632699,0.880579>,
<-0.3688579,-0.2210655,0.9028144>,
<-0.3575532,-0.2389112,0.9028162>,
<-0.8777271,-0.469158,-0.09739524>,
<-0.8808718,-0.4708312,-0.04881392>,
<-0.9028848,-0.4271023,-0.04881188>,
<-0.8996651,-0.4255785,-0.09739402>,
<-0.8943089,-0.4230434,-0.1457593>,
<-0.872502,-0.4663647,-0.1457542>,
<-0.8485977,-0.5085639,-0.1457556>,
<-0.8536803,-0.5116083,-0.09740053>,
<-0.8225917,-0.5496337,-0.1457592>,
<-0.8275163,-0.552929,-0.09739724>,
<-0.8567362,-0.5134396,-0.0488147>,
<-0.8304766,-0.5549113,-0.04880748>,
<-0.2629452,-0.1405542,-0.9545179>,
<-0.3006254,-0.1606856,-0.9401088>,
<-0.3080287,-0.145612,-0.9401678>,
<-0.2697484,-0.1254339,-0.9547262>,
<-0.2333247,-0.1027283,-0.9669573>,
<-0.2261392,-0.1208731,-0.9665665>,
<-0.1970042,-0.07667762,-0.9773996>,
<-0.1887759,-0.1008953,-0.9768233>,
<-0.2150442,-0.1369332,-0.9669567>,
<-0.2541571,-0.1546022,-0.9547263>,
<-0.2105973,-0.1407186,-0.9673919>,
<-0.2467881,-0.1648965,-0.954937>,
<-0.1732023,-0.1212084,-0.9773993>,
<-0.1727667,-0.1154413,-0.9781743>,
<-0.2921995,-0.1752222,-0.9401684>,
<-0.2831534,-0.1891999,-0.9402274>,
<-0.492335,-0.4040448,0.7709436>,
<-0.4624978,-0.3795578,0.8012688>,
<-0.4805425,-0.3564421,0.8012664>,
<-0.5115465,-0.379427,0.7709444>,
<-0.431454,-0.3540863,0.8297411>,
<-0.4482872,-0.3325185,0.8297409>,
<-0.5412867,-0.4014971,0.7387887>,
<-0.5209639,-0.4275432,0.7387851>,
<-0.5697843,-0.4226409,0.7047841>,
<-0.5483923,-0.4500524,0.7047827>,
<-0.4993816,-0.4525588,0.7387886>,
<-0.4719335,-0.4276967,0.7709438>,
<-0.4765439,-0.4765439,0.7387908>,
<-0.4503564,-0.4503564,0.7709464>,
<-0.5256816,-0.4763835,0.7047819>,
<-0.5016353,-0.5016418,0.7047819>,
<-0.4433399,-0.4017723,0.801267>,
<-0.4135854,-0.3748016,0.8297415>,
<-0.423069,-0.423069,0.8012648>,
<-0.3946698,-0.3946698,0.8297418>,
<-0.7401244,-0.6074003,-0.2885841>,
<-0.750118,-0.6156031,-0.2415694>,
<-0.779384,-0.5781031,-0.2415726>,
<-0.7690005,-0.570401,-0.2885844>,
<-0.7583411,-0.6223548,-0.1938901>,
<-0.787929,-0.5844423,-0.1938944>,
<-0.7567864,-0.5613386,-0.3349229>,
<-0.7283666,-0.5977537,-0.3349218>,
<-0.7427365,-0.5509091,-0.3805808>,
<-0.7148373,-0.5866543,-0.3805843>,
<-0.6981939,-0.6327338,-0.3349228>,
<-0.7094613,-0.642948,-0.2885872>,
<-0.6662697,-0.6662697,-0.3349169>,
<-0.6770208,-0.6770208,-0.2885926>,
<-0.6852287,-0.6209792,-0.3805869>,
<-0.6538952,-0.6538928,-0.3805855>,
<-0.7190469,-0.6516256,-0.2415691>,
<-0.7269276,-0.6587747,-0.1938868>,
<-0.6861647,-0.6861647,-0.24157>,
<-0.6936889,-0.6936889,-0.1938851>,
<-0.3663236,-0.3006491,0.8805777>,
<-0.3324149,-0.2728009,0.9028178>,
<-0.3453826,-0.2561845,0.902818>,
<-0.3806252,-0.2823231,0.8805783>,
<-0.2975983,-0.2442271,0.9229238>,
<-0.3092085,-0.2293501,0.922924>,
<-0.4149295,-0.3077761,0.8562169>,
<-0.3993519,-0.3277383,0.8562159>,
<-0.3828027,-0.3469147,0.8562198>,
<-0.3511513,-0.3182398,0.8805772>,
<-0.3653007,-0.3652971,0.8562204>,
<-0.3351127,-0.3350854,0.8805778>,
<-0.3186441,-0.2887743,0.9028152>,
<-0.2852641,-0.2585256,0.9229241>,
<-0.3040762,-0.3040722,0.9028166>,
<-0.2722232,-0.2722232,0.9229242>,
<-0.7693326,-0.6313803,-0.09739782>,
<-0.7720876,-0.6336383,-0.04881804>,
<-0.8022173,-0.5950332,-0.04881561>,
<-0.7993542,-0.5929144,-0.09739314>,
<-0.7730091,-0.634395,-9.793056E-17>,
<-0.8031788,-0.5957381,-9.676504E-17>,
<-0.7945944,-0.5893851,-0.1457565>,
<-0.764751,-0.6276225,-0.1457596>,
<-0.7330743,-0.6643479,-0.1457529>,
<-0.7374632,-0.6683276,-0.09739678>,
<-0.6995553,-0.6995553,-0.1457563>,
<-0.703745,-0.703745,-0.09739554>,
<-0.7401003,-0.6707223,-0.04881831>,
<-0.7409819,-0.671525,-9.906897E-17>,
<-0.7062639,-0.7062639,-0.04881202>,
<-0.7071068,-0.7071068,-6.090506E-17>,
<-0.2304788,-0.189143,-0.9545179>,
<-0.2635003,-0.2162474,-0.9401089>,
<-0.2737015,-0.2029091,-0.9401677>,
<-0.2400913,-0.1756534,-0.9547262>,
<-0.2975983,-0.2442271,-0.9229238>,
<-0.3092085,-0.2293501,-0.922924>,
<-0.2088015,-0.1462754,-0.9669568>,
<-0.1982131,-0.1626704,-0.966566>,
<-0.1782639,-0.1136347,-0.9773992>,
<-0.1654597,-0.1357932,-0.9768231>,
<-0.1842006,-0.176251,-0.9669569>,
<-0.2191196,-0.2012075,-0.9547262>,
<-0.1790945,-0.1791049,-0.9673916>,
<-0.2098696,-0.2098799,-0.9549373>,
<-0.1462355,-0.1526614,-0.9773994>,
<-0.1469288,-0.1469294,-0.9781736>,
<-0.2524081,-0.2288564,-0.9401675>,
<-0.2852641,-0.2585256,-0.9229241>,
<-0.2408087,-0.2407998,-0.9402269>,
<-0.2722244,-0.2722233,-0.9229238>,
<-0.2304747,-0.189148,0.9545179>,
<-0.198212,-0.1626694,0.9665664>,
<-0.2088031,-0.1462804,0.9669557>,
<-0.2400913,-0.1756534,0.9547262>,
<-0.1654591,-0.1357927,0.9768232>,
<-0.1782089,-0.1137086,0.9774006>,
<-0.2737015,-0.2029091,0.9401677>,
<-0.2635003,-0.2162474,0.9401089>,
<-0.2524067,-0.228856,0.940168>,
<-0.2191137,-0.201213,0.9547264>,
<-0.2408043,-0.2408037,0.940227>,
<-0.2098743,-0.2098744,0.9549374>,
<-0.1842054,-0.1762529,0.9669557>,
<-0.1462922,-0.1525994,0.9774006>,
<-0.179102,-0.1791115,0.967389>,
<-0.1469203,-0.1469311,0.9781747>,
<-0.7693326,-0.6313803,0.09739782>,
<-0.764751,-0.6276225,0.1457596>,
<-0.7945944,-0.5893851,0.1457565>,
<-0.7993542,-0.5929144,0.09739314>,
<-0.7583411,-0.6223548,0.1938901>,
<-0.787929,-0.5844423,0.1938944>,
<-0.8022173,-0.5950332,0.04881561>,
<-0.7720876,-0.6336383,0.04881804>,
<-0.7401003,-0.6707223,0.04881831>,
<-0.7374632,-0.6683276,0.09739678>,
<-0.7062639,-0.7062639,0.04881202>,
<-0.703745,-0.703745,0.09739554>,
<-0.7330743,-0.6643479,0.1457529>,
<-0.7269276,-0.6587747,0.1938868>,
<-0.6995553,-0.6995553,0.1457563>,
<-0.6936889,-0.6936889,0.1938851>,
<-0.366333,-0.3006402,-0.8805769>,
<-0.3993418,-0.3277372,-0.856221>,
<-0.4149235,-0.3077716,-0.8562214>,
<-0.3806255,-0.2823247,-0.8805776>,
<-0.431454,-0.3540863,-0.8297411>,
<-0.4482872,-0.3325185,-0.8297409>,
<-0.3453838,-0.2561948,-0.9028146>,
<-0.3324214,-0.2728062,-0.9028138>,
<-0.3186483,-0.2887742,-0.9028138>,
<-0.3511566,-0.3182359,-0.8805765>,
<-0.304078,-0.304078,-0.902814>,
<-0.3350991,-0.3350991,-0.8805777>,
<-0.3828023,-0.3469106,-0.8562216>,
<-0.4135832,-0.3748011,-0.8297428>,
<-0.3653007,-0.3652919,-0.8562227>,
<-0.3946698,-0.3946683,-0.8297426>,
<-0.7401244,-0.6074003,0.2885841>,
<-0.7283666,-0.5977537,0.3349218>,
<-0.7567864,-0.5613386,0.3349229>,
<-0.7690005,-0.570401,0.2885844>,
<-0.7148373,-0.5866543,0.3805843>,
<-0.7427365,-0.5509091,0.3805808>,
<-0.779384,-0.5781031,0.2415726>,
<-0.750118,-0.6156031,0.2415694>,
<-0.7190469,-0.6516256,0.2415691>,
<-0.7094655,-0.6429442,0.2885854>,
<-0.6861652,-0.6861653,0.2415667>,
<-0.6770226,-0.6770219,0.2885858>,
<-0.6981973,-0.6327291,0.3349245>,
<-0.6852287,-0.6209792,0.3805869>,
<-0.6662685,-0.6662678,0.3349232>,
<-0.6538951,-0.6538928,0.3805856>,
<-0.492333,-0.4040452,-0.7709447>,
<-0.5209607,-0.427549,-0.738784>,
<-0.541287,-0.4014972,-0.7387884>,
<-0.5115451,-0.3794241,-0.7709468>,
<-0.5483923,-0.4500524,-0.7047827>,
<-0.5697856,-0.4226438,-0.7047813>,
<-0.4805425,-0.3564421,-0.8012664>,
<-0.4624978,-0.3795578,-0.8012688>,
<-0.4433399,-0.4017723,-0.801267>,
<-0.4719335,-0.4276967,-0.7709438>,
<-0.423069,-0.423069,-0.8012648>,
<-0.4503564,-0.4503564,-0.7709464>,
<-0.4993816,-0.4525588,-0.7387886>,
<-0.5256816,-0.4763835,-0.7047819>,
<-0.4765439,-0.4765439,-0.7387908>,
<-0.5016375,-0.5016375,-0.7047833>,
<-0.6827059,-0.5602867,0.4690325>,
<-0.6641829,-0.5450828,0.511611>,
<-0.6900977,-0.5118787,0.5116106>,
<-0.709345,-0.5261527,0.4690341>,
<-0.6440168,-0.5285317,0.5530792>,
<-0.6691443,-0.4963326,0.5530821>,
<-0.7268889,-0.5391678,0.4253595>,
<-0.6995887,-0.5741455,0.4253618>,
<-0.6706157,-0.6077347,0.4253623>,
<-0.6544284,-0.5930724,0.4690294>,
<-0.6399511,-0.6399426,0.4253658>,
<-0.6245026,-0.6245027,0.4690341>,
<-0.6366748,-0.5769739,0.5116115>,
<-0.617336,-0.5594602,0.5530827>,
<-0.6075582,-0.6075582,0.5116113>,
<-0.5891112,-0.5891055,0.5530847>,
<-0.5991076,-0.4916736,-0.6319234>,
<-0.6222852,-0.5106995,-0.5932514>,
<-0.6465675,-0.479586,-0.5932519>,
<-0.6224818,-0.4617235,-0.6319239>,
<-0.6440168,-0.5285317,-0.5530792>,
<-0.6691443,-0.4963326,-0.5530821>,
<-0.5968974,-0.4427442,-0.6690973>,
<-0.574479,-0.4714676,-0.669098>,
<-0.5506882,-0.4990479,-0.6690991>,
<-0.5742919,-0.5204427,-0.6319242>,
<-0.5255024,-0.5255024,-0.6690998>,
<-0.5480304,-0.5480305,-0.6319219>,
<-0.5965134,-0.5405811,-0.5932485>,
<-0.617336,-0.5594602,-0.5530827>,
<-0.5692352,-0.5692345,-0.5932482>,
<-0.5891112,-0.5891055,-0.5530847>,
<-0.5991074,-0.491674,0.6319232>,
<-0.5744765,-0.4714654,0.6691017>,
<-0.5968974,-0.4427425,0.6690983>,
<-0.6224855,-0.4617184,0.631924>,
<-0.6465689,-0.4795854,0.5932507>,
<-0.6222876,-0.5107013,0.5932472>,
<-0.5965132,-0.5405827,0.5932473>,
<-0.5742856,-0.520448,0.6319255>,
<-0.5692352,-0.5692345,0.5932482>,
<-0.5480279,-0.5480281,0.6319261>,
<-0.5506834,-0.4990533,0.6690991>,
<-0.525504,-0.5255034,0.6690977>,
<-0.6827059,-0.5602867,-0.4690325>,
<-0.6995887,-0.5741455,-0.4253618>,
<-0.7268889,-0.5391678,-0.4253595>,
<-0.709345,-0.5261527,-0.4690341>,
<-0.6900977,-0.5118787,-0.5116106>,
<-0.6641829,-0.5450828,-0.511611>,
<-0.6366748,-0.5769739,-0.5116115>,
<-0.6544278,-0.5930743,-0.4690278>,
<-0.6075582,-0.6075582,-0.5116113>,
<-0.6245048,-0.6245048,-0.4690283>,
<-0.6706113,-0.6077384,-0.4253639>,
<-0.6399496,-0.6399418,-0.4253692>,
<-0.560283,-0.6827068,0.4690356>,
<-0.5450769,-0.6641881,0.5116105>,
<-0.5769764,-0.6366754,0.5116079>,
<-0.5930723,-0.6544258,0.4690333>,
<-0.5285266,-0.6440205,0.5530797>,
<-0.5594597,-0.6173367,0.5530825>,
<-0.6077352,-0.6706153,0.4253622>,
<-0.574142,-0.6995925,0.4253603>,
<-0.6209792,-0.6852312,0.3805826>,
<-0.5866543,-0.7148373,0.3805843>,
<-0.5391685,-0.7268875,0.4253608>,
<-0.5261527,-0.709342,0.4690386>,
<-0.5028025,-0.7525027,0.4253579>,
<-0.4906681,-0.7343346,0.4690389>,
<-0.550914,-0.7427308,0.3805847>,
<-0.5137601,-0.7688991,0.3805848>,
<-0.511879,-0.6900972,0.5116109>,
<-0.4963364,-0.669145,0.5530779>,
<-0.4773552,-0.7144113,0.5116137>,
<-0.4628624,-0.6927185,0.5530817>,
<-0.491674,-0.5991074,-0.6319232>,
<-0.5107007,-0.6222892,-0.5932462>,
<-0.5405824,-0.5965101,-0.5932507>,
<-0.5204477,-0.5742873,-0.6319242>,
<-0.5285266,-0.6440205,-0.5530797>,
<-0.5594597,-0.6173367,-0.5530825>,
<-0.4990483,-0.5506865,-0.6691002>,
<-0.4714634,-0.5744766,-0.669103>,
<-0.4763835,-0.5256816,-0.7047819>,
<-0.4500462,-0.5483975,-0.7047826>,
<-0.4427401,-0.5968943,-0.6691027>,
<-0.4617144,-0.6224884,-0.6319241>,
<-0.4128838,-0.6179252,-0.6691005>,
<-0.4305826,-0.6444158,-0.6319231>,
<-0.4226369,-0.569787,-0.7047843>,
<-0.394138,-0.5898591,-0.7047847>,
<-0.4795854,-0.6465689,-0.5932507>,
<-0.4963364,-0.669145,-0.5530779>,
<-0.447239,-0.6693482,-0.593254>,
<-0.4628624,-0.6927185,-0.5530817>,
<-0.491674,-0.5991074,0.6319232>,
<-0.4714639,-0.5744747,0.6691043>,
<-0.4990507,-0.5506824,0.6691019>,
<-0.5204481,-0.5742855,0.6319255>,
<-0.4500523,-0.5483926,0.7047826>,
<-0.4763814,-0.5256832,0.7047822>,
<-0.5405824,-0.5965101,0.5932507>,
<-0.5107007,-0.6222892,0.5932462>,
<-0.4795854,-0.6465689,0.5932507>,
<-0.4617144,-0.6224884,0.6319241>,
<-0.447239,-0.6693482,0.593254>,
<-0.4305826,-0.6444158,0.6319231>,
<-0.4427401,-0.5968943,0.6691027>,
<-0.4226369,-0.569787,0.7047843>,
<-0.4128838,-0.6179252,0.6691005>,
<-0.394138,-0.5898591,0.7047847>,
<-0.560283,-0.6827068,-0.4690356>,
<-0.574142,-0.6995925,-0.4253603>,
<-0.6077387,-0.6706111,-0.4253638>,
<-0.593074,-0.6544252,-0.4690318>,
<-0.5866543,-0.7148373,-0.3805843>,
<-0.6209792,-0.6852312,-0.3805826>,
<-0.5769764,-0.6366754,-0.5116079>,
<-0.5450769,-0.6641881,-0.5116105>,
<-0.511879,-0.6900972,-0.5116109>,
<-0.5261527,-0.709342,-0.4690386>,
<-0.4773552,-0.7144113,-0.5116137>,
<-0.4906681,-0.7343346,-0.4690389>,
<-0.5391678,-0.7268889,-0.4253595>,
<-0.5509091,-0.7427365,-0.3805808>,
<-0.5028038,-0.7525045,-0.4253531>,
<-0.5137612,-0.768899,-0.3805836>,
<-0.4040448,-0.492335,0.7709436>,
<-0.3795578,-0.4624978,0.8012688>,
<-0.4017723,-0.4433399,0.801267>,
<-0.4276967,-0.4719335,0.7709438>,
<-0.3540863,-0.431454,0.8297411>,
<-0.3748016,-0.4135854,0.8297415>,
<-0.4525596,-0.4993847,0.738786>,
<-0.4275448,-0.5209658,0.7387828>,
<-0.4014934,-0.5412931,0.738786>,
<-0.3794265,-0.5115485,0.7709433>,
<-0.3744245,-0.5603545,0.7387889>,
<-0.3538482,-0.5295661,0.7709417>,
<-0.3564421,-0.4805425,0.8012664>,
<-0.3325185,-0.4482872,0.8297409>,
<-0.3324051,-0.4974738,0.8012657>,
<-0.3100899,-0.4640826,0.8297419>,
<-0.6074003,-0.7401244,-0.2885841>,
<-0.6156021,-0.7501193,-0.2415679>,
<-0.6516256,-0.7190469,-0.2415691>,
<-0.642948,-0.7094613,-0.2885872>,
<-0.6223499,-0.7583451,-0.1938901>,
<-0.6587747,-0.7269276,-0.1938868>,
<-0.6327338,-0.6981939,-0.3349228>,
<-0.5977537,-0.7283666,-0.3349218>,
<-0.5613386,-0.7567864,-0.3349229>,
<-0.570401,-0.7690005,-0.2885844>,
<-0.5234873,-0.7834433,-0.3349293>,
<-0.5319331,-0.7960941,-0.2885852>,
<-0.578105,-0.779384,-0.2415683>,
<-0.5844433,-0.7879298,-0.1938885>,
<-0.5391183,-0.8068426,-0.2415707>,
<-0.5450317,-0.8156882,-0.1938897>,
<-0.3006277,-0.3663412,0.8805777>,
<-0.2728009,-0.3324149,0.9028178>,
<-0.2887686,-0.318642,0.9028178>,
<-0.3182353,-0.3511545,0.8805775>,
<-0.2442271,-0.2975983,0.9229238>,
<-0.2585256,-0.2852641,0.9229241>,
<-0.346916,-0.382808,0.8562168>,
<-0.3277383,-0.3993519,0.8562159>,
<-0.3077712,-0.4149272,0.8562198>,
<-0.2823191,-0.3806289,0.880578>,
<-0.2870152,-0.429548,0.8562189>,
<-0.2633019,-0.3940212,0.880579>,
<-0.2561854,-0.3453886,0.9028155>,
<-0.2293501,-0.3092085,0.922924>,
<-0.2389159,-0.35755,0.9028162>,
<-0.2138863,-0.3201009,0.9229237>,
<-0.6313789,-0.7693335,-0.09739987>,
<-0.633638,-0.7720874,-0.04882592>,
<-0.6707208,-0.7401015,-0.04882025>,
<-0.6683219,-0.7374685,-0.09739676>,
<-0.634395,-0.7730091,-1.806823E-16>,
<-0.671525,-0.7409819,-1.797065E-16>,
<-0.6643467,-0.7330758,-0.145751>,
<-0.6276173,-0.7647569,-0.1457514>,
<-0.5893882,-0.7945916,-0.1457592>,
<-0.5929221,-0.7993477,-0.09739916>,
<-0.5496387,-0.8225879,-0.1457613>,
<-0.552929,-0.8275163,-0.09739724>,
<-0.5950347,-0.802216,-0.04881763>,
<-0.5957381,-0.8031788,-1.031076E-16>,
<-0.5549113,-0.8304766,-0.04880748>,
<-0.5555727,-0.831468,-1.03975E-16>,
<-0.1891463,-0.230473,-0.9545187>,
<-0.2162445,-0.2635062,-0.9401079>,
<-0.2288576,-0.2524069,-0.9401675>,
<-0.2012119,-0.219111,-0.9547273>,
<-0.2442271,-0.2975983,-0.9229238>,
<-0.258526,-0.2852656,-0.9229235>,
<-0.1762519,-0.1841994,-0.966957>,
<-0.16267,-0.1982138,-0.966566>,
<-0.1526627,-0.1462358,-0.9773992>,
<-0.1357932,-0.1654597,-0.9768231>,
<-0.1462786,-0.2087961,-0.9669575>,
<-0.1756487,-0.2400936,-0.9547264>,
<-0.1407175,-0.2105957,-0.9673924>,
<-0.1648973,-0.2467894,-0.9549366>,
<-0.1136348,-0.1782656,-0.9773989>,
<-0.1154362,-0.1727719,-0.978174>,
<-0.2029091,-0.2737025,-0.9401675>,
<-0.2293501,-0.3092085,-0.922924>,
<-0.1892037,-0.2831499,-0.9402277>,
<-0.2138863,-0.3201009,-0.9229237>,
<-0.1891468,-0.2304733,0.9545185>,
<-0.1626703,-0.1982132,0.966566>,
<-0.1762513,-0.1842045,0.9669561>,
<-0.2012117,-0.2191133,0.9547268>,
<-0.1357991,-0.1654544,0.9768231>,
<-0.1525986,-0.1462919,0.9774008>,
<-0.2288562,-0.2524064,0.940168>,
<-0.2162474,-0.2635003,0.9401089>,
<-0.2029091,-0.2737015,0.9401677>,
<-0.175654,-0.24009,0.9547264>,
<-0.1892037,-0.2831499,0.9402277>,
<-0.1648973,-0.2467894,0.9549366>,
<-0.1462845,-0.208798,0.9669562>,
<-0.1137087,-0.1782106,0.9774003>,
<-0.1407234,-0.2106045,0.9673896>,
<-0.1154349,-0.172769,0.9781747>,
<-0.6313805,-0.7693324,0.09739786>,
<-0.6276218,-0.7647528,0.1457534>,
<-0.6643467,-0.7330758,0.145751>,
<-0.6683219,-0.7374685,0.09739676>,
<-0.6223499,-0.7583451,0.1938901>,
<-0.6587747,-0.7269276,0.1938868>,
<-0.6707208,-0.7401015,0.04882025>,
<-0.633638,-0.7720874,0.04882592>,
<-0.5950347,-0.802216,0.04881763>,
<-0.5929209,-0.7993494,0.09739313>,
<-0.5549113,-0.8304766,0.04880748>,
<-0.552929,-0.8275163,0.09739724>,
<-0.5893878,-0.7945919,0.145759>,
<-0.5844443,-0.7879275,0.1938945>,
<-0.5496337,-0.8225917,0.1457592>,
<-0.5450298,-0.815689,0.1938918>,
<-0.3006387,-0.3663328,-0.8805774>,
<-0.3277335,-0.3993461,-0.8562204>,
<-0.346911,-0.3828024,-0.8562214>,
<-0.3182353,-0.3511545,-0.8805775>,
<-0.3540863,-0.431454,-0.8297411>,
<-0.3748016,-0.4135854,-0.8297415>,
<-0.2887742,-0.3186483,-0.9028138>,
<-0.2728062,-0.3324214,-0.9028138>,
<-0.2561895,-0.3453894,-0.902814>,
<-0.2823231,-0.3806252,-0.8805783>,
<-0.2389166,-0.3575561,-0.9028137>,
<-0.263286,-0.394032,-0.8805789>,
<-0.3077716,-0.4149235,-0.8562214>,
<-0.3325185,-0.4482872,-0.8297409>,
<-0.2870103,-0.4295454,-0.8562218>,
<-0.3100899,-0.4640826,-0.8297419>,
<-0.6074018,-0.7401237,0.2885826>,
<-0.5977571,-0.7283631,0.3349233>,
<-0.6327293,-0.6981972,0.3349244>,
<-0.6429444,-0.7094652,0.2885855>,
<-0.6516256,-0.7190469,0.2415691>,
<-0.6156021,-0.7501193,0.2415679>,
<-0.578105,-0.779384,0.2415683>,
<-0.5704005,-0.7690024,0.2885802>,
<-0.5391183,-0.8068426,0.2415707>,
<-0.5319331,-0.7960941,0.2885852>,
<-0.5613404,-0.7567857,0.3349215>,
<-0.5234847,-0.7834477,0.334923>,
<-0.4040448,-0.492335,-0.7709436>,
<-0.4275428,-0.5209659,-0.7387839>,
<-0.4525588,-0.4993816,-0.7387886>,
<-0.4276967,-0.4719335,-0.7709438>,
<-0.4017723,-0.4433399,-0.801267>,
<-0.3795578,-0.4624978,-0.8012688>,
<-0.3564421,-0.4805425,-0.8012664>,
<-0.3794265,-0.5115485,-0.7709433>,
<-0.3324051,-0.4974738,-0.8012657>,
<-0.3538482,-0.5295661,-0.7709417>,
<-0.4014934,-0.5412931,-0.738786>,
<-0.3744245,-0.5603545,-0.7387889>,
<-0.1405459,-0.2629455,-0.954519>,
<-0.1606859,-0.3006248,-0.9401089>,
<-0.1752213,-0.2922013,-0.940168>,
<-0.154593,-0.254161,-0.9547268>,
<-0.1814847,-0.3395214,-0.9229239>,
<-0.1979022,-0.3302219,-0.9229237>,
<-0.136926,-0.2150463,-0.9669573>,
<-0.1208752,-0.226143,-0.9665653>,
<-0.1212082,-0.1732026,-0.9773993>,
<-0.1009038,-0.1887721,-0.9768232>,
<-0.1027295,-0.233326,-0.9669569>,
<-0.12544,-0.2697434,-0.9547268>,
<-0.09693307,-0.2340017,-0.9673919>,
<-0.1135883,-0.2742142,-0.9549368>,
<-0.07667738,-0.197006,-0.9773992>,
<-0.07951916,-0.1919702,-0.9781739>,
<-0.1456067,-0.3080293,-0.9401684>,
<-0.1646162,-0.348014,-0.9229235>,
<-0.1303214,-0.314625,-0.9402273>,
<-0.147322,-0.3556798,-0.9229237>,
<-0.1405459,-0.2629455,0.954519>,
<-0.1208745,-0.2261417,0.9665657>,
<-0.1369256,-0.2150515,0.9669562>,
<-0.154593,-0.254161,0.9547268>,
<-0.1009034,-0.1887714,0.9768234>,
<-0.1211292,-0.1732505,0.9774006>,
<-0.1752213,-0.2922013,0.940168>,
<-0.1606859,-0.3006248,0.9401089>,
<-0.1979022,-0.3302219,0.9229237>,
<-0.1814847,-0.3395214,0.9229239>,
<-0.1456067,-0.3080293,0.9401684>,
<-0.12544,-0.2697434,0.9547268>,
<-0.1303214,-0.314625,0.9402273>,
<-0.1135883,-0.2742142,0.9549368>,
<-0.1646162,-0.348014,0.9229235>,
<-0.147322,-0.3556798,0.9229237>,
<-0.1027341,-0.2333286,0.9669558>,
<-0.07676059,-0.1969665,0.9774006>,
<-0.09693714,-0.2340115,0.9673892>,
<-0.07951772,-0.1919668,0.9781747>,
<-0.4691522,-0.8777296,0.09740084>,
<-0.4663621,-0.8725036,0.1457529>,
<-0.5085569,-0.8486017,0.1457565>,
<-0.5116039,-0.853683,0.09740052>,
<-0.4624521,-0.8651849,0.1938896>,
<-0.5042978,-0.8414815,0.1938882>,
<-0.5134385,-0.8567368,0.04881596>,
<-0.4708292,-0.8808727,0.04881643>,
<-0.5140572,-0.8577559,-1.04761E-16>,
<-0.4713878,-0.8819261,-1.840162E-16>,
<-0.4271032,-0.9028843,0.04881305>,
<-0.4255775,-0.899665,0.09739972>,
<-0.3822267,-0.9227783,0.04881656>,
<-0.3808645,-0.919486,0.09740454>,
<-0.4276132,-0.9039618,-2.767426E-17>,
<-0.3826838,-0.9238794,-2.829768E-17>,
<-0.4230411,-0.8943112,0.1457522>,
<-0.4194889,-0.8868119,0.1938912>,
<-0.3785967,-0.9140127,0.1457579>,
<-0.3754195,-0.9063487,0.1938871>,
<-0.2233956,-0.417947,-0.8805764>,
<-0.2435268,-0.4556082,-0.8562219>,
<-0.2655634,-0.4431266,-0.8562213>,
<-0.2436141,-0.4064923,-0.8805772>,
<-0.2631125,-0.4922402,-0.8297418>,
<-0.2869161,-0.4787553,-0.8297425>,
<-0.2210627,-0.3688608,-0.9028139>,
<-0.2027144,-0.379255,-0.9028137>,
<-0.1838796,-0.3887366,-0.9028135>,
<-0.2026416,-0.4283928,-0.8805771>,
<-0.1645661,-0.3972963,-0.9028143>,
<-0.181354,-0.4378268,-0.8805785>,
<-0.220904,-0.4669963,-0.8562218>,
<-0.2386615,-0.5045488,-0.8297416>,
<-0.1977034,-0.477284,-0.8562204>,
<-0.2135936,-0.515662,-0.8297412>,
<-0.4513383,-0.8444036,0.2885763>,
<-0.4441716,-0.8309874,0.3349201>,
<-0.4843667,-0.8082182,0.3349212>,
<-0.4921813,-0.8212661,0.288582>,
<-0.4359227,-0.8155538,0.3805831>,
<-0.4753703,-0.793206,0.3805881>,
<-0.4988225,-0.8323575,0.2415721>,
<-0.4574315,-0.855803,0.2415733>,
<-0.4149473,-0.8771888,0.241575>,
<-0.4094156,-0.8655062,0.2885792>,
<-0.3713522,-0.8965165,0.2415692>,
<-0.3664038,-0.8845712,0.2885863>,
<-0.4029093,-0.8517594,0.3349179>,
<-0.3954278,-0.8359385,0.3805833>,
<-0.3605784,-0.8705234,0.3349212>,
<-0.3538821,-0.8543562,0.3805823>,
<-0.3002309,-0.5616995,-0.7709443>,
<-0.3176866,-0.5943657,-0.7387859>,
<-0.3464468,-0.5780713,-0.7387883>,
<-0.3274058,-0.5463064,-0.7709441>,
<-0.3344157,-0.6256622,-0.7047787>,
<-0.3646823,-0.6085155,-0.7047807>,
<-0.3075618,-0.513204,-0.8012661>,
<-0.2820386,-0.5276635,-0.8012649>,
<-0.2558391,-0.5408511,-0.8012655>,
<-0.2723438,-0.5757382,-0.7709438>,
<-0.2289594,-0.5527622,-0.8012687>,
<-0.2437329,-0.588421,-0.7709443>,
<-0.2881797,-0.6092179,-0.7387868>,
<-0.3033596,-0.6412925,-0.7047815>,
<-0.2579033,-0.6226385,-0.7387876>,
<-0.2714833,-0.6554202,-0.7047845>,
<-0.4163268,-0.7788946,0.4690365>,
<-0.4050321,-0.7577629,0.5116095>,
<-0.441686,-0.7370008,0.5116085>,
<-0.4540006,-0.7575546,0.4690358>,
<-0.3927228,-0.734758,0.5530818>,
<-0.4282773,-0.7146186,0.5530812>,
<-0.4652312,-0.7762922,0.4253592>,
<-0.4266302,-0.7981578,0.4253597>,
<-0.3869926,-0.8181094,0.4253632>,
<-0.3776493,-0.7983629,0.469039>,
<-0.3463377,-0.8361326,0.4253615>,
<-0.3379832,-0.8159465,0.4690401>,
<-0.3674048,-0.7767033,0.5116108>,
<-0.3562483,-0.7531166,0.5530845>,
<-0.3288113,-0.7938119,0.511611>,
<-0.3188276,-0.7697066,0.553083>,
<-0.3653469,-0.6835164,-0.6319232>,
<-0.3794779,-0.709964,-0.5932518>,
<-0.4138243,-0.6905053,-0.5932554>,
<-0.3984126,-0.6647874,-0.6319217>,
<-0.3927228,-0.734758,-0.5530818>,
<-0.4282773,-0.7146186,-0.5530812>,
<-0.382029,-0.6374634,-0.6690996>,
<-0.3503226,-0.6554199,-0.669103>,
<-0.3177901,-0.6717968,-0.6691028>,
<-0.3314079,-0.7006011,-0.6319232>,
<-0.2844023,-0.6866011,-0.6690996>,
<-0.2965892,-0.7160341,-0.6319257>,
<-0.3442346,-0.7277086,-0.5932476>,
<-0.3562483,-0.7531166,-0.5530845>,
<-0.3080692,-0.7437396,-0.5932494>,
<-0.3188276,-0.7697066,-0.553083>,
<-0.3653469,-0.6835164,0.6319232>,
<-0.3503226,-0.6554199,0.669103>,
<-0.382029,-0.6374634,0.6690996>,
<-0.3984126,-0.6647874,0.6319217>,
<-0.3344157,-0.6256622,0.7047787>,
<-0.3646823,-0.6085155,0.7047807>,
<-0.4138243,-0.6905053,0.5932554>,
<-0.3794779,-0.709964,0.5932518>,
<-0.3442346,-0.7277086,0.5932476>,
<-0.3314079,-0.7006011,0.6319232>,
<-0.3080692,-0.7437396,0.5932494>,
<-0.2965892,-0.7160341,0.6319257>,
<-0.3177901,-0.6717968,0.6691028>,
<-0.3033596,-0.6412925,0.7047815>,
<-0.2844023,-0.6866011,0.6690996>,
<-0.2714833,-0.6554202,0.7047845>,
<-0.4163272,-0.7788963,-0.4690332>,
<-0.4266305,-0.7981575,-0.4253599>,
<-0.4652258,-0.7762965,-0.4253571>,
<-0.4539962,-0.7575572,-0.4690357>,
<-0.4359212,-0.815551,-0.3805907>,
<-0.4753728,-0.7932036,-0.3805901>,
<-0.4416853,-0.7370019,-0.5116075>,
<-0.4050333,-0.7577648,-0.5116059>,
<-0.3674061,-0.7767034,-0.5116098>,
<-0.3776535,-0.798361,-0.469039>,
<-0.3288113,-0.7938119,-0.511611>,
<-0.3379832,-0.8159465,-0.4690401>,
<-0.3870002,-0.8181063,-0.4253622>,
<-0.3954294,-0.8359368,-0.3805853>,
<-0.3463377,-0.8361326,-0.4253615>,
<-0.3538821,-0.8543562,-0.3805823>,
<-0.3002309,-0.5616995,0.7709443>,
<-0.2820386,-0.5276635,0.8012649>,
<-0.3075618,-0.513204,0.8012661>,
<-0.3274058,-0.5463064,0.7709441>,
<-0.2631125,-0.4922402,0.8297418>,
<-0.2869161,-0.4787553,0.8297425>,
<-0.3464468,-0.5780713,0.7387883>,
<-0.3176866,-0.5943657,0.7387859>,
<-0.2881797,-0.6092179,0.7387868>,
<-0.2723438,-0.5757382,0.7709438>,
<-0.2579033,-0.6226385,0.7387876>,
<-0.2437329,-0.588421,0.7709443>,
<-0.2558391,-0.5408511,0.8012655>,
<-0.2386615,-0.5045488,0.8297416>,
<-0.2289594,-0.5527622,0.8012687>,
<-0.2135928,-0.5156617,0.8297416>,
<-0.4513383,-0.8444036,-0.2885763>,
<-0.4574315,-0.855803,-0.2415733>,
<-0.4988225,-0.8323575,-0.2415721>,
<-0.4921813,-0.8212661,-0.288582>,
<-0.4624521,-0.8651849,-0.1938896>,
<-0.5042978,-0.8414815,-0.1938882>,
<-0.4843675,-0.8082172,-0.3349225>,
<-0.4441716,-0.8309874,-0.3349201>,
<-0.4029093,-0.8517594,-0.3349179>,
<-0.4094156,-0.8655062,-0.2885792>,
<-0.3605784,-0.8705234,-0.3349212>,
<-0.3664038,-0.8845712,-0.2885863>,
<-0.4149473,-0.8771888,-0.241575>,
<-0.4194889,-0.8868119,-0.1938912>,
<-0.3713522,-0.8965165,-0.2415692>,
<-0.3754195,-0.9063487,-0.1938871>,
<-0.2233832,-0.4179527,0.8805768>,
<-0.2027122,-0.3792509,0.9028159>,
<-0.221058,-0.3688554,0.9028173>,
<-0.2436065,-0.4064971,0.8805771>,
<-0.2655655,-0.4431326,0.8562176>,
<-0.2435286,-0.4556115,0.8562196>,
<-0.2209034,-0.4669981,0.856221>,
<-0.2026455,-0.4283919,0.8805766>,
<-0.1977048,-0.4772892,0.8562171>,
<-0.1813717,-0.4378193,0.8805785>,
<-0.1838775,-0.3887357,0.9028143>,
<-0.1645667,-0.3972903,0.9028168>,
<-0.4691522,-0.8777296,-0.09740084>,
<-0.4708292,-0.8808727,-0.04881643>,
<-0.5134385,-0.8567368,-0.04881596>,
<-0.5116039,-0.853683,-0.09740052>,
<-0.5085569,-0.8486017,-0.1457565>,
<-0.4663621,-0.8725036,-0.1457529>,
<-0.4230411,-0.8943112,-0.1457522>,
<-0.4255775,-0.899665,-0.09739972>,
<-0.3785967,-0.9140127,-0.1457579>,
<-0.3808645,-0.919486,-0.09740454>,
<-0.4271032,-0.9028843,-0.04881305>,
<-0.3822267,-0.9227783,-0.04881656>,
<-0.2563671,-0.8451534,-0.4690326>,
<-0.2627103,-0.8660564,-0.4253582>,
<-0.3048372,-0.8521421,-0.4253565>,
<-0.2974852,-0.8315693,-0.4690362>,
<-0.2684446,-0.8849245,-0.3805867>,
<-0.3114837,-0.8707097,-0.3805818>,
<-0.2894161,-0.809007,-0.5116112>,
<-0.2494122,-0.822222,-0.5116097>,
<-0.2806247,-0.7844411,-0.5530841>,
<-0.2418483,-0.7972516,-0.5530817>,
<-0.20882,-0.8334587,-0.511606>,
<-0.2146452,-0.8566988,-0.4690359>,
<-0.1676287,-0.8427078,-0.5116095>,
<-0.1722969,-0.8662083,-0.4690383>,
<-0.2024797,-0.8081485,-0.5530804>,
<-0.1625358,-0.8171174,-0.5530834>,
<-0.2199572,-0.877887,-0.4253625>,
<-0.2247427,-0.897019,-0.3805885>,
<-0.1765638,-0.887635,-0.4253579>,
<-0.1804038,-0.906979,-0.3805832>,
<-0.1848872,-0.6094765,0.7709443>,
<-0.1736828,-0.5725455,0.8012652>,
<-0.2015296,-0.5633452,0.8012665>,
<-0.2145301,-0.5996854,0.7709437>,
<-0.1620196,-0.5341141,0.829742>,
<-0.188009,-0.5255311,0.8297407>,
<-0.2270076,-0.6345565,0.7387865>,
<-0.1956391,-0.6449176,0.7387873>,
<-0.2389541,-0.6679667,0.7047847>,
<-0.2059422,-0.6788742,0.7047819>,
<-0.1637901,-0.6537333,0.7387866>,
<-0.1547895,-0.6178059,0.7709449>,
<-0.1314785,-0.6609924,0.7387844>,
<-0.1242531,-0.6246604,0.7709478>,
<-0.1724121,-0.6881537,0.7047826>,
<-0.1383975,-0.6957933,0.7047821>,
<-0.1454073,-0.5803695,0.8012664>,
<-0.1356518,-0.5414125,0.8297416>,
<-0.1167225,-0.5868122,0.8012661>,
<-0.1088872,-0.5474239,0.8297413>,
<-0.2779351,-0.9162271,-0.2885828>,
<-0.2816905,-0.9285975,-0.2415722>,
<-0.3268541,-0.9136793,-0.2415711>,
<-0.3225009,-0.9015053,-0.288585>,
<-0.2847808,-0.9387796,-0.1938885>,
<-0.3304427,-0.9236963,-0.1938888>,
<-0.3173792,-0.8871854,-0.3349216>,
<-0.2735233,-0.9016728,-0.3349196>,
<-0.2289964,-0.9139974,-0.3349169>,
<-0.2326948,-0.9287471,-0.288586>,
<-0.1838208,-0.9241416,-0.3349213>,
<-0.1867881,-0.9390561,-0.2885895>,
<-0.2358399,-0.9412865,-0.2415767>,
<-0.2384246,-0.9516103,-0.1938853>,
<-0.189305,-0.9517384,-0.2415734>,
<-0.1913842,-0.9621743,-0.1938885>,
<-0.1375485,-0.4535024,0.8805771>,
<-0.1248295,-0.4115092,0.9028166>,
<-0.1448494,-0.4048935,0.9028178>,
<-0.159623,-0.4462108,0.8805773>,
<-0.1117557,-0.3684063,0.9229233>,
<-0.129683,-0.3624833,0.9229237>,
<-0.1740102,-0.4864288,0.856217>,
<-0.1499656,-0.4943697,0.8562178>,
<-0.125556,-0.5011196,0.8562213>,
<-0.1151744,-0.4596936,0.8805775>,
<-0.1007837,-0.506686,0.8562195>,
<-0.09247401,-0.464791,0.8805782>,
<-0.104507,-0.4171389,0.9028142>,
<-0.09355608,-0.3734418,0.9229239>,
<-0.08389197,-0.4217635,0.9028165>,
<-0.07510642,-0.3775852,0.9229239>,
<-0.2889054,-0.9523901,-0.09740034>,
<-0.2899382,-0.9557998,-0.04881249>,
<-0.3364311,-0.9404421,-0.0488139>,
<-0.3352335,-0.9370869,-0.09739893>,
<-0.2902842,-0.9569405,-1.077968E-16>,
<-0.3368293,-0.9415657,-2.883978E-17>,
<-0.3332377,-0.9315082,-0.1457569>,
<-0.2871845,-0.9467205,-0.1457579>,
<-0.2404436,-0.9596573,-0.1457557>,
<-0.2418802,-0.9654054,-0.0973976>,
<-0.1930051,-0.9703112,-0.1457572>,
<-0.1941578,-0.9761233,-0.09739639>,
<-0.2427457,-0.9688612,-0.04881185>,
<-0.2430379,-0.9700168,-2.970714E-17>,
<-0.1948561,-0.9796163,-0.04881576>,
<-0.1950903,-0.9807853,-1.085557E-16>,
<-0.08654942,-0.285314,-0.9545183>,
<-0.09894872,-0.3261987,-0.9401083>,
<-0.114851,-0.3207718,-0.9401674>,
<-0.1020455,-0.2794356,-0.9547264>,
<-0.1117557,-0.3684063,-0.9229233>,
<-0.129683,-0.3624833,-0.9229237>,
<-0.0923362,-0.2376288,-0.9669574>,
<-0.07443247,-0.2453723,-0.9665672>,
<-0.08508452,-0.1935237,-0.9773992>,
<-0.06213247,-0.2048338,-0.9768227>,
<-0.05524789,-0.2488788,-0.9669576>,
<-0.07039403,-0.2890373,-0.9547262>,
<-0.04940723,-0.2484189,-0.9673918>,
<-0.05790162,-0.2911053,-0.9549372>,
<-0.03677555,-0.2081773,-0.9773995>,
<-0.04054045,-0.2037945,-0.978174>,
<-0.08272052,-0.3305177,-0.9401677>,
<-0.09356582,-0.373439,-0.922924>,
<-0.06644108,-0.3340017,-0.9402279>,
<-0.07510869,-0.377585,-0.9229238>,
<-0.08654942,-0.285314,0.9545183>,
<-0.07443204,-0.2453708,0.9665677>,
<-0.09233477,-0.2376339,0.9669563>,
<-0.1020455,-0.2794356,0.9547264>,
<-0.06213224,-0.204833,0.9768229>,
<-0.08499775,-0.1935546,0.9774006>,
<-0.114851,-0.3207718,0.9401674>,
<-0.09894872,-0.3261987,0.9401083>,
<-0.08271973,-0.3305193,0.9401672>,
<-0.07039293,-0.2890364,0.9547266>,
<-0.06643278,-0.3340084,0.9402261>,
<-0.05790108,-0.2911026,0.9549381>,
<-0.05524264,-0.248886,0.9669561>,
<-0.03686486,-0.2081548,0.9774009>,
<-0.04940953,-0.2484305,0.9673887>,
<-0.04053979,-0.2037912,0.9781747>,
<-0.2889054,-0.9523901,0.09740034>,
<-0.2871845,-0.9467205,0.1457579>,
<-0.3332377,-0.9315082,0.1457569>,
<-0.3352335,-0.9370869,0.09739893>,
<-0.2847808,-0.9387796,0.1938885>,
<-0.3304427,-0.9236963,0.1938888>,
<-0.3364311,-0.9404421,0.0488139>,
<-0.2899382,-0.9557998,0.04881249>,
<-0.2427457,-0.9688612,0.04881185>,
<-0.2418802,-0.9654054,0.0973976>,
<-0.1948561,-0.9796163,0.04881576>,
<-0.1941578,-0.9761233,0.09739639>,
<-0.2404436,-0.9596573,0.1457557>,
<-0.2384246,-0.9516103,0.1938853>,
<-0.1930051,-0.9703112,0.1457572>,
<-0.1913842,-0.9621743,0.1938885>,
<-0.1375613,-0.4534985,-0.8805771>,
<-0.149961,-0.4943637,-0.8562221>,
<-0.1740081,-0.4864216,-0.8562215>,
<-0.1596232,-0.4462097,-0.8805778>,
<-0.162019,-0.5341128,-0.829743>,
<-0.1880092,-0.5255316,-0.8297404>,
<-0.1448522,-0.4049014,-0.9028138>,
<-0.1248319,-0.4115172,-0.9028126>,
<-0.104512,-0.4171422,-0.9028121>,
<-0.1151794,-0.4596916,-0.8805778>,
<-0.08389974,-0.4217726,-0.9028116>,
<-0.09245515,-0.4647949,-0.8805781>,
<-0.1255578,-0.5011164,-0.8562229>,
<-0.1356512,-0.5414122,-0.8297419>,
<-0.1007802,-0.5066818,-0.8562225>,
<-0.1088869,-0.5474223,-0.8297424>,
<-0.2779351,-0.9162271,0.2885828>,
<-0.2735233,-0.9016728,0.3349196>,
<-0.3173792,-0.8871854,0.3349216>,
<-0.3225009,-0.9015053,0.288585>,
<-0.2684446,-0.8849245,0.3805867>,
<-0.3114837,-0.8707097,0.3805818>,
<-0.3268541,-0.9136793,0.2415711>,
<-0.2816905,-0.9285975,0.2415722>,
<-0.2358399,-0.9412865,0.2415767>,
<-0.2326973,-0.9287473,0.2885836>,
<-0.189305,-0.9517384,0.2415734>,
<-0.1867886,-0.9390588,0.2885804>,
<-0.2290037,-0.9139948,0.3349192>,
<-0.2247427,-0.897019,0.3805885>,
<-0.1838204,-0.92414,0.3349257>,
<-0.1804087,-0.9069763,0.3805873>,
<-0.1848873,-0.609477,-0.7709439>,
<-0.1956391,-0.6449176,-0.7387873>,
<-0.2270076,-0.6345565,-0.7387865>,
<-0.2145301,-0.5996854,-0.7709437>,
<-0.2059422,-0.6788742,-0.7047819>,
<-0.2389541,-0.6679667,-0.7047847>,
<-0.2015322,-0.5633448,-0.8012661>,
<-0.1736837,-0.5725463,-0.8012644>,
<-0.1454132,-0.5803668,-0.8012673>,
<-0.1547916,-0.617807,-0.7709437>,
<-0.1167219,-0.5868096,-0.8012681>,
<-0.1242541,-0.6246651,-0.7709439>,
<-0.1637901,-0.6537333,-0.7387866>,
<-0.1724121,-0.6881537,-0.7047826>,
<-0.1314785,-0.6609924,-0.7387844>,
<-0.1383975,-0.6957933,-0.7047821>,
<-0.2563671,-0.8451534,0.4690326>,
<-0.2494122,-0.822222,0.5116097>,
<-0.2894161,-0.809007,0.5116112>,
<-0.2974852,-0.8315693,0.4690362>,
<-0.2418483,-0.7972516,0.5530817>,
<-0.2806247,-0.7844411,0.5530841>,
<-0.3048372,-0.8521421,0.4253565>,
<-0.2627103,-0.8660564,0.4253582>,
<-0.2199572,-0.877887,0.4253625>,
<-0.2146452,-0.8566988,0.4690359>,
<-0.1765638,-0.887635,0.4253579>,
<-0.1722969,-0.8662083,0.4690383>,
<-0.20882,-0.8334587,0.511606>,
<-0.2024797,-0.8081485,0.5530804>,
<-0.1676287,-0.8427078,0.5116095>,
<-0.1625358,-0.8171174,0.5530834>,
<-0.2249798,-0.7416595,-0.6319219>,
<-0.2336828,-0.7703518,-0.5932541>,
<-0.2711553,-0.7579755,-0.593252>,
<-0.2610544,-0.7297422,-0.6319232>,
<-0.2503249,-0.6997446,-0.6691>,
<-0.2157332,-0.7111739,-0.669097>,
<-0.180614,-0.7208932,-0.6690976>,
<-0.1883647,-0.751793,-0.6319225>,
<-0.1449805,-0.7288921,-0.6691016>,
<-0.1511986,-0.760138,-0.6319249>,
<-0.1956459,-0.7808783,-0.5932553>,
<-0.1570496,-0.7895484,-0.5932527>,
<-0.2249798,-0.7416595,0.6319219>,
<-0.2157332,-0.7111739,0.669097>,
<-0.2503249,-0.6997446,0.6691>,
<-0.2610544,-0.7297422,0.6319232>,
<-0.2711553,-0.7579755,0.593252>,
<-0.2336828,-0.7703518,0.5932541>,
<-0.1956459,-0.7808783,0.5932553>,
<-0.1883647,-0.751793,0.6319225>,
<-0.1570496,-0.7895484,0.5932527>,
<-0.1511986,-0.760138,0.6319249>,
<-0.180614,-0.7208932,0.6690976>,
<-0.1449805,-0.7288921,0.6691016>,
<-0.09384984,-0.9528441,0.2885832>,
<-0.09235458,-0.9377091,0.3349214>,
<-0.138197,-0.9320573,0.3349191>,
<-0.1404312,-0.9471014,0.2885794>,
<-0.09063726,-0.9202929,0.3805862>,
<-0.1356371,-0.9147445,0.3805852>,
<-0.1423285,-0.9598873,0.2415761>,
<-0.09511393,-0.9657097,0.2415744>,
<-0.1438905,-0.9704135,0.1938897>,
<-0.0961547,-0.9763006,0.1938851>,
<-0.04766843,-0.9692112,0.2415727>,
<-0.04703584,-0.9562993,0.2885814>,
<6.366216E-17,-0.9703823,0.2415746>,
<5.681416E-17,-0.9574552,0.2885821>,
<-0.04819497,-0.9798388,0.1938894>,
<6.650168E-17,-0.9810229,0.193892>,
<-0.04629083,-0.9411081,0.3349218>,
<-0.04543241,-0.9236287,0.3805863>,
<1.910995E-7,-0.9422464,0.3349205>,
<1.951316E-7,-0.9247466,0.3805834>,
<-0.06242502,-0.6338371,-0.7709433>,
<-0.06605467,-0.6706944,-0.7387867>,
<-0.09884391,-0.6666538,-0.7387846>,
<-0.09341211,-0.6300161,-0.7709435>,
<-0.0695342,-0.7060087,-0.7047813>,
<-0.1040541,-0.7017523,-0.7047811>,
<-0.08774828,-0.5918362,-0.8012678>,
<-0.05864132,-0.5954296,-0.8012645>,
<-0.08186444,-0.5521104,-0.8297423>,
<-0.05470768,-0.5554602,-0.8297415>,
<-0.0293978,-0.597583,-0.801268>,
<-0.0312944,-0.6361347,-0.7709431>,
<1.206403E-16,-0.5983026,-0.8012703>,
<1.213568E-16,-0.6369049,-0.7709423>,
<-0.02741594,-0.5574745,-0.8297412>,
<3.871875E-8,-0.558147,-0.8297421>,
<-0.0331101,-0.6731277,-0.7387847>,
<-0.03484977,-0.7085665,-0.704783>,
<1.220556E-16,-0.6739428,-0.7387836>,
<1.550532E-7,-0.7094214,-0.7047846>,
<-0.08656914,-0.878929,0.4690304>,
<-0.08422025,-0.8550823,0.5116066>,
<-0.1260258,-0.8499284,0.5116045>,
<-0.1295397,-0.8736279,0.469035>,
<-0.08165993,-0.8291164,0.5530802>,
<-0.1222011,-0.8241151,0.5530833>,
<-0.132737,-0.8952356,0.4253634>,
<-0.08870485,-0.9006667,0.4253597>,
<-0.04446846,-0.9039309,0.4253603>,
<-0.04339004,-0.8821152,0.4690311>,
<4.208823E-17,-0.9050247,0.4253591>,
<3.696706E-17,-0.8831789,0.4690363>,
<-0.04221143,-0.8581815,0.5116079>,
<-0.04092342,-0.8321207,0.5530827>,
<2.927105E-17,-0.8592166,0.5116121>,
<1.422916E-7,-0.8331254,0.5530842>,
<-0.07597047,-0.7712969,-0.6319253>,
<-0.07890826,-0.801136,-0.5932576>,
<-0.1180764,-0.7963068,-0.5932566>,
<-0.1136714,-0.7666491,-0.6319241>,
<-0.08165993,-0.8291164,-0.5530802>,
<-0.1222011,-0.8241151,-0.5530833>,
<-0.1090011,-0.7351356,-0.6690997>,
<-0.07284491,-0.7395951,-0.6690984>,
<-0.03651557,-0.7422714,-0.6691037>,
<-0.03807856,-0.7740936,-0.631925>,
<1.228452E-16,-0.7431682,-0.6691047>,
<1.218321E-16,-0.7750296,-0.6319249>,
<-0.03954814,-0.8040445,-0.5932524>,
<-0.04092342,-0.8321207,-0.5530827>,
<1.210799E-16,-0.8050181,-0.5932503>,
<1.422916E-7,-0.8331254,-0.5530842>,
<-0.07597047,-0.7712969,0.6319253>,
<-0.07284491,-0.7395951,0.6690984>,
<-0.1090011,-0.7351356,0.6690997>,
<-0.1136714,-0.7666491,0.6319241>,
<-0.0695342,-0.7060087,0.7047813>,
<-0.1040541,-0.7017523,0.7047811>,
<-0.1180764,-0.7963068,0.5932566>,
<-0.07890826,-0.801136,0.5932576>,
<-0.03954814,-0.8040445,0.5932524>,
<-0.03807856,-0.7740936,0.631925>,
<1.833756E-17,-0.8050181,0.5932503>,
<1.183922E-17,-0.7750296,0.6319249>,
<-0.03651557,-0.7422714,0.6691037>,
<-0.03484977,-0.7085665,0.704783>,
<6.413359E-18,-0.7431682,0.6691047>,
<1.550532E-7,-0.7094214,0.7047846>,
<-0.08656914,-0.878929,-0.4690304>,
<-0.08870738,-0.9006675,-0.4253575>,
<-0.132735,-0.8952389,-0.4253572>,
<-0.1295397,-0.8736279,-0.469035>,
<-0.09064745,-0.9202919,-0.3805861>,
<-0.1356324,-0.9147451,-0.3805855>,
<-0.1260258,-0.8499284,-0.5116045>,
<-0.08422025,-0.8550823,-0.5116066>,
<-0.04221143,-0.8581815,-0.5116079>,
<-0.04338768,-0.8821164,-0.4690289>,
<1.181512E-16,-0.8592166,-0.5116121>,
<1.159864E-16,-0.8831832,-0.4690282>,
<-0.04446061,-0.9039303,-0.4253626>,
<-0.04543241,-0.9236287,-0.3805863>,
<1.157545E-16,-0.9050224,-0.4253639>,
<1.951317E-7,-0.9247449,-0.3805874>,
<-0.06242502,-0.6338371,0.7709433>,
<-0.05864132,-0.5954296,0.8012645>,
<-0.08775709,-0.5918365,0.8012666>,
<-0.0934136,-0.6300143,0.7709448>,
<-0.05470768,-0.5554602,0.8297415>,
<-0.08186444,-0.5521104,0.8297423>,
<-0.09884391,-0.6666538,0.7387846>,
<-0.06605467,-0.6706944,0.7387867>,
<-0.0331101,-0.6731277,0.7387847>,
<-0.0312944,-0.6361347,0.7709431>,
<-5.062177E-18,-0.6739428,0.7387836>,
<-1.160667E-17,-0.6369049,0.7709423>,
<-0.0293978,-0.597583,0.801268>,
<-0.02741594,-0.5574745,0.8297412>,
<-1.757553E-17,-0.5983026,0.8012703>,
<3.871875E-8,-0.558147,0.8297421>,
<-0.09384984,-0.9528441,-0.2885832>,
<-0.09511393,-0.9657097,-0.2415744>,
<-0.1423285,-0.9598873,-0.2415761>,
<-0.1404335,-0.9471003,-0.2885818>,
<-0.0961547,-0.9763006,-0.1938851>,
<-0.1438905,-0.9704135,-0.1938897>,
<-0.1382022,-0.932055,-0.3349233>,
<-0.09235689,-0.937708,-0.3349238>,
<-0.04629083,-0.9411081,-0.3349218>,
<-0.04703584,-0.9562993,-0.2885814>,
<1.910995E-7,-0.9422464,-0.3349205>,
<1.078978E-16,-0.9574552,-0.2885821>,
<-0.04766843,-0.9692112,-0.2415727>,
<-0.04819497,-0.9798388,-0.1938894>,
<1.049467E-16,-0.9703823,-0.2415746>,
<1.00081E-16,-0.9810229,-0.193892>,
<-0.04643714,-0.4716232,0.8805766>,
<-0.04215603,-0.4279546,0.9028166>,
<-0.06307977,-0.425373,0.9028171>,
<-0.06950898,-0.4687765,0.8805777>,
<-0.03773561,-0.3831287,0.9229238>,
<-0.05647525,-0.3808178,0.9229238>,
<-0.07577094,-0.5110286,0.8562176>,
<-0.05063825,-0.514129,0.8562168>,
<-0.02537722,-0.5159872,0.8562203>,
<-0.0232709,-0.4733321,0.8805766>,
<-2.348908E-6,-0.5166135,0.8562187>,
<-1.925646E-5,-0.4739014,0.8805779>,
<-0.02111706,-0.4295133,0.9028136>,
<-0.01891397,-0.3845166,0.9229243>,
<-2.616503E-6,-0.4300306,0.9028143>,
<2.551993E-7,-0.3849814,0.9229243>,
<-0.09755278,-0.9904528,-0.09739963>,
<-0.09790643,-0.9939979,-0.04881016>,
<-0.1464956,-0.9880062,-0.04881456>,
<-0.1459763,-0.9844819,-0.09739792>,
<-0.09801992,-0.9951845,-3.046608E-17>,
<-0.1466684,-0.9891857,-1.087997E-16>,
<-0.1451041,-0.9786217,-0.1457545>,
<-0.09697084,-0.9845565,-0.145757>,
<-0.04860325,-0.9881261,-0.1457551>,
<-0.04888895,-0.9940434,-0.09740378>,
<9.82892E-17,-0.989321,-0.1457533>,
<9.46152E-17,-0.9952453,-0.09740048>,
<-0.04907084,-0.9976016,-0.04881726>,
<-0.04913519,-0.9987921,-3.060161E-17>,
<9.126989E-17,-0.9988075,-0.04882271>,
<8.825092E-17,-1,-1.091249E-16>,
<-0.02922748,-0.2967157,-0.9545185>,
<-0.03340578,-0.3392329,-0.9401091>,
<-0.05006052,-0.3370129,-0.9401682>,
<-0.0455693,-0.293973,-0.9547268>,
<-0.03773561,-0.3831287,-0.9229238>,
<-0.05646267,-0.3808189,-0.9229241>,
<-0.04420647,-0.2510769,-0.9669572>,
<-0.02513847,-0.2551829,-0.966566>,
<-0.04569328,-0.206404,-0.9773994>,
<-0.02097324,-0.2130179,-0.9768232>,
<-0.00562472,-0.2548755,-0.9669575>,
<-0.01265852,-0.2972177,-0.9547258>,
<-1.813347E-9,-0.2532827,-0.9673923>,
<1.925153E-7,-0.2968095,-0.9549367>,
<0.004553486,-0.2113511,-0.9773996>,
<-4.164873E-7,-0.2077866,-0.9781742>,
<-0.01664309,-0.3403033,-0.9401684>,
<-0.01891397,-0.3845166,-0.9229243>,
<2.597884E-7,-0.3405459,-0.9402279>,
<2.551993E-7,-0.3849814,-0.9229243>,
<-0.02922867,-0.2967168,0.9545181>,
<-0.02513832,-0.2551815,0.9665663>,
<-0.04421407,-0.2510815,0.9669556>,
<-0.04556924,-0.2939738,0.9547266>,
<-0.02097317,-0.2130171,0.9768233>,
<-0.04560215,-0.2064174,0.9774008>,
<-0.0500623,-0.3370132,0.940168>,
<-0.03341467,-0.3392309,0.9401095>,
<-0.01664309,-0.3403033,0.9401684>,
<-0.01265852,-0.2972177,0.9547258>,
<2.597884E-7,-0.3405459,0.9402279>,
<1.925153E-7,-0.2968095,0.9549367>,
<-0.005627989,-0.2548796,0.9669564>,
<0.004461497,-0.2113465,0.977401>,
<-1.77032E-8,-0.2532933,0.9673895>,
<-4.453205E-7,-0.2077828,0.978175>,
<-0.09755278,-0.9904528,0.09739963>,
<-0.09697084,-0.9845565,0.145757>,
<-0.1451041,-0.9786217,0.1457545>,
<-0.1459763,-0.9844819,0.09739792>,
<-0.1464956,-0.9880062,0.04881456>,
<-0.09790643,-0.9939979,0.04881016>,
<-0.04907084,-0.9976016,0.04881726>,
<-0.04888895,-0.9940434,0.09740378>,
<8.281451E-17,-0.9988075,0.04882271>,
<7.774685E-17,-0.9952453,0.09740048>,
<-0.04860325,-0.9881261,0.1457551>,
<7.304684E-17,-0.989321,0.1457533>,
<-0.0464498,-0.4716239,-0.8805755>,
<-0.05063751,-0.5141215,-0.8562213>,
<-0.07576983,-0.5110211,-0.8562221>,
<-0.06951067,-0.4687788,-0.8805764>,
<-0.0630805,-0.4253835,-0.9028121>,
<-0.04214754,-0.4279623,-0.9028133>,
<-0.02112003,-0.4295162,-0.9028121>,
<-0.02327625,-0.4733312,-0.880577>,
<2.164343E-7,-0.430036,-0.9028117>,
<1.167356E-16,-0.4739015,-0.8805779>,
<-0.02537965,-0.5159844,-0.8562219>,
<2.222691E-7,-0.5166086,-0.8562217>,
<0.04646543,-0.4716203,0.8805767>,
<0.04215464,-0.4279544,0.9028167>,
<0.02111979,-0.4295076,0.9028162>,
<0.02327648,-0.4733312,0.880577>,
<0.03773498,-0.3831288,0.9229238>,
<0.01891364,-0.3845166,0.9229243>,
<0.0253794,-0.5159918,0.8562174>,
<0.05063761,-0.5141289,0.8562168>,
<0.0274159,-0.5574744,0.8297413>,
<0.05470768,-0.5554602,0.8297415>,
<0.0757747,-0.5110227,0.8562207>,
<0.0695158,-0.4687763,0.8805773>,
<0.100787,-0.5066864,0.856219>,
<0.09243633,-0.4647993,0.8805777>,
<0.08186619,-0.5521102,0.8297423>,
<0.1088894,-0.5474216,0.8297426>,
<0.06308259,-0.4253783,0.9028144>,
<0.05647496,-0.3808179,0.9229238>,
<0.08388848,-0.4217648,0.9028163>,
<0.07510846,-0.3775851,0.9229237>,
<0.09755344,-0.9904527,-0.09740012>,
<0.09790643,-0.9939979,-0.04881016>,
<0.04907084,-0.9976016,-0.04881726>,
<0.04888895,-0.9940434,-0.09740378>,
<0.09801992,-0.9951845,-3.046608E-17>,
<0.04913519,-0.9987921,-3.060161E-17>,
<0.04860382,-0.988126,-0.1457553>,
<0.09697014,-0.9845565,-0.1457575>,
<0.04819516,-0.9798389,-0.1938892>,
<0.09615488,-0.9763008,-0.1938841>,
<0.145105,-0.9786218,-0.1457532>,
<0.1459773,-0.9844817,-0.09739793>,
<0.1930057,-0.9703112,-0.1457563>,
<0.1941564,-0.9761236,-0.09739637>,
<0.1438902,-0.9704136,-0.1938894>,
<0.1913921,-0.9621725,-0.1938895>,
<0.1464978,-0.9880058,-0.04881574>,
<0.1466701,-0.9891855,-3.030345E-17>,
<0.1948551,-0.9796165,-0.04881521>,
<0.1950898,-0.9807854,-1.085286E-16>,
<0.02922738,-0.296717,-0.9545181>,
<0.0334134,-0.3392309,-0.9401095>,
<0.01664334,-0.3403033,-0.9401684>,
<0.01265866,-0.2972178,-0.9547258>,
<0.03773498,-0.3831288,-0.9229238>,
<0.01891364,-0.3845166,-0.9229243>,
<0.005625262,-0.2548754,-0.9669575>,
<0.0251374,-0.2551828,-0.966566>,
<-0.004554062,-0.2113513,-0.9773996>,
<0.02097566,-0.2130181,-0.9768231>,
<0.04420489,-0.2510767,-0.9669573>,
<0.04556723,-0.2939753,-0.9547262>,
<0.04940891,-0.2484179,-0.967392>,
<0.05790162,-0.2911053,-0.9549372>,
<0.0456948,-0.2064038,-0.9773993>,
<0.04053948,-0.2037946,-0.978174>,
<0.05006102,-0.3370134,-0.940168>,
<0.05647496,-0.3808179,-0.9229238>,
<0.06643278,-0.3340084,-0.9402261>,
<0.07510676,-0.3775854,-0.9229237>,
<0.02922732,-0.296717,0.9545181>,
<0.02513678,-0.2551814,0.9665664>,
<0.005627967,-0.2548796,0.9669564>,
<0.01265871,-0.2972177,0.9547258>,
<0.02097558,-0.2130173,0.9768232>,
<-0.004462022,-0.2113466,0.977401>,
<0.01664334,-0.3403033,0.9401684>,
<0.0334134,-0.3392309,0.9401095>,
<0.05006102,-0.3370134,0.940168>,
<0.04556791,-0.2939741,0.9547266>,
<0.06643278,-0.3340084,0.9402261>,
<0.05790108,-0.2911026,0.9549381>,
<0.04421248,-0.2510814,0.9669557>,
<0.04560375,-0.2064169,0.9774008>,
<0.04941121,-0.2484295,0.9673889>,
<0.04053991,-0.2037909,0.9781747>,
<0.09755344,-0.9904527,0.09740012>,
<0.09697014,-0.9845565,0.1457575>,
<0.04860382,-0.988126,0.1457553>,
<0.04888895,-0.9940434,0.09740378>,
<0.09615488,-0.9763008,0.1938841>,
<0.04819516,-0.9798389,0.1938892>,
<0.04907084,-0.9976016,0.04881726>,
<0.09790643,-0.9939979,0.04881016>,
<0.1464978,-0.9880058,0.04881574>,
<0.1459773,-0.9844817,0.09739793>,
<0.1948551,-0.9796165,0.04881521>,
<0.1941564,-0.9761236,0.09739637>,
<0.145105,-0.9786218,0.1457532>,
<0.1438902,-0.9704136,0.1938894>,
<0.1930057,-0.9703112,0.1457563>,
<0.1913848,-0.9621745,0.193887>,
<0.04645168,-0.4716221,-0.8805764>,
<0.05063687,-0.5141214,-0.8562214>,
<0.02537903,-0.5159843,-0.856222>,
<0.02327648,-0.4733312,-0.880577>,
<0.05470768,-0.5554602,-0.8297415>,
<0.0274159,-0.5574744,-0.8297413>,
<0.02112021,-0.429516,-0.9028122>,
<0.04215547,-0.4279627,-0.9028127>,
<0.06308023,-0.4253817,-0.902813>,
<0.06951037,-0.4687764,-0.8805776>,
<0.08389231,-0.4217695,-0.9028137>,
<0.09245524,-0.4647957,-0.8805777>,
<0.07577175,-0.5110204,-0.8562224>,
<0.08186619,-0.5521102,-0.8297423>,
<0.1007886,-0.5066811,-0.8562219>,
<0.1088894,-0.5474216,-0.8297426>,
<0.09384911,-0.952844,0.2885839>,
<0.09235329,-0.9377093,0.334921>,
<0.04629111,-0.941108,0.3349221>,
<0.0470368,-0.9562992,0.2885818>,
<0.09063705,-0.9202969,0.3805767>,
<0.04542979,-0.9236299,0.3805836>,
<0.04766862,-0.9692111,0.2415729>,
<0.09511406,-0.9657094,0.2415753>,
<0.1423282,-0.9598873,0.2415764>,
<0.1404332,-0.9471003,0.2885818>,
<0.189305,-0.9517381,0.2415743>,
<0.1867873,-0.9390562,0.2885896>,
<0.1382036,-0.9320571,0.3349168>,
<0.1356393,-0.9147452,0.3805826>,
<0.1838225,-0.9241413,0.334921>,
<0.1804108,-0.9069775,0.3805834>,
<0.06242585,-0.6338372,-0.7709432>,
<0.06605425,-0.6706953,-0.7387859>,
<0.03311091,-0.673128,-0.7387844>,
<0.0312944,-0.6361347,-0.7709431>,
<0.0695342,-0.7060087,-0.7047813>,
<0.03485009,-0.7085664,-0.704783>,
<0.0293978,-0.597583,-0.801268>,
<0.05864132,-0.5954296,-0.8012645>,
<0.08775774,-0.5918367,-0.8012664>,
<0.093415,-0.6300143,-0.7709447>,
<0.1167222,-0.5868119,-0.8012663>,
<0.124251,-0.6246618,-0.770947>,
<0.09884433,-0.6666536,-0.7387847>,
<0.1040516,-0.7017526,-0.7047812>,
<0.1314792,-0.6609913,-0.7387853>,
<0.1383967,-0.6957928,-0.7047828>,
<0.08656935,-0.8789266,0.4690349>,
<0.08422269,-0.855081,0.5116082>,
<0.04221236,-0.8581813,0.5116082>,
<0.0433908,-0.8821151,0.4690311>,
<0.08166957,-0.8291159,0.5530794>,
<0.04092316,-0.8321208,0.5530825>,
<0.0444608,-0.9039304,0.4253624>,
<0.08870453,-0.9006645,0.4253645>,
<0.1327461,-0.8952325,0.4253673>,
<0.1295389,-0.8736275,0.4690358>,
<0.176563,-0.8876343,0.4253597>,
<0.1722977,-0.8662082,0.4690382>,
<0.1260234,-0.8499261,0.511609>,
<0.122199,-0.8241154,0.5530834>,
<0.167627,-0.842708,0.5116097>,
<0.1625302,-0.8171185,0.5530835>,
<0.07597076,-0.7712969,-0.6319253>,
<0.07891146,-0.8011371,-0.5932558>,
<0.03954834,-0.8040447,-0.5932521>,
<0.03807856,-0.7740936,-0.631925>,
<0.08166957,-0.8291159,-0.5530794>,
<0.04092316,-0.8321208,-0.5530825>,
<0.03651631,-0.7422711,-0.669104>,
<0.0728443,-0.7395943,-0.6690994>,
<0.1089998,-0.7351351,-0.6691004>,
<0.1136726,-0.7666496,-0.6319232>,
<0.1449811,-0.7288928,-0.6691008>,
<0.1512004,-0.7601386,-0.6319238>,
<0.1180758,-0.7963106,-0.5932517>,
<0.122199,-0.8241154,-0.5530834>,
<0.1570482,-0.7895486,-0.5932528>,
<0.1625302,-0.8171185,-0.5530835>,
<0.07597076,-0.7712969,0.6319253>,
<0.0728443,-0.7395943,0.6690994>,
<0.03651631,-0.7422711,0.669104>,
<0.03807856,-0.7740936,0.631925>,
<0.0695342,-0.7060087,0.7047813>,
<0.03485009,-0.7085664,0.704783>,
<0.03954834,-0.8040447,0.5932521>,
<0.07891146,-0.8011371,0.5932558>,
<0.1180758,-0.7963106,0.5932517>,
<0.1136726,-0.7666496,0.6319232>,
<0.1570482,-0.7895486,0.5932528>,
<0.1512004,-0.7601386,0.6319238>,
<0.1089998,-0.7351351,0.6691004>,
<0.1040516,-0.7017526,0.7047812>,
<0.1449811,-0.7288928,0.6691008>,
<0.1383967,-0.6957928,0.7047828>,
<0.08656954,-0.8789286,-0.4690311>,
<0.08870731,-0.9006672,-0.4253582>,
<0.044461,-0.9039303,-0.4253624>,
<0.04338844,-0.8821164,-0.4690289>,
<0.09064688,-0.9202924,-0.3805852>,
<0.04543213,-0.9236289,-0.3805859>,
<0.04221236,-0.8581813,-0.5116082>,
<0.08422269,-0.855081,-0.5116082>,
<0.1260234,-0.8499261,-0.511609>,
<0.1295389,-0.8736275,-0.4690358>,
<0.167627,-0.842708,-0.5116097>,
<0.1722977,-0.8662082,-0.4690382>,
<0.1327364,-0.8952379,-0.4253588>,
<0.1356321,-0.9147452,-0.3805852>,
<0.176563,-0.8876343,-0.4253597>,
<0.1804107,-0.9069775,-0.3805835>,
<0.06242585,-0.6338372,0.7709432>,
<0.05864132,-0.5954296,0.8012645>,
<0.0293978,-0.597583,0.801268>,
<0.0312944,-0.6361347,0.7709431>,
<0.03311091,-0.673128,0.7387844>,
<0.06605425,-0.6706953,0.7387859>,
<0.09884433,-0.6666536,0.7387847>,
<0.093415,-0.6300143,0.7709447>,
<0.1314807,-0.6609894,0.7387867>,
<0.1242609,-0.62466,0.7709469>,
<0.08775774,-0.5918367,0.8012664>,
<0.1167243,-0.5868132,0.8012651>,
<0.09384911,-0.952844,-0.2885839>,
<0.09511406,-0.9657094,-0.2415753>,
<0.04766862,-0.9692111,-0.2415729>,
<0.0470368,-0.9562992,-0.2885818>,
<0.04629111,-0.941108,-0.3349221>,
<0.09235561,-0.9377083,-0.3349234>,
<0.1382009,-0.9320552,-0.3349233>,
<0.1404332,-0.9471003,-0.2885818>,
<0.1838225,-0.9241413,-0.334921>,
<0.1867873,-0.9390562,-0.2885896>,
<0.1423282,-0.9598873,-0.2415764>,
<0.1893126,-0.9517372,-0.2415719>,
<0.2249786,-0.7416588,0.6319232>,
<0.2157349,-0.7111723,0.6690982>,
<0.1806157,-0.7208932,0.6690971>,
<0.1883614,-0.7517941,0.6319222>,
<0.2059417,-0.6788743,0.704782>,
<0.1724142,-0.6881524,0.7047834>,
<0.1956439,-0.7808789,0.5932551>,
<0.2336825,-0.770353,0.5932527>,
<0.2024794,-0.8081485,0.5530805>,
<0.2418449,-0.7972525,0.5530818>,
<0.2711618,-0.7579718,0.5932537>,
<0.2610584,-0.7297405,0.6319235>,
<0.308068,-0.7437361,0.5932543>,
<0.2965896,-0.7160369,0.6319223>,
<0.2806242,-0.7844425,0.5530823>,
<0.3188273,-0.7697058,0.5530842>,
<0.2503247,-0.6997446,0.6691002>,
<0.2389522,-0.6679687,0.7047834>,
<0.2843996,-0.6866036,0.6690982>,
<0.2714834,-0.6554202,0.7047844>,
<0.2563689,-0.8451528,-0.4690328>,
<0.2627091,-0.8660545,-0.4253629>,
<0.2199606,-0.8778879,-0.4253589>,
<0.2146521,-0.856697,-0.4690359>,
<0.2684317,-0.8849283,-0.3805867>,
<0.224749,-0.8970179,-0.3805873>,
<0.2088204,-0.8334599,-0.511604>,
<0.2494152,-0.8222252,-0.5116031>,
<0.2024794,-0.8081485,-0.5530805>,
<0.2418449,-0.7972525,-0.5530818>,
<0.2894148,-0.8090098,-0.5116075>,
<0.2974839,-0.8315714,-0.4690334>,
<0.3288125,-0.7938135,-0.5116077>,
<0.3379861,-0.8159512,-0.4690298>,
<0.2806242,-0.7844425,-0.5530823>,
<0.3188273,-0.7697058,-0.5530842>,
<0.3048462,-0.8521364,-0.4253615>,
<0.3114917,-0.8707059,-0.380584>,
<0.3463446,-0.8361299,-0.4253613>,
<0.3538875,-0.8543498,-0.3805917>,
<0.1848803,-0.6094795,0.7709436>,
<0.173683,-0.5725455,0.8012651>,
<0.1454068,-0.5803724,0.8012644>,
<0.1547878,-0.6178072,0.7709443>,
<0.1620194,-0.5341141,0.8297421>,
<0.1356494,-0.54141,0.8297436>,
<0.1637877,-0.65373,0.73879>,
<0.1956364,-0.6449179,0.7387877>,
<0.2270071,-0.6345561,0.738787>,
<0.2145302,-0.599686,0.7709432>,
<0.2579055,-0.6226361,0.7387889>,
<0.243733,-0.5884228,0.7709428>,
<0.2015284,-0.5633451,0.8012669>,
<0.1880057,-0.5255291,0.8297428>,
<0.2289625,-0.552761,0.8012687>,
<0.2135952,-0.5156592,0.8297426>,
<0.2779323,-0.9162284,-0.2885811>,
<0.2816818,-0.9286003,-0.2415714>,
<0.2358427,-0.9412875,-0.2415699>,
<0.2326971,-0.9287482,-0.2885809>,
<0.2847744,-0.9387816,-0.1938885>,
<0.2384264,-0.9516087,-0.1938908>,
<0.228998,-0.9139941,-0.3349249>,
<0.2735181,-0.9016731,-0.3349231>,
<0.3173811,-0.8871839,-0.3349238>,
<0.3225051,-0.9015045,-0.2885828>,
<0.3605775,-0.8705213,-0.3349277>,
<0.366404,-0.8845739,-0.2885776>,
<0.3268602,-0.9136771,-0.241571>,
<0.3304405,-0.923697,-0.1938888>,
<0.3713518,-0.8965149,-0.2415757>,
<0.375422,-0.9063471,-0.1938896>,
<0.1375799,-0.4534946,0.8805762>,
<0.1248292,-0.4115097,0.9028164>,
<0.1045107,-0.4171324,0.9028168>,
<0.1151814,-0.4596937,0.8805765>,
<0.1117526,-0.3684072,0.9229233>,
<0.09355861,-0.3734416,0.9229237>,
<0.1255575,-0.5011234,0.8562188>,
<0.1499648,-0.494367,0.8562195>,
<0.1740138,-0.4864189,0.8562218>,
<0.1596302,-0.4462104,0.8805762>,
<0.1976905,-0.4772917,0.8562191>,
<0.1813356,-0.4378346,0.8805784>,
<0.1448555,-0.4049001,0.9028138>,
<0.1296808,-0.3624842,0.9229237>,
<0.1645594,-0.3972972,0.9028151>,
<0.1473244,-0.3556783,0.9229239>,
<0.2889057,-0.9523899,-0.09740104>,
<0.2899383,-0.9557996,-0.04881545>,
<0.2427442,-0.9688615,-0.04881253>,
<0.2418825,-0.9654047,-0.09739949>,
<0.2902841,-0.9569405,9.800534E-6>,
<0.2430381,-0.9700167,2.479159E-6>,
<0.2404442,-0.9596563,-0.1457616>,
<0.2871811,-0.9467216,-0.1457575>,
<0.3332399,-0.9315077,-0.1457551>,
<0.3352373,-0.9370858,-0.09739657>,
<0.3785966,-0.9140136,-0.1457521>,
<0.3808648,-0.9194869,-0.09739513>,
<0.3364437,-0.9404374,-0.04881733>,
<0.3368395,-0.9415621,2.442594E-6>,
<0.3822295,-0.9227773,-0.0488128>,
<0.3826855,-0.9238787,-1.067939E-16>,
<0.08655225,-0.2853135,-0.9545182>,
<0.09895107,-0.3261984,-0.9401081>,
<0.0827223,-0.330519,-0.9401671>,
<0.07039416,-0.2890368,-0.9547263>,
<0.1117552,-0.3684063,-0.9229234>,
<0.09355862,-0.3734418,-0.9229236>,
<0.05524721,-0.2488786,-0.9669577>,
<0.07443032,-0.2453728,-0.9665673>,
<0.03677554,-0.2081775,-0.9773994>,
<0.06213417,-0.2048329,-0.9768228>,
<0.09234019,-0.2376281,-0.9669572>,
<0.1020461,-0.2794358,-0.9547263>,
<0.09693312,-0.2340027,-0.9673917>,
<0.1135849,-0.2742159,-0.9549367>,
<0.08507995,-0.1935248,-0.9773994>,
<0.07951584,-0.191972,-0.9781738>,
<0.114851,-0.320771,-0.9401677>,
<0.1296808,-0.3624842,-0.9229237>,
<0.1303207,-0.3146246,-0.9402276>,
<0.1473244,-0.3556783,-0.9229239>,
<0.08655162,-0.2853135,0.9545182>,
<0.07443001,-0.245372,0.9665675>,
<0.05524237,-0.2488856,0.9669562>,
<0.07039576,-0.2890354,0.9547267>,
<0.06213187,-0.2048329,0.976823>,
<0.03686455,-0.2081549,0.9774009>,
<0.08272292,-0.3305191,0.940167>,
<0.09895066,-0.326198,0.9401083>,
<0.1148506,-0.3207707,0.9401678>,
<0.102043,-0.279437,0.9547262>,
<0.1303207,-0.3146246,0.9402276>,
<0.1135849,-0.2742159,0.9549367>,
<0.09233861,-0.2376337,0.966956>,
<0.08499319,-0.1935557,0.9774008>,
<0.0969372,-0.2340125,0.9673889>,
<0.07951436,-0.1919684,0.9781746>,
<0.2889059,-0.9523903,0.09739618>,
<0.2871836,-0.9467212,0.1457551>,
<0.2404421,-0.9596579,0.1457544>,
<0.2418825,-0.9654047,0.09739949>,
<0.2847839,-0.9387787,0.1938885>,
<0.2384242,-0.9516108,0.1938836>,
<0.2427514,-0.9688598,0.04881006>,
<0.2899386,-0.9557997,0.04881058>,
<0.3364368,-0.94044,0.0488149>,
<0.3352373,-0.9370858,0.09739657>,
<0.3822295,-0.9227773,0.0488128>,
<0.3808648,-0.9194869,0.09739513>,
<0.3332399,-0.9315077,0.1457551>,
<0.3304405,-0.923697,0.1938888>,
<0.3785966,-0.9140136,0.1457521>,
<0.375422,-0.9063471,0.1938896>,
<0.1375668,-0.4534991,-0.8805759>,
<0.1499626,-0.4943598,-0.8562241>,
<0.1255557,-0.5011161,-0.8562234>,
<0.1151814,-0.4596936,-0.8805765>,
<0.1620194,-0.5341141,-0.8297421>,
<0.1356494,-0.54141,-0.8297436>,
<0.1045125,-0.4171412,-0.9028125>,
<0.1248321,-0.4115181,-0.9028122>,
<0.1448539,-0.4049039,-0.9028124>,
<0.1596224,-0.4462126,-0.8805765>,
<0.1645621,-0.3972999,-0.9028134>,
<0.1813453,-0.4378309,-0.8805782>,
<0.1740104,-0.4864173,-0.8562235>,
<0.1880057,-0.5255291,-0.8297428>,
<0.1976905,-0.4772885,-0.8562209>,
<0.2135893,-0.5156617,-0.8297425>,
<0.2779344,-0.9162271,0.2885835>,
<0.2735205,-0.9016732,0.3349208>,
<0.2289963,-0.9139969,0.3349185>,
<0.2326942,-0.9287468,0.2885877>,
<0.2684412,-0.8849254,0.3805868>,
<0.2247442,-0.8970192,0.3805871>,
<0.2358399,-0.9412865,0.2415767>,
<0.2816913,-0.9285975,0.2415714>,
<0.3268602,-0.9136771,0.241571>,
<0.3225051,-0.9015045,0.2885828>,
<0.3713518,-0.8965149,0.2415757>,
<0.366404,-0.8845739,0.2885776>,
<0.3173792,-0.8871854,0.3349216>,
<0.3114826,-0.8707091,0.380584>,
<0.3605787,-0.870524,0.3349194>,
<0.3538834,-0.8543533,0.3805877>,
<0.1848865,-0.6094777,-0.7709435>,
<0.1956364,-0.6449179,-0.7387877>,
<0.1637903,-0.6537327,-0.738787>,
<0.1547912,-0.6178068,-0.7709439>,
<0.2059417,-0.6788743,-0.704782>,
<0.1724142,-0.6881524,-0.7047834>,
<0.1454077,-0.5803687,-0.801267>,
<0.173683,-0.5725455,-0.8012651>,
<0.2015284,-0.5633451,-0.8012669>,
<0.2145302,-0.599686,-0.7709432>,
<0.2289625,-0.552761,-0.8012687>,
<0.243733,-0.5884228,-0.7709428>,
<0.2270071,-0.6345561,-0.738787>,
<0.2389522,-0.6679687,-0.7047834>,
<0.2579055,-0.6226361,-0.7387889>,
<0.2714834,-0.6554202,-0.7047844>,
<0.2563689,-0.8451528,0.4690328>,
<0.2494152,-0.8222252,0.5116031>,
<0.2088204,-0.8334599,0.511604>,
<0.2146521,-0.856697,0.4690359>,
<0.2199576,-0.8778857,0.425365>,
<0.262711,-0.8660528,0.425365>,
<0.3048372,-0.8521396,0.4253615>,
<0.2974765,-0.8315729,0.4690354>,
<0.3463444,-0.83613,0.4253613>,
<0.3379844,-0.8159478,0.4690369>,
<0.2894148,-0.8090098,0.5116075>,
<0.3288118,-0.7938117,0.511611>,
<0.2249786,-0.7416588,-0.6319232>,
<0.2336825,-0.770353,-0.5932527>,
<0.1956439,-0.7808789,-0.5932551>,
<0.1883614,-0.7517941,-0.6319222>,
<0.1806157,-0.7208932,-0.6690971>,
<0.2157349,-0.7111723,-0.6690982>,
<0.2503247,-0.6997446,-0.6691002>,
<0.2610584,-0.7297405,-0.6319235>,
<0.2843996,-0.6866036,-0.6690982>,
<0.2965896,-0.7160369,-0.6319223>,
<0.2711618,-0.7579718,-0.5932537>,
<0.308068,-0.7437361,-0.5932543>,
<0.4513414,-0.8444015,0.2885776>,
<0.4441765,-0.8309872,0.3349143>,
<0.4029146,-0.8517573,0.3349169>,
<0.4094201,-0.8655048,0.2885769>,
<0.4359259,-0.8155486,0.3805905>,
<0.3954271,-0.8359341,0.3805937>,
<0.4149452,-0.8771904,0.2415729>,
<0.457436,-0.8557992,0.2415781>,
<0.4194954,-0.8868088,0.1938913>,
<0.4624478,-0.8651872,0.1938897>,
<0.4988255,-0.8323555,0.2415728>,
<0.4921771,-0.8212702,0.2885773>,
<0.5391123,-0.8068448,0.2415767>,
<0.5319347,-0.7960958,0.2885776>,
<0.504294,-0.8414823,0.1938945>,
<0.5450274,-0.8156906,0.1938917>,
<0.4843603,-0.8082204,0.3349252>,
<0.47537,-0.7932068,0.3805868>,
<0.5234843,-0.7834464,0.3349269>,
<0.5137615,-0.7688956,0.3805899>,
<0.3002345,-0.561699,-0.7709433>,
<0.3176878,-0.5943677,-0.7387838>,
<0.288187,-0.6092158,-0.7387857>,
<0.2723425,-0.5757397,-0.7709432>,
<0.3344139,-0.6256584,-0.7047829>,
<0.3033609,-0.6412888,-0.7047843>,
<0.2558449,-0.5408467,-0.8012667>,
<0.2820387,-0.5276606,-0.8012668>,
<0.2386638,-0.5045501,-0.8297402>,
<0.2631181,-0.4922399,-0.8297402>,
<0.3075618,-0.513203,-0.8012668>,
<0.327406,-0.5463046,-0.7709452>,
<0.3324007,-0.4974763,-0.8012659>,
<0.3538414,-0.5295659,-0.770945>,
<0.2869189,-0.4787544,-0.829742>,
<0.3100852,-0.4640823,-0.8297438>,
<0.3464374,-0.5780773,-0.7387881>,
<0.3646804,-0.6085152,-0.7047818>,
<0.3744245,-0.5603556,-0.7387881>,
<0.3941398,-0.5898605,-0.7047825>,
<0.4163243,-0.778899,0.4690314>,
<0.405033,-0.7577668,0.5116031>,
<0.3674107,-0.7767033,0.5116066>,
<0.3776639,-0.7983598,0.4690327>,
<0.3927356,-0.7347514,0.5530815>,
<0.35625,-0.7531175,0.5530823>,
<0.3870001,-0.8181038,0.425367>,
<0.4266202,-0.7981592,0.4253671>,
<0.465229,-0.7762924,0.425361>,
<0.4539938,-0.7575605,0.4690328>,
<0.5028073,-0.7524981,0.4253604>,
<0.4906719,-0.7343393,0.4690275>,
<0.4416776,-0.7370041,0.511611>,
<0.4282698,-0.7146207,0.5530843>,
<0.4773594,-0.7144093,0.5116125>,
<0.4628596,-0.6927169,0.5530862>,
<0.3653484,-0.6835157,-0.6319232>,
<0.3794847,-0.7099628,-0.5932489>,
<0.3442317,-0.7277086,-0.5932493>,
<0.3314077,-0.7006021,-0.6319222>,
<0.3927357,-0.7347509,-0.553082>,
<0.3562546,-0.7531152,-0.5530824>,
<0.3177914,-0.6717969,-0.6691021>,
<0.3503266,-0.6554196,-0.6691011>,
<0.3820307,-0.6374636,-0.6690984>,
<0.3984089,-0.6647894,-0.631922>,
<0.4128861,-0.6179239,-0.6691002>,
<0.430582,-0.6444148,-0.6319246>,
<0.4138227,-0.6905111,-0.5932498>,
<0.4282654,-0.7146233,-0.5530843>,
<0.447245,-0.6693454,-0.5932527>,
<0.4628606,-0.6927184,-0.5530835>,
<0.3653484,-0.6835157,0.6319232>,
<0.3503266,-0.6554196,0.6691011>,
<0.3177914,-0.6717969,0.6691021>,
<0.3314077,-0.7006021,0.6319222>,
<0.3344139,-0.6256584,0.7047829>,
<0.3033609,-0.6412888,0.7047843>,
<0.3442317,-0.7277086,0.5932493>,
<0.3794837,-0.7099611,0.5932515>,
<0.4138227,-0.6905111,0.5932498>,
<0.3984089,-0.6647894,0.631922>,
<0.447245,-0.6693454,0.5932527>,
<0.430582,-0.6444148,0.6319246>,
<0.3820307,-0.6374636,0.6690984>,
<0.3646803,-0.6085119,0.7047847>,
<0.4128894,-0.6179206,0.6691012>,
<0.3941387,-0.5898596,0.7047839>,
<0.4163243,-0.778899,-0.4690314>,
<0.4266195,-0.7981625,-0.4253615>,
<0.3869948,-0.8181092,-0.4253614>,
<0.3776578,-0.7983638,-0.4690307>,
<0.4359195,-0.8155555,-0.380583>,
<0.3954295,-0.8359338,-0.3805919>,
<0.3674107,-0.7767033,-0.5116066>,
<0.4050321,-0.7577654,-0.5116059>,
<0.441684,-0.7370015,-0.5116093>,
<0.453999,-0.7575562,-0.4690347>,
<0.4773617,-0.7144121,-0.5116064>,
<0.4906702,-0.7343361,-0.4690344>,
<0.465229,-0.7762924,-0.425361>,
<0.4753645,-0.7932111,-0.3805848>,
<0.5028064,-0.7524969,-0.4253636>,
<0.5137641,-0.7688939,-0.3805899>,
<0.3002367,-0.5616994,0.7709421>,
<0.2820367,-0.5276601,0.8012678>,
<0.255845,-0.5408435,0.8012687>,
<0.2723425,-0.5757397,0.7709432>,
<0.2631081,-0.4922409,0.8297427>,
<0.2386673,-0.5045464,0.8297415>,
<0.288187,-0.6092158,0.7387857>,
<0.3176934,-0.5943631,0.7387851>,
<0.3464411,-0.5780736,0.7387892>,
<0.3274075,-0.5463084,0.7709419>,
<0.3744177,-0.5603594,0.7387887>,
<0.3538431,-0.5295683,0.7709426>,
<0.3075618,-0.513203,0.8012668>,
<0.286917,-0.4787539,0.8297429>,
<0.3324007,-0.4974763,0.8012659>,
<0.3100852,-0.4640823,0.8297438>,
<0.4513449,-0.8443983,-0.2885815>,
<0.4574365,-0.8558002,-0.2415739>,
<0.4149452,-0.8771904,-0.2415729>,
<0.4094201,-0.8655048,-0.2885769>,
<0.4624481,-0.8651869,-0.1938899>,
<0.4194996,-0.8868068,-0.1938913>,
<0.4029193,-0.8517511,-0.3349271>,
<0.4441731,-0.8309848,-0.3349246>,
<0.484357,-0.8082239,-0.3349214>,
<0.4921811,-0.8212678,-0.2885775>,
<0.5234829,-0.7834481,-0.3349249>,
<0.5319274,-0.7961006,-0.2885775>,
<0.4988266,-0.8323531,-0.2415789>,
<0.5042901,-0.8414846,-0.1938945>,
<0.5391103,-0.8068456,-0.2415788>,
<0.5450274,-0.8156906,-0.1938917>,
<0.2234121,-0.4179373,0.8805768>,
<0.2027189,-0.3792455,0.9028167>,
<0.183882,-0.3887293,0.9028161>,
<0.2026481,-0.4283894,0.8805772>,
<0.1814846,-0.3395217,0.9229238>,
<0.164621,-0.3480105,0.922924>,
<0.2209169,-0.4669984,0.8562174>,
<0.2435329,-0.4556125,0.8562178>,
<0.2655646,-0.4431249,0.8562218>,
<0.2436143,-0.406494,0.8805764>,
<0.2870145,-0.4295447,0.8562208>,
<0.263266,-0.3940528,0.8805756>,
<0.2210579,-0.3688635,0.902814>,
<0.1978972,-0.3302236,0.9229242>,
<0.2389093,-0.3575565,0.9028154>,
<0.2138811,-0.3201041,0.9229238>,
<0.4691515,-0.8777304,-0.09739751>,
<0.470835,-0.8808694,-0.04882081>,
<0.4270914,-0.9028896,-0.04881867>,
<0.4255786,-0.8996651,-0.09739408>,
<0.4714005,-0.8819193,5.14996E-17>,
<0.4276032,-0.9039665,-1.061705E-16>,
<0.4230414,-0.894311,-0.1457525>,
<0.466361,-0.8725039,-0.1457541>,
<0.5085597,-0.8486002,-0.1457559>,
<0.5116021,-0.8536848,-0.09739394>,
<0.5496416,-0.8225878,-0.1457509>,
<0.5529362,-0.8275115,-0.09739725>,
<0.5134396,-0.8567364,-0.04880996>,
<0.5140507,-0.8577598,5.223144E-17>,
<0.5549076,-0.8304785,-0.04881592>,
<0.5555691,-0.8314704,5.301749E-17>,
<0.1405479,-0.2629462,-0.9545185>,
<0.1606929,-0.3006201,-0.9401092>,
<0.1456033,-0.308031,-0.9401684>,
<0.1254401,-0.2697443,-0.9547266>,
<0.1814852,-0.3395215,-0.9229238>,
<0.1646158,-0.3480129,-0.922924>,
<0.1027298,-0.2333261,-0.9669568>,
<0.1208785,-0.2261394,-0.9665658>,
<0.07668105,-0.1970048,-0.9773992>,
<0.1009078,-0.1887708,-0.976823>,
<0.1369251,-0.2150457,-0.9669575>,
<0.1545932,-0.2541631,-0.9547262>,
<0.1407132,-0.2105988,-0.9673923>,
<0.1648975,-0.2467896,-0.9549365>,
<0.1212033,-0.1732065,-0.9773992>,
<0.115436,-0.1727727,-0.9781739>,
<0.1752251,-0.2921984,-0.9401682>,
<0.1979023,-0.3302204,-0.9229242>,
<0.1891924,-0.2831577,-0.9402276>,
<0.2138811,-0.3201041,-0.9229238>,
<0.1405474,-0.2629465,0.9545185>,
<0.1208776,-0.2261363,0.9665666>,
<0.1027426,-0.2333246,0.9669558>,
<0.1254444,-0.2697425,0.9547265>,
<0.1009086,-0.1887724,0.9768226>,
<0.07676526,-0.1969659,0.9774004>,
<0.1456117,-0.3080279,0.9401681>,
<0.1606934,-0.3006205,0.940109>,
<0.1752179,-0.2922035,0.940168>,
<0.1545888,-0.254166,0.9547261>,
<0.1891925,-0.2831567,0.9402279>,
<0.1649027,-0.2467865,0.9549364>,
<0.1369172,-0.2150554,0.9669565>,
<0.1211242,-0.1732548,0.9774005>,
<0.1407199,-0.2106079,0.9673894>,
<0.1154339,-0.1727695,0.9781747>,
<0.4691537,-0.8777292,0.09739752>,
<0.4663613,-0.8725045,0.1457498>,
<0.4230414,-0.894311,0.1457525>,
<0.4255786,-0.8996651,0.09739408>,
<0.4270914,-0.9028896,0.04881867>,
<0.470835,-0.8808694,0.04882081>,
<0.5134407,-0.8567356,0.04881394>,
<0.5116038,-0.8536838,0.09739398>,
<0.5549065,-0.8304792,0.04881729>,
<0.5529317,-0.8275146,0.09739724>,
<0.5085612,-0.8486,0.145752>,
<0.5496406,-0.8225888,0.1457495>,
<0.2234002,-0.4179442,-0.8805765>,
<0.2435287,-0.455602,-0.8562246>,
<0.2209055,-0.4669935,-0.856223>,
<0.2026533,-0.4283877,-0.8805769>,
<0.1838792,-0.3887386,-0.9028127>,
<0.2027243,-0.3792563,-0.9028109>,
<0.2210619,-0.3688633,-0.9028131>,
<0.2436038,-0.4065002,-0.8805764>,
<0.2389133,-0.3575568,-0.9028142>,
<0.263285,-0.3940405,-0.8805754>,
<0.2655671,-0.4431213,-0.8562229>,
<0.2870159,-0.4295414,-0.856222>,
<0.3006512,-0.3663251,0.8805764>,
<0.2728023,-0.3324157,0.9028171>,
<0.2561898,-0.3453806,0.9028173>,
<0.2823278,-0.3806274,0.8805758>,
<0.2442332,-0.2975958,0.922923>,
<0.2293554,-0.3092074,0.922923>,
<0.3077676,-0.4149311,0.8562192>,
<0.3277357,-0.3993477,0.8562189>,
<0.3325097,-0.4482875,0.8297443>,
<0.3540898,-0.4314475,0.829743>,
<0.3469094,-0.3828065,0.8562202>,
<0.3182343,-0.3511593,0.880576>,
<0.3652988,-0.3653009,0.8562196>,
<0.3350911,-0.3351077,0.8805775>,
<0.3747992,-0.4135831,0.8297437>,
<0.3946648,-0.3946716,0.8297433>,
<0.2887688,-0.3186491,0.9028152>,
<0.2585216,-0.2852704,0.9229233>,
<0.3040739,-0.3040764,0.9028159>,
<0.2722243,-0.2722227,0.922924>,
<0.631376,-0.7693364,-0.09739591>,
<0.6336373,-0.7720892,-0.04880603>,
<0.5950398,-0.8022126,-0.04881155>,
<0.5929124,-0.7993549,-0.09739923>,
<0.6343898,-0.7730133,-2.366271E-17>,
<0.5957553,-0.803166,5.391195E-17>,
<0.5893858,-0.7945946,-0.1457526>,
<0.6276177,-0.7647556,-0.1457563>,
<0.5844458,-0.7879279,-0.1938885>,
<0.6223553,-0.7583407,-0.19389>,
<0.6643411,-0.7330796,-0.1457576>,
<0.6683219,-0.7374685,-0.09739676>,
<0.6995553,-0.6995553,-0.1457563>,
<0.703745,-0.703745,-0.09739554>,
<0.65877,-0.7269305,-0.1938923>,
<0.6936874,-0.6936874,-0.1938955>,
<0.6707115,-0.7401105,-0.04881091>,
<0.6715117,-0.7409939,5.580931E-17>,
<0.7062639,-0.7062639,-0.04881202>,
<0.7071068,-0.7071068,5.68393E-17>,
<0.1891468,-0.2304733,-0.9545185>,
<0.2162489,-0.2635009,-0.9401083>,
<0.2029045,-0.2737041,-0.940168>,
<0.1756532,-0.2400908,-0.9547263>,
<0.2442316,-0.2975939,-0.9229241>,
<0.2293543,-0.3092072,-0.9229234>,
<0.1462753,-0.2087993,-0.9669573>,
<0.1626705,-0.1982141,-0.9665658>,
<0.1136342,-0.1782636,-0.9773993>,
<0.1357943,-0.1654582,-0.9768232>,
<0.1762505,-0.1841983,-0.9669575>,
<0.2012129,-0.2191134,-0.9547265>,
<0.1790976,-0.1790976,-0.9673924>,
<0.2098759,-0.2098759,-0.9549368>,
<0.1526725,-0.1462259,-0.9773992>,
<0.1469288,-0.146928,-0.9781739>,
<0.2288607,-0.2524032,-0.9401678>,
<0.2585216,-0.2852691,-0.9229237>,
<0.240808,-0.2407982,-0.9402275>,
<0.2722243,-0.2722227,-0.922924>,
<0.1891425,-0.2304763,0.9545186>,
<0.1626684,-0.1982104,0.9665669>,
<0.1462863,-0.208797,0.9669561>,
<0.1756515,-0.2400913,0.9547265>,
<0.1357951,-0.1654594,0.9768228>,
<0.1137091,-0.178209,0.9774005>,
<0.2029034,-0.2737036,0.9401684>,
<0.2162489,-0.2635009,0.9401083>,
<0.2288607,-0.2524032,0.9401678>,
<0.2012129,-0.2191134,0.9547265>,
<0.240808,-0.2407982,0.9402275>,
<0.2098759,-0.2098759,0.9549368>,
<0.1762455,-0.1842079,0.9669565>,
<0.1526038,-0.1462868,0.9774008>,
<0.1791051,-0.1791051,0.9673896>,
<0.1469243,-0.1469252,0.978175>,
<0.631376,-0.7693364,0.09739591>,
<0.6276177,-0.7647556,0.1457563>,
<0.5893858,-0.7945946,0.1457526>,
<0.5929124,-0.7993549,0.09739923>,
<0.6223553,-0.7583407,0.19389>,
<0.5844458,-0.7879279,0.1938885>,
<0.5950398,-0.8022126,0.04881155>,
<0.6336373,-0.7720892,0.04880603>,
<0.6707115,-0.7401105,0.04881091>,
<0.6683219,-0.7374685,0.09739676>,
<0.7062639,-0.7062639,0.04881202>,
<0.703745,-0.703745,0.09739554>,
<0.6643411,-0.7330796,0.1457576>,
<0.65877,-0.7269305,0.1938923>,
<0.6995553,-0.6995553,0.1457563>,
<0.6936874,-0.6936874,0.1938955>,
<0.3006448,-0.3663319,-0.8805758>,
<0.3277294,-0.3993417,-0.8562241>,
<0.3077647,-0.4149258,-0.8562228>,
<0.2823333,-0.3806239,-0.8805756>,
<0.3540845,-0.4314517,-0.8297431>,
<0.3325097,-0.4482875,-0.8297443>,
<0.2561907,-0.3453895,-0.9028136>,
<0.2728095,-0.3324237,-0.902812>,
<0.2887736,-0.3186501,-0.9028133>,
<0.3182299,-0.3511625,-0.8805763>,
<0.3040797,-0.3040782,-0.9028134>,
<0.3351049,-0.3350942,-0.8805774>,
<0.3469051,-0.382804,-0.8562231>,
<0.3748014,-0.4135816,-0.8297434>,
<0.3652972,-0.3652957,-0.8562225>,
<0.3946683,-0.3946683,-0.8297433>,
<0.6074088,-0.7401192,0.2885795>,
<0.5977525,-0.7283685,0.3349199>,
<0.561341,-0.7567831,0.3349263>,
<0.5704027,-0.769,0.2885824>,
<0.5866483,-0.714842,0.3805846>,
<0.5509131,-0.7427307,0.3805861>,
<0.578105,-0.7793832,0.2415707>,
<0.6156067,-0.750114,0.2415725>,
<0.6516288,-0.7190409,0.2415783>,
<0.6429503,-0.7094626,0.2885788>,
<0.6861628,-0.6861628,0.2415806>,
<0.6770237,-0.6770237,0.288579>,
<0.6327386,-0.6981943,0.3349129>,
<0.6209814,-0.6852267,0.3805869>,
<0.6662699,-0.6662697,0.3349165>,
<0.653896,-0.653891,0.3805872>,
<0.4040503,-0.492333,-0.770942>,
<0.4275418,-0.5209604,-0.7387884>,
<0.4014983,-0.5412876,-0.7387874>,
<0.3794387,-0.5115409,-0.7709424>,
<0.4500556,-0.5483859,-0.7047857>,
<0.4226356,-0.569788,-0.7047842>,
<0.3564393,-0.480548,-0.8012644>,
<0.3795675,-0.4625006,-0.8012626>,
<0.4017736,-0.4433445,-0.8012638>,
<0.4276875,-0.4719436,-0.7709427>,
<0.4230673,-0.4230691,-0.8012656>,
<0.4503541,-0.4503641,-0.7709432>,
<0.4525596,-0.4993846,-0.7387861>,
<0.4763877,-0.5256729,-0.7047857>,
<0.476542,-0.4765529,-0.7387862>,
<0.5016337,-0.5016417,-0.7047831>,
<0.5602827,-0.6827071,0.4690354>,
<0.5450799,-0.6641883,0.5116071>,
<0.5118804,-0.6900971,0.5116097>,
<0.5261564,-0.7093421,0.4690344>,
<0.5285331,-0.6440154,0.5530795>,
<0.496333,-0.6691442,0.553082>,
<0.53916,-0.7268928,0.4253627>,
<0.5741387,-0.699593,0.4253639>,
<0.6077385,-0.6706087,0.4253679>,
<0.5930701,-0.6544266,0.4690348>,
<0.6399473,-0.6399471,0.4253647>,
<0.6245007,-0.6245007,0.4690393>,
<0.5769823,-0.6366703,0.5116076>,
<0.559457,-0.6173386,0.5530831>,
<0.6075638,-0.6075558,0.5116074>,
<0.5891113,-0.5891089,0.553081>,
<0.49168,-0.5991068,-0.6319192>,
<0.5106968,-0.6222903,-0.5932483>,
<0.4795882,-0.6465681,-0.5932494>,
<0.4617222,-0.6224853,-0.6319214>,
<0.5285313,-0.6440131,-0.5530839>,
<0.4963336,-0.6691427,-0.5530832>,
<0.4427373,-0.5968987,-0.6691006>,
<0.4714621,-0.5744808,-0.6691003>,
<0.4990593,-0.5506785,-0.6690986>,
<0.5204502,-0.5742869,-0.6319226>,
<0.5255014,-0.5255035,-0.6690997>,
<0.5480232,-0.5480333,-0.6319257>,
<0.5405812,-0.5965101,-0.5932518>,
<0.5594554,-0.6173389,-0.5530844>,
<0.5692316,-0.5692337,-0.5932524>,
<0.5891113,-0.5891089,-0.553081>,
<0.4916775,-0.5991058,0.6319221>,
<0.4714587,-0.5744848,0.6690993>,
<0.442737,-0.5968987,0.6691008>,
<0.461722,-0.6224829,0.6319239>,
<0.4500556,-0.5483859,0.7047857>,
<0.4226359,-0.5697905,0.704782>,
<0.4795836,-0.6465705,0.5932506>,
<0.5106961,-0.6222888,0.5932505>,
<0.5405846,-0.5965058,0.5932531>,
<0.5204502,-0.5742869,0.6319226>,
<0.5692316,-0.5692337,0.5932524>,
<0.5480232,-0.5480333,0.6319257>,
<0.4990593,-0.5506785,0.6690986>,
<0.4763877,-0.5256729,0.7047857>,
<0.5255014,-0.5255035,0.6690997>,
<0.5016337,-0.5016417,0.7047831>,
<0.5602827,-0.6827071,-0.4690354>,
<0.5741398,-0.6995939,-0.4253608>,
<0.5391622,-0.7268933,-0.4253589>,
<0.5261506,-0.7093451,-0.4690362>,
<0.5866495,-0.7148411,-0.3805845>,
<0.5509149,-0.7427293,-0.3805863>,
<0.5118757,-0.6901019,-0.511608>,
<0.5450799,-0.6641883,-0.5116071>,
<0.5769823,-0.6366703,-0.5116076>,
<0.5930701,-0.6544266,-0.4690348>,
<0.6075638,-0.6075558,-0.5116074>,
<0.6245007,-0.6245007,-0.4690393>,
<0.6077404,-0.670611,-0.4253615>,
<0.6209846,-0.6852238,-0.3805871>,
<0.6399492,-0.6399492,-0.4253587>,
<0.6538934,-0.6538934,-0.3805874>,
<0.4040503,-0.492333,0.770942>,
<0.3795677,-0.4624991,0.8012634>,
<0.3564393,-0.480548,0.8012644>,
<0.3794383,-0.5115423,0.7709416>,
<0.4014939,-0.5412897,0.7387882>,
<0.4275418,-0.5209604,0.7387884>,
<0.4525596,-0.4993846,0.7387861>,
<0.4276875,-0.4719436,0.7709427>,
<0.476542,-0.4765529,0.7387862>,
<0.4503541,-0.4503641,0.7709432>,
<0.4017714,-0.4433437,0.8012653>,
<0.4230673,-0.4230691,0.8012656>,
<0.6074088,-0.7401192,-0.2885795>,
<0.6156067,-0.750114,-0.2415725>,
<0.578105,-0.7793832,-0.2415707>,
<0.5704027,-0.769,-0.2885824>,
<0.5613414,-0.7567811,-0.3349303>,
<0.5977521,-0.7283673,-0.3349231>,
<0.6327369,-0.6981926,-0.3349196>,
<0.6429503,-0.7094626,-0.2885788>,
<0.6662682,-0.6662682,-0.3349229>,
<0.6770237,-0.6770237,-0.288579>,
<0.6516288,-0.7190409,-0.2415783>,
<0.6861628,-0.6861628,-0.2415806>,
<0.5991051,-0.4916757,0.6319241>,
<0.5744833,-0.4714629,0.6690976>,
<0.5506837,-0.4990533,0.6690989>,
<0.574294,-0.5204428,0.6319222>,
<0.5483958,-0.4500549,0.7047784>,
<0.5256754,-0.476392,0.7047808>,
<0.5965088,-0.5405831,0.5932514>,
<0.6222835,-0.5106981,0.5932543>,
<0.6173394,-0.55946,0.5530792>,
<0.6440154,-0.5285331,0.5530795>,
<0.6465662,-0.4795891,0.5932507>,
<0.6224781,-0.4617269,0.6319251>,
<0.6693484,-0.447242,0.5932515>,
<0.6444125,-0.4305803,0.6319281>,
<0.6691425,-0.496335,0.5530822>,
<0.6927207,-0.462859,0.5530818>,
<0.5968939,-0.4427438,0.6691006>,
<0.5697895,-0.4226373,0.704782>,
<0.6179266,-0.4128797,0.6691017>,
<0.5898654,-0.3941325,0.7047825>,
<0.6827054,-0.5602835,-0.469037>,
<0.6995924,-0.5741406,-0.4253622>,
<0.670611,-0.6077404,-0.4253615>,
<0.6544261,-0.5930673,-0.469039>,
<0.7148371,-0.5866544,-0.3805846>,
<0.6852238,-0.6209846,-0.3805871>,
<0.6366701,-0.5769824,-0.5116078>,
<0.6641851,-0.5450852,-0.5116056>,
<0.6173394,-0.55946,-0.5530792>,
<0.6440154,-0.5285331,-0.5530795>,
<0.6901019,-0.5118757,-0.511608>,
<0.7093451,-0.5261506,-0.4690362>,
<0.7144141,-0.4773606,-0.5116046>,
<0.734341,-0.4906629,-0.4690344>,
<0.669145,-0.4963352,-0.553079>,
<0.6927206,-0.4628606,-0.5530807>,
<0.7268928,-0.53916,-0.4253627>,
<0.7427307,-0.5509131,-0.3805861>,
<0.7524972,-0.5028043,-0.4253655>,
<0.7688974,-0.5137602,-0.3805879>,
<0.4923348,-0.4040445,0.7709439>,
<0.4625004,-0.3795657,0.8012635>,
<0.4433436,-0.4017711,0.8012655>,
<0.4719426,-0.4276856,0.7709444>,
<0.431457,-0.3540783,0.829743>,
<0.4135816,-0.3748014,0.8297434>,
<0.4993797,-0.4525634,0.738787>,
<0.5209629,-0.4275359,0.73879>,
<0.54129,-0.4014934,0.7387883>,
<0.5115409,-0.3794387,0.7709424>,
<0.5603608,-0.3744193,0.7387868>,
<0.5295659,-0.3538414,0.770945>,
<0.4805454,-0.3564402,0.8012655>,
<0.4482825,-0.3325184,0.8297435>,
<0.4974796,-0.3323996,0.8012643>,
<0.4640809,-0.3100899,0.8297428>,
<0.7401219,-0.6074056,-0.2885795>,
<0.750114,-0.6156067,-0.2415725>,
<0.7190409,-0.6516288,-0.2415783>,
<0.7094626,-0.6429503,-0.2885788>,
<0.7583407,-0.6223553,-0.19389>,
<0.7269305,-0.65877,-0.1938923>,
<0.6981926,-0.6327369,-0.3349196>,
<0.7283668,-0.5977536,-0.3349216>,
<0.7567859,-0.5613405,-0.3349208>,
<0.7690021,-0.5703998,-0.2885826>,
<0.7834506,-0.5234792,-0.3349249>,
<0.796096,-0.5319344,-0.2885775>,
<0.7793833,-0.5781025,-0.2415764>,
<0.7879279,-0.5844458,-0.1938885>,
<0.806844,-0.5391117,-0.2415808>,
<0.8156946,-0.5450221,-0.1938896>,
<0.3663391,-0.3006348,0.8805761>,
<0.3324125,-0.2728079,0.9028166>,
<0.3186446,-0.2887698,0.9028165>,
<0.3511604,-0.3182315,0.8805766>,
<0.2975925,-0.2442331,0.9229241>,
<0.2852676,-0.2585211,0.9229243>,
<0.3828073,-0.3469096,0.8562198>,
<0.3993468,-0.3277387,0.8562181>,
<0.4149282,-0.3077656,0.8562213>,
<0.3806292,-0.2823259,0.8805757>,
<0.4295418,-0.2870129,0.8562228>,
<0.3940302,-0.2633009,0.8805753>,
<0.3453914,-0.2561874,0.9028138>,
<0.3092047,-0.2293551,0.922924>,
<0.3575564,-0.2389103,0.9028152>,
<0.3201041,-0.2138802,0.9229239>,
<0.7693378,-0.6313745,-0.09739391>,
<0.772093,-0.6336325,-0.04880805>,
<0.7401105,-0.6707115,-0.04881091>,
<0.7374685,-0.6683219,-0.09739676>,
<0.7730133,-0.6343898,5.908902E-17>,
<0.7409939,-0.6715117,1.870249E-17>,
<0.7330796,-0.6643411,-0.1457576>,
<0.7647556,-0.6276177,-0.1457563>,
<0.7945946,-0.5893858,-0.1457526>,
<0.7993542,-0.5929144,-0.09739314>,
<0.8225936,-0.5496334,-0.1457495>,
<0.8275194,-0.5529244,-0.09739723>,
<0.8022124,-0.5950401,-0.04881151>,
<0.8031672,-0.5957536,-6.197807E-6>,
<0.8304769,-0.5549099,-0.04881736>,
<0.8314692,-0.5555708,-2.10301E-6>,
<0.2304733,-0.1891478,-0.9545183>,
<0.263496,-0.2162539,-0.9401086>,
<0.2524025,-0.2288609,-0.9401679>,
<0.219115,-0.2012133,-0.954726>,
<0.2975925,-0.2442331,-0.9229241>,
<0.2852676,-0.2585211,-0.9229243>,
<0.1842027,-0.1762449,-0.9669577>,
<0.1982113,-0.1626689,-0.9665667>,
<0.1462306,-0.1526687,-0.977399>,
<0.1654609,-0.1357943,-0.9768227>,
<0.2087998,-0.146275,-0.9669572>,
<0.2400936,-0.1756464,-0.9547269>,
<0.2105975,-0.1407187,-0.9673918>,
<0.2467851,-0.1648948,-0.9549381>,
<0.1782596,-0.1136427,-0.977399>,
<0.1727715,-0.1154388,-0.9781738>,
<0.2737015,-0.2029091,-0.9401677>,
<0.3092047,-0.2293551,-0.922924>,
<0.2831586,-0.1891936,-0.9402271>,
<0.3201041,-0.2138802,-0.9229239>,
<0.2304728,-0.189148,0.9545184>,
<0.198212,-0.1626694,0.9665664>,
<0.184209,-0.1762456,0.9669563>,
<0.2191206,-0.2012076,0.954726>,
<0.165458,-0.1357919,0.9768235>,
<0.1462921,-0.1525984,0.9774008>,
<0.2524023,-0.2288597,0.9401682>,
<0.2634941,-0.2162524,0.9401094>,
<0.2737003,-0.2029092,0.9401681>,
<0.2400889,-0.1756534,0.9547268>,
<0.2831586,-0.1891936,0.9402271>,
<0.2467851,-0.1648948,0.9549381>,
<0.2088017,-0.1462812,0.9669559>,
<0.1782021,-0.1137158,0.977401>,
<0.2106063,-0.1407246,0.9673891>,
<0.1727673,-0.1154368,0.9781747>,
<0.7693364,-0.631376,0.09739591>,
<0.7647556,-0.6276177,0.1457563>,
<0.7330796,-0.6643411,0.1457576>,
<0.7374685,-0.6683219,0.09739676>,
<0.7583407,-0.6223553,0.19389>,
<0.7269305,-0.65877,0.1938923>,
<0.7401105,-0.6707115,0.04881091>,
<0.7720892,-0.6336373,0.04880603>,
<0.8022126,-0.5950398,0.04881155>,
<0.7993549,-0.5929124,0.09739923>,
<0.8304803,-0.5549046,0.04881946>,
<0.8275194,-0.5529244,0.09739723>,
<0.7945946,-0.5893858,0.1457526>,
<0.7879279,-0.5844458,0.1938885>,
<0.8225936,-0.5496334,0.1457495>,
<0.8156946,-0.5450221,0.1938896>,
<0.3663307,-0.3006458,-0.8805759>,
<0.3993391,-0.3277341,-0.8562235>,
<0.3828017,-0.3469045,-0.8562243>,
<0.3511604,-0.3182315,-0.8805766>,
<0.4314517,-0.3540845,-0.8297431>,
<0.4135816,-0.3748014,-0.8297434>,
<0.3186508,-0.2887755,-0.9028125>,
<0.332419,-0.2728132,-0.9028126>,
<0.3453922,-0.2561915,-0.9028124>,
<0.3806255,-0.2823298,-0.880576>,
<0.3575614,-0.2389111,-0.902813>,
<0.3940378,-0.2632895,-0.8805753>,
<0.4149233,-0.3077635,-0.8562245>,
<0.4482847,-0.3325162,-0.8297432>,
<0.4295395,-0.2870092,-0.8562252>,
<0.4640842,-0.3100852,-0.8297428>,
<0.7401219,-0.6074056,0.2885795>,
<0.7283668,-0.5977536,0.3349216>,
<0.6981941,-0.6327361,0.3349179>,
<0.7094626,-0.6429503,0.2885788>,
<0.7148371,-0.5866544,0.3805846>,
<0.6852285,-0.6209793,0.3805871>,
<0.7190409,-0.6516288,0.2415783>,
<0.750114,-0.6156067,0.2415725>,
<0.7793833,-0.5781025,0.2415764>,
<0.7690021,-0.5703998,0.2885826>,
<0.806844,-0.5391117,0.2415808>,
<0.796096,-0.5319344,0.2885775>,
<0.7567859,-0.5613405,0.3349208>,
<0.7427307,-0.5509131,0.3805861>,
<0.7834506,-0.5234792,0.3349249>,
<0.7688958,-0.5137626,0.3805879>,
<0.4923348,-0.4040445,-0.7709439>,
<0.5209629,-0.4275359,-0.73879>,
<0.4993797,-0.4525634,-0.738787>,
<0.4719426,-0.4276856,-0.7709444>,
<0.5483958,-0.4500549,-0.7047784>,
<0.5256754,-0.476392,-0.7047808>,
<0.4433436,-0.4017711,-0.8012655>,
<0.4625006,-0.3795675,-0.8012626>,
<0.4805482,-0.3564406,-0.8012637>,
<0.5115409,-0.3794387,-0.7709424>,
<0.4974796,-0.3323996,-0.8012643>,
<0.5295659,-0.3538414,-0.770945>,
<0.54129,-0.4014934,-0.7387883>,
<0.5697895,-0.4226373,-0.704782>,
<0.5603608,-0.3744193,-0.7387868>,
<0.5898654,-0.3941325,-0.7047825>,
<0.682705,-0.5602851,0.4690357>,
<0.6641813,-0.5450886,0.5116069>,
<0.6366701,-0.5769824,0.5116078>,
<0.6544261,-0.5930673,0.469039>,
<0.6706116,-0.6077387,0.4253631>,
<0.6995924,-0.5741406,0.4253622>,
<0.7268928,-0.53916,0.4253627>,
<0.7093475,-0.5261505,0.4690328>,
<0.7524972,-0.5028043,0.4253655>,
<0.734341,-0.4906629,0.4690344>,
<0.6901017,-0.511876,0.5116078>,
<0.7144172,-0.4773573,0.5116034>,
<0.5991051,-0.4916757,-0.6319241>,
<0.6222835,-0.5106981,-0.5932543>,
<0.5965088,-0.5405831,-0.5932514>,
<0.574294,-0.5204428,-0.6319222>,
<0.5506837,-0.4990533,-0.6690989>,
<0.5744833,-0.4714629,-0.6690976>,
<0.5968939,-0.4427438,-0.6691006>,
<0.6224781,-0.4617269,-0.6319251>,
<0.6179266,-0.4128797,-0.6691017>,
<0.6444125,-0.4305803,-0.6319281>,
<0.6465662,-0.4795891,-0.5932507>,
<0.6693484,-0.447242,-0.5932515>,
<0.8443972,-0.4513442,0.2885858>,
<0.8309871,-0.4441728,0.3349192>,
<0.8082242,-0.4843588,0.3349182>,
<0.8212674,-0.4921783,0.2885834>,
<0.8155579,-0.435915,0.380583>,
<0.7932105,-0.4753701,0.380579>,
<0.8323556,-0.4988254,0.2415726>,
<0.8557996,-0.4574387,0.2415718>,
<0.8414866,-0.5042892,0.1938883>,
<0.8651827,-0.462456,0.1938899>,
<0.8771904,-0.4149452,0.2415729>,
<0.8655021,-0.4094213,0.2885831>,
<0.8965149,-0.3713518,0.2415757>,
<0.8845739,-0.366404,0.2885776>,
<0.8868068,-0.4194996,0.1938913>,
<0.9063485,-0.3754199,0.1938873>,
<0.8517508,-0.4029196,0.3349274>,
<0.835937,-0.3954285,0.3805859>,
<0.8705178,-0.3605838,0.3349299>,
<0.8543498,-0.3538876,0.3805917>,
<0.5616986,-0.3002381,-0.7709421>,
<0.5943597,-0.3176936,-0.7387878>,
<0.5780799,-0.3464358,-0.7387868>,
<0.5463123,-0.3273973,-0.7709435>,
<0.6256543,-0.3344218,-0.7047828>,
<0.6085151,-0.3646806,-0.7047819>,
<0.5132058,-0.3075614,-0.8012651>,
<0.5276605,-0.2820452,-0.8012645>,
<0.4787574,-0.2869132,-0.8297423>,
<0.4922409,-0.2631081,-0.8297427>,
<0.5408489,-0.255841,-0.8012664>,
<0.5757357,-0.2723512,-0.7709431>,
<0.5527645,-0.2289605,-0.8012668>,
<0.5884187,-0.243732,-0.7709463>,
<0.5045448,-0.2386673,-0.8297424>,
<0.5156591,-0.2135944,-0.8297428>,
<0.609216,-0.2881869,-0.7387856>,
<0.6412929,-0.3033524,-0.7047842>,
<0.6226413,-0.2579076,-0.7387838>,
<0.6554239,-0.271483,-0.7047811>,
<0.7788952,-0.4163278,0.4690345>,
<0.7577631,-0.4050313,0.5116099>,
<0.7370055,-0.4416808,0.5116062>,
<0.7575538,-0.4540027,0.469035>,
<0.7347512,-0.3927357,0.5530817>,
<0.7146253,-0.428262,0.5530843>,
<0.7762875,-0.4652297,0.4253693>,
<0.7981626,-0.4266182,0.4253626>,
<0.8181092,-0.3869948,0.4253614>,
<0.7983638,-0.3776554,0.4690327>,
<0.8361336,-0.3463356,0.4253613>,
<0.8159514,-0.3379757,0.469037>,
<0.7767035,-0.3674104,0.5116065>,
<0.7531135,-0.3562583,0.5530823>,
<0.793819,-0.3288047,0.5116042>,
<0.7697096,-0.3188266,0.5530793>,
<0.6835177,-0.3653457,-0.6319226>,
<0.7099609,-0.3794839,-0.5932516>,
<0.6905186,-0.4138116,-0.5932487>,
<0.6647924,-0.3983967,-0.6319266>,
<0.7347512,-0.3927357,-0.5530817>,
<0.7146253,-0.428262,-0.5530843>,
<0.6374638,-0.3820266,-0.6691005>,
<0.6554195,-0.3503368,-0.669096>,
<0.6718053,-0.3177848,-0.6690967>,
<0.7005981,-0.3314126,-0.6319241>,
<0.686603,-0.2843935,-0.6691014>,
<0.7160291,-0.2965974,-0.6319275>,
<0.7277026,-0.3442371,-0.5932535>,
<0.7531135,-0.3562583,-0.5530823>,
<0.7437349,-0.3080697,-0.593255>,
<0.7697117,-0.3188216,-0.5530793>,
<0.6835177,-0.3653457,0.6319226>,
<0.6554195,-0.3503368,0.669096>,
<0.6374638,-0.3820266,0.6691005>,
<0.6647924,-0.3983967,0.6319266>,
<0.6256543,-0.3344218,0.7047828>,
<0.6085151,-0.3646806,0.7047819>,
<0.6905186,-0.4138116,0.5932487>,
<0.7099609,-0.3794839,0.5932516>,
<0.7277026,-0.3442371,0.5932535>,
<0.7005982,-0.3314136,0.6319234>,
<0.7437349,-0.3080697,0.593255>,
<0.7160308,-0.296598,0.6319252>,
<0.6718033,-0.3177876,0.6690974>,
<0.6412929,-0.3033524,0.7047842>,
<0.6866018,-0.2843937,0.6691025>,
<0.6554223,-0.2714823,0.704783>,
<0.7788952,-0.4163278,-0.4690345>,
<0.7981625,-0.4266195,-0.4253615>,
<0.7762894,-0.4652295,-0.4253661>,
<0.7575538,-0.4540027,-0.469035>,
<0.8155555,-0.4359195,-0.380583>,
<0.793212,-0.4753674,-0.3805792>,
<0.7370055,-0.4416808,-0.5116062>,
<0.7577631,-0.4050313,-0.5116099>,
<0.7767035,-0.3674104,-0.5116065>,
<0.7983638,-0.3776554,-0.4690327>,
<0.793819,-0.3288047,-0.5116042>,
<0.8159514,-0.3379757,-0.469037>,
<0.8181092,-0.3869948,-0.4253614>,
<0.835937,-0.3954285,-0.3805859>,
<0.8361336,-0.3463356,-0.4253613>,
<0.8543539,-0.3538828,-0.380587>,
<0.5616986,-0.3002381,0.7709421>,
<0.5276605,-0.2820452,0.8012645>,
<0.5132058,-0.3075614,0.8012651>,
<0.5463123,-0.3273973,0.7709435>,
<0.4922409,-0.2631081,0.8297427>,
<0.4787574,-0.2869132,0.8297423>,
<0.5780799,-0.3464358,0.7387868>,
<0.5943597,-0.3176936,0.7387878>,
<0.6092171,-0.2881828,0.7387863>,
<0.5757369,-0.2723507,0.7709424>,
<0.6226384,-0.2579054,0.738787>,
<0.5884252,-0.2437241,0.7709438>,
<0.5408489,-0.255841,0.8012664>,
<0.5045448,-0.2386673,0.8297424>,
<0.5527666,-0.2289595,0.8012657>,
<0.5156615,-0.2135883,0.8297429>,
<0.8443972,-0.4513442,-0.2885858>,
<0.8557996,-0.4574387,-0.2415718>,
<0.8323556,-0.4988254,-0.2415726>,
<0.8212674,-0.4921783,-0.2885834>,
<0.8651827,-0.462456,-0.1938899>,
<0.8414866,-0.5042892,-0.1938883>,
<0.8082238,-0.4843572,-0.3349216>,
<0.8309862,-0.4441737,-0.3349204>,
<0.8517546,-0.4029134,-0.3349252>,
<0.8655046,-0.4094146,-0.2885853>,
<0.8705213,-0.3605824,-0.3349225>,
<0.8845714,-0.3664032,-0.2885865>,
<0.8771904,-0.4149452,-0.2415729>,
<0.8868068,-0.4194996,-0.1938913>,
<0.896514,-0.3713514,-0.2415799>,
<0.9063471,-0.375422,-0.1938896>,
<0.4179497,-0.2233864,0.8805774>,
<0.3792483,-0.2027103,0.9028174>,
<0.3688594,-0.2210529,0.9028169>,
<0.4064956,-0.2436103,0.8805767>,
<0.3395231,-0.1814811,0.922924>,
<0.3302251,-0.1978946,0.9229242>,
<0.4431304,-0.2655647,0.8562189>,
<0.4556143,-0.2435338,0.8562166>,
<0.4669981,-0.2209045,0.8562207>,
<0.4283954,-0.202636,0.8805771>,
<0.4772858,-0.1976939,0.8562216>,
<0.4378243,-0.1813739,0.8805756>,
<0.3887308,-0.1838844,0.902815>,
<0.3480091,-0.1646239,0.922924>,
<0.3972904,-0.164572,0.9028158>,
<0.3556749,-0.1473286,0.9229245>,
<0.8777262,-0.4691598,-0.09739528>,
<0.8808695,-0.4708355,-0.04881391>,
<0.8567377,-0.5134367,-0.04881822>,
<0.8536819,-0.5116056,-0.09740056>,
<0.8819197,-0.4713997,6.407635E-17>,
<0.8577634,-0.5140447,6.27482E-17>,
<0.8485998,-0.5085614,-0.145752>,
<0.8724997,-0.466369,-0.1457541>,
<0.894311,-0.4230414,-0.1457525>,
<0.8996671,-0.4255743,-0.0973941>,
<0.9140143,-0.3785968,-0.1457475>,
<0.9194868,-0.3808651,-0.09739524>,
<0.9028868,-0.4270977,-0.04881638>,
<0.9039636,-0.4276095,6.541805E-17>,
<0.9227771,-0.3822294,-0.04881748>,
<0.9238805,-0.382681,2.753874E-17>,
<0.2629487,-0.1405477,-0.9545178>,
<0.3006251,-0.160686,-0.9401088>,
<0.2922068,-0.1752148,-0.9401675>,
<0.2541583,-0.1545995,-0.9547264>,
<0.3395242,-0.1814814,-0.9229235>,
<0.3302216,-0.1979006,-0.9229242>,
<0.215044,-0.1369308,-0.9669571>,
<0.2261393,-0.1208743,-0.9665663>,
<0.1732031,-0.1212053,-0.9773996>,
<0.1887703,-0.1009097,-0.9768229>,
<0.2333216,-0.1027371,-0.9669571>,
<0.2697491,-0.1254351,-0.9547259>,
<0.2340054,-0.09692472,-0.9673919>,
<0.2742157,-0.113585,-0.9549368>,
<0.1970045,-0.07667777,-0.9773995>,
<0.1919709,-0.07951473,-0.9781741>,
<0.3080287,-0.145612,-0.9401678>,
<0.3480122,-0.1646175,-0.9229239>,
<0.314622,-0.1303291,-0.9402273>,
<0.355676,-0.1473302,-0.9229238>,
<0.2629487,-0.1405477,0.9545178>,
<0.2261372,-0.1208724,0.966567>,
<0.2150493,-0.1369304,0.966956>,
<0.2541583,-0.1545995,0.9547264>,
<0.1887727,-0.1009006,0.9768234>,
<0.1732546,-0.1211199,0.9774011>,
<0.2922068,-0.1752148,0.9401675>,
<0.3006258,-0.1606864,0.9401085>,
<0.3080287,-0.145612,0.9401678>,
<0.2697491,-0.1254351,0.9547259>,
<0.3146267,-0.1303214,0.9402268>,
<0.2742157,-0.113585,0.9549368>,
<0.2333221,-0.1027408,0.9669566>,
<0.1969647,-0.07676083,0.977401>,
<0.2340131,-0.0969279,0.9673897>,
<0.1919674,-0.07951322,0.9781749>,
<0.8777262,-0.4691598,0.09739528>,
<0.8724997,-0.466369,0.1457541>,
<0.8485998,-0.5085614,0.145752>,
<0.8536819,-0.5116056,0.09740056>,
<0.8567377,-0.5134367,0.04881822>,
<0.8808695,-0.4708355,0.04881391>,
<0.9028868,-0.4270977,0.04881638>,
<0.8996671,-0.4255743,0.0973941>,
<0.9227771,-0.3822294,0.04881748>,
<0.9194868,-0.3808651,0.09739524>,
<0.894311,-0.4230414,0.1457525>,
<0.9140167,-0.3785901,0.1457499>,
<0.4179454,-0.2233956,-0.8805771>,
<0.4556076,-0.2435303,-0.8562212>,
<0.4431255,-0.2655609,-0.8562226>,
<0.4064964,-0.2436096,-0.8805766>,
<0.3688657,-0.2210558,-0.9028136>,
<0.3792564,-0.2027146,-0.902813>,
<0.3887345,-0.1838851,-0.9028132>,
<0.4283894,-0.2026461,-0.8805777>,
<0.3972965,-0.1645708,-0.9028134>,
<0.4378314,-0.1813557,-0.8805758>,
<0.4669946,-0.2209057,-0.8562224>,
<0.4772833,-0.1976901,-0.8562238>,
<0.4535032,-0.1375526,0.880576>,
<0.4115121,-0.1248235,0.9028161>,
<0.4048966,-0.1448477,0.9028167>,
<0.4462117,-0.1596305,0.8805755>,
<0.368402,-0.1117541,0.9229252>,
<0.3624837,-0.1296726,0.922925>,
<0.4864281,-0.174012,0.856217>,
<0.4943694,-0.1499678,0.8562176>,
<0.52553,-0.1880019,0.829743>,
<0.534111,-0.1620322,0.8297415>,
<0.5011182,-0.1255538,0.8562224>,
<0.4596971,-0.1151686,0.8805764>,
<0.5066798,-0.1007913,0.8562223>,
<0.4647947,-0.09247661,0.8805759>,
<0.5414094,-0.1356527,0.8297435>,
<0.5474205,-0.1088881,0.8297434>,
<0.4171381,-0.1045099,0.9028142>,
<0.3734403,-0.09356623,0.9229234>,
<0.4217622,-0.08390078,0.9028163>,
<0.3775871,-0.07510011,0.9229236>,
<0.9523921,-0.2889007,-0.0973941>,
<0.9558,-0.2899376,-0.04881154>,
<0.9404427,-0.33643,-0.04880929>,
<0.9370875,-0.3352327,-0.09739656>,
<0.9569383,-0.2902913,6.961933E-17>,
<0.9415666,-0.3368268,4.857226E-17>,
<0.9315089,-0.3332377,-0.1457527>,
<0.9467223,-0.2871813,-0.1457526>,
<0.9236987,-0.3304358,-0.1938888>,
<0.9387815,-0.2847746,-0.1938887>,
<0.9596577,-0.2404445,-0.1457518>,
<0.9654034,-0.2418882,-0.09739764>,
<0.9703111,-0.1930083,-0.1457539>,
<0.9761216,-0.1941663,-0.09739636>,
<0.9516075,-0.2384313,-0.1938909>,
<0.9621716,-0.1913919,-0.1938942>,
<0.9688597,-0.2427509,-0.04881497>,
<0.9700171,-0.2430365,5.143184E-17>,
<0.9796161,-0.1948593,-0.04880711>,
<0.9807849,-0.1950921,7.252635E-17>,
<0.2853109,-0.08655166,-0.954519>,
<0.3261963,-0.09895042,-0.9401089>,
<0.3207702,-0.1148497,-0.9401681>,
<0.2794362,-0.1020428,-0.9547265>,
<0.3684051,-0.111755,-0.9229239>,
<0.3624867,-0.1296737,-0.9229237>,
<0.2376293,-0.09233539,-0.9669573>,
<0.2453783,-0.07443165,-0.9665658>,
<0.1935247,-0.08508147,-0.9773993>,
<0.2048329,-0.06213417,-0.9768228>,
<0.2488848,-0.05524263,-0.9669564>,
<0.2890336,-0.07040282,-0.9547267>,
<0.248425,-0.04941982,-0.9673896>,
<0.2911057,-0.05790168,-0.9549371>,
<0.2081707,-0.03681436,-0.9773994>,
<0.2037919,-0.04053843,-0.9781746>,
<0.3305187,-0.08271405,-0.940168>,
<0.3734392,-0.09356617,-0.9229239>,
<0.334005,-0.06643223,-0.9402273>,
<0.3775845,-0.07510628,-0.9229242>,
<0.2853148,-0.08654523,0.9545184>,
<0.2453754,-0.0744315,0.9665665>,
<0.2376323,-0.09233306,0.9669568>,
<0.2794382,-0.1020425,0.9547259>,
<0.2048275,-0.06214409,0.9768233>,
<0.1935552,-0.08499461,0.9774008>,
<0.3207737,-0.1148419,0.9401678>,
<0.3261944,-0.09895905,0.9401087>,
<0.3305163,-0.08272198,0.9401681>,
<0.2890332,-0.07040085,0.9547269>,
<0.3340037,-0.06643294,0.9402277>,
<0.2911041,-0.05791185,0.954937>,
<0.2488867,-0.05524207,0.9669559>,
<0.208157,-0.03686369,0.9774005>,
<0.2484259,-0.04942091,0.9673893>,
<0.2037928,-0.04053068,0.9781747>,
<0.9523912,-0.2889029,0.09739652>,
<0.9467211,-0.2871887,0.1457455>,
<0.9315088,-0.3332379,0.1457527>,
<0.9370877,-0.3352301,0.0974037>,
<0.9387816,-0.2847744,0.1938885>,
<0.9236975,-0.3304432,0.1938818>,
<0.9404427,-0.33643,0.04880929>,
<0.9558,-0.2899376,0.04881154>,
<0.9688597,-0.2427509,0.04881497>,
<0.9654034,-0.2418882,0.09739764>,
<0.9796161,-0.1948593,0.04880711>,
<0.9761216,-0.1941663,0.09739636>,
<0.9596577,-0.2404445,0.1457518>,
<0.9516087,-0.2384264,0.1938908>,
<0.9703111,-0.1930083,0.1457539>,
<0.9621716,-0.1913919,0.1938942>,
<0.4534994,-0.1375673,-0.8805757>,
<0.4943588,-0.1499628,-0.8562246>,
<0.4864132,-0.1740175,-0.8562243>,
<0.4462135,-0.1596243,-0.8805757>,
<0.5341133,-0.1620227,-0.8297419>,
<0.5255284,-0.1880078,-0.8297427>,
<0.4049039,-0.1448539,-0.9028124>,
<0.4115161,-0.1248341,-0.9028128>,
<0.4171412,-0.104513,-0.9028124>,
<0.4596979,-0.115173,-0.8805754>,
<0.421771,-0.08389089,-0.9028131>,
<0.4647986,-0.09245775,-0.8805758>,
<0.5011156,-0.1255468,-0.856225>,
<0.5414101,-0.1356496,-0.8297435>,
<0.5066756,-0.1007878,-0.8562252>,
<0.5474205,-0.1088881,-0.8297434>,
<0.9162284,-0.2779323,0.2885811>,
<0.9016731,-0.2735181,0.3349231>,
<0.8871839,-0.3173811,0.3349238>,
<0.9015045,-0.3225051,0.2885828>,
<0.8849283,-0.2684317,0.3805867>,
<0.8707029,-0.3114929,0.3805899>,
<0.9136771,-0.3268602,0.241571>,
<0.9286003,-0.2816818,0.2415714>,
<0.9412888,-0.2358353,0.2415723>,
<0.9287495,-0.2326949,0.2885785>,
<0.951736,-0.1893125,0.241577>,
<0.939059,-0.1867878,0.2885803>,
<0.9139941,-0.228998,0.3349249>,
<0.8970179,-0.224749,0.3805873>,
<0.9241413,-0.1838225,0.334921>,
<0.9069759,-0.1804104,0.3805875>,
<0.6094813,-0.1848809,-0.770942>,
<0.6449225,-0.1956359,-0.7387839>,
<0.6345611,-0.2270023,-0.7387843>,
<0.5996849,-0.214529,-0.7709444>,
<0.6788777,-0.2059322,-0.7047815>,
<0.6679695,-0.2389607,-0.7047798>,
<0.5633438,-0.2015366,-0.8012657>,
<0.5725462,-0.1736836,-0.8012645>,
<0.5803736,-0.145407,-0.8012636>,
<0.6178092,-0.1547863,-0.7709429>,
<0.5868157,-0.1167232,-0.8012634>,
<0.6246668,-0.1242537,-0.7709426>,
<0.6537329,-0.1637908,-0.7387867>,
<0.6881541,-0.1724207,-0.7047801>,
<0.6609849,-0.1314784,-0.7387911>,
<0.6957906,-0.1384057,-0.7047831>,
<0.8451482,-0.2563778,0.4690362>,
<0.8222212,-0.2494206,0.5116069>,
<0.8090118,-0.289418,0.5116025>,
<0.8315696,-0.2974857,0.4690355>,
<0.7972549,-0.241838,0.5530814>,
<0.7844463,-0.2806233,0.5530773>,
<0.8521329,-0.3048477,0.4253674>,
<0.8660514,-0.2627159,0.425365>,
<0.8778887,-0.219953,0.4253611>,
<0.8567,-0.2146448,0.4690338>,
<0.8876304,-0.1765624,0.4253681>,
<0.8662121,-0.1722986,0.4690307>,
<0.8334543,-0.2088285,0.5116098>,
<0.8081463,-0.2024876,0.5530808>,
<0.84271,-0.1676274,0.5116062>,
<0.8171176,-0.1625345,0.5530835>,
<0.7416563,-0.2249778,-0.6319263>,
<0.7703573,-0.2336846,-0.5932463>,
<0.7579797,-0.271154,-0.5932473>,
<0.7297369,-0.2610548,-0.6319291>,
<0.7972521,-0.2418474,-0.5530813>,
<0.7844475,-0.2806194,-0.5530776>,
<0.6997423,-0.250326,-0.6691021>,
<0.7111712,-0.2157326,-0.6691002>,
<0.7208857,-0.1806244,-0.6691028>,
<0.7517904,-0.1883625,-0.6319262>,
<0.7288898,-0.1449886,-0.6691024>,
<0.7601386,-0.1512004,-0.6319238>,
<0.7808804,-0.1956541,-0.5932497>,
<0.8081463,-0.2024876,-0.5530808>,
<0.7895486,-0.1570482,-0.5932528>,
<0.8171176,-0.1625345,-0.5530835>,
<0.7416563,-0.2249778,0.6319263>,
<0.7111712,-0.2157326,0.6691002>,
<0.6997428,-0.2503229,0.6691027>,
<0.7297377,-0.2610543,0.6319285>,
<0.6788777,-0.2059322,0.7047815>,
<0.6679695,-0.2389607,0.7047798>,
<0.7579757,-0.2711549,0.5932519>,
<0.7703566,-0.2336821,0.5932481>,
<0.7808804,-0.1956541,0.5932497>,
<0.7517904,-0.1883625,0.6319262>,
<0.7895486,-0.1570482,0.5932528>,
<0.7601386,-0.1512004,0.6319238>,
<0.7208857,-0.1806244,0.6691028>,
<0.6881541,-0.1724207,0.7047801>,
<0.7288898,-0.1449886,0.6691024>,
<0.6957906,-0.1384057,0.7047831>,
<0.8451482,-0.2563778,-0.4690362>,
<0.8660517,-0.2627184,-0.4253628>,
<0.8521363,-0.3048465,-0.4253615>,
<0.8315696,-0.2974857,-0.4690355>,
<0.8849255,-0.268441,-0.3805867>,
<0.8707048,-0.31149,-0.3805879>,
<0.8090097,-0.289415,-0.5116075>,
<0.8222195,-0.2494223,-0.5116089>,
<0.8334543,-0.2088285,-0.5116098>,
<0.8567,-0.2146448,-0.4690338>,
<0.84271,-0.1676274,-0.5116062>,
<0.8662121,-0.1722986,-0.4690307>,
<0.877888,-0.2199539,-0.425362>,
<0.897017,-0.2247531,-0.3805872>,
<0.8876286,-0.1765621,-0.4253719>,
<0.9069753,-0.1804125,-0.3805879>,
<0.6094775,-0.184887,0.7709435>,
<0.5725442,-0.1736847,0.8012657>,
<0.5633467,-0.2015281,0.8012658>,
<0.5996861,-0.2145276,0.7709439>,
<0.6345546,-0.2270055,0.7387889>,
<0.6449194,-0.1956348,0.7387869>,
<0.6537315,-0.1637918,0.7387877>,
<0.6178075,-0.1547933,0.7709428>,
<0.6609849,-0.1314784,0.7387911>,
<0.6246668,-0.1242537,0.7709426>,
<0.5803709,-0.145416,0.8012639>,
<0.5868157,-0.1167232,0.8012634>,
<0.9162279,-0.2779331,-0.288582>,
<0.9285993,-0.2816815,-0.2415759>,
<0.9136774,-0.3268577,-0.2415734>,
<0.9015043,-0.3225016,-0.2885873>,
<0.8871826,-0.3173828,-0.3349257>,
<0.9016742,-0.2735234,-0.3349157>,
<0.9139944,-0.2290015,-0.3349217>,
<0.928747,-0.2327045,-0.2885785>,
<0.9241425,-0.1838228,-0.3349175>,
<0.939059,-0.1867878,-0.2885803>,
<0.9412876,-0.2358374,-0.2415746>,
<0.951736,-0.1893125,-0.241577>,
<0.1386739,0.01365432,-0.990244>,
<0.168692,0.01661191,-0.9855288>,
<0.1652965,-0.01364734,-0.9861495>,
<0.1231207,0.006005803,-0.9923735>,
<0.1596143,3.022214E-17,-0.9871795>,
<0.1143774,1.089352E-16,-0.9934374>,
<0.1024415,0.01008732,-0.9946879>,
<0.1219263,0.01813386,-0.9923735>,
<0.08499461,0.01690462,-0.996238>,
<0.1121801,0.0223158,-0.9934373>,
<0.08665994,3.052029E-17,-0.996238>,
<1.573506E-7,6.860299E-8,-1>,
<0.1594614,0.04564552,-0.9861483>,
<0.1565535,0.03113925,-0.9871785>,
<0.1386739,0.01365432,0.990244>,
<0.1219263,0.01813386,0.9923735>,
<0.1024429,0.01008746,0.9946877>,
<0.1231218,0.006004216,0.9923734>,
<0.08667142,-1.090165E-16,0.996237>,
<0.1143782,-1.089352E-16,0.9934373>,
<0.1121801,0.0223158,0.9934373>,
<0.085005,0.01691125,0.996237>,
<3.012529E-7,4.333712E-8,1>,
<0.1652961,-0.01365675,0.9861494>,
<0.1686953,0.01661339,0.9855282>,
<0.1596115,-3.024924E-17,0.9871799>,
<0.1594584,0.04563971,0.9861491>,
<0.1565459,0.03113777,0.9871797>,
<0.1333436,0.0404542,0.9902439>,
<0.1160494,0.04156044,0.9923736>,
<0.09850465,0.029884,0.9946878>,
<0.1195829,0.02991119,0.9923735>,
<0.1056712,0.0437733,0.9934372>,
<0.08007446,0.03316539,0.996237>,
<0.1647848,0.01885424,0.9861493>,
<0.1622086,0.04921068,0.9855286>,
<0.1474869,0.07587267,0.9861496>,
<0.147462,0.06108195,0.9871798>,
<0.1333434,0.04044831,-0.9902441>,
<0.162212,0.04920238,-0.9855285>,
<0.1647923,0.01884974,-0.9861482>,
<0.1195857,0.02990091,-0.9923735>,
<0.09850443,0.02988208,-0.9946879>,
<0.1160448,0.04157128,-0.9923736>,
<0.08006197,0.03316536,-0.996238>,
<0.1056727,0.04376618,-0.9934374>,
<0.1474956,0.07587425,-0.9861481>,
<0.1474715,0.06108504,-0.9871782>,
<0.1228888,0.0656928,-0.9902438>,
<0.1494905,0.07991098,-0.9855287>,
<0.1579448,0.05064845,-0.9861481>,
<0.11145,0.05266354,-0.9923736>,
<0.09077987,0.04852617,-0.994688>,
<0.105706,0.06341033,-0.9923736>,
<0.07205745,0.04814131,-0.996238>,
<0.09510116,0.06354545,-0.9934373>,
<0.1298595,0.1031903,-0.9861482>,
<0.1327246,0.08867642,-0.9871781>,
<0.1228941,0.06568172,0.9902439>,
<0.1057058,0.06341176,0.9923735>,
<0.09078111,0.04852802,0.9946878>,
<0.1114516,0.05266286,0.9923735>,
<0.09510035,0.06354495,0.9934374>,
<0.07206479,0.04815197,0.9962369>,
<0.1579393,0.05064256,0.9861493>,
<0.149498,0.07990379,0.9855281>,
<0.1298547,0.1031872,0.9861492>,
<0.1327115,0.08867899,0.9871797>,
<0.1077144,0.08839861,-0.9902441>,
<0.1310282,0.1075406,-0.9855286>,
<0.1450354,0.08047782,-0.9861481>,
<0.09903764,0.07339164,-0.9923735>,
<0.07957394,0.06529982,-0.9946879>,
<0.0913023,0.08281903,-0.9923734>,
<0.06127721,0.06127721,-0.996238>,
<0.08087786,0.08087793,-0.9934372>,
<0.1072254,0.1265478,-0.9861482>,
<0.1128744,0.1128645,-0.9871783>,
<0.1077165,0.08839988,0.9902437>,
<0.09130656,0.08281371,0.9923734>,
<0.07957314,0.06530084,0.9946878>,
<0.09903422,0.07339697,0.9923735>,
<0.08087458,0.08088117,0.9934372>,
<0.0612873,0.06128405,0.996237>,
<0.1450217,0.08048725,0.9861493>,
<0.131036,0.1075341,0.9855283>,
<0.1072304,0.1265366,0.9861491>,
<0.1128618,0.1128628,0.9871799>,
<0.0884018,0.1077112,0.9902441>,
<0.07339152,0.09903839,0.9923735>,
<0.06530691,0.07957054,0.9946877>,
<0.08282219,0.09129889,0.9923734>,
<0.06354568,0.09510161,0.9934373>,
<0.04814769,0.072067,0.996237>,
<0.1265414,0.1072247,0.9861491>,
<0.1075356,0.1310357,0.9855282>,
<0.08047942,0.1450277,0.9861491>,
<0.08867553,0.1327128,0.9871798>,
<0.08839622,0.1077157,-0.9902441>,
<0.1075329,0.1310345,-0.9855286>,
<0.1265448,0.1072302,-0.9861481>,
<0.08281956,0.09130196,-0.9923734>,
<0.06529982,0.07957394,-0.9946879>,
<0.07339141,0.09903825,-0.9923735>,
<0.04814131,0.07205745,-0.996238>,
<0.06354568,0.09510161,-0.9934373>,
<0.08047794,0.1450353,-0.9861481>,
<0.08867692,0.1327224,-0.9871784>,
<0.06569259,0.1228884,-0.9902439>,
<0.07991003,0.1494911,-0.9855287>,
<0.1032009,0.1298517,-0.9861481>,
<0.06341182,0.105706,-0.9923735>,
<0.04852617,0.09077987,-0.994688>,
<0.05266354,0.11145,-0.9923736>,
<0.03316536,0.08006197,-0.996238>,
<0.04376618,0.1056727,-0.9934374>,
<0.05063979,0.1579469,-0.9861483>,
<0.06108504,0.1474715,-0.9871782>,
<0.0656928,0.1228888,0.9902438>,
<0.05266341,0.1114503,0.9923736>,
<0.04852684,0.09078113,0.9946879>,
<0.06341182,0.105706,0.9923735>,
<0.04376625,0.1056731,0.9934373>,
<0.03316976,0.08007258,0.996237>,
<0.1031872,0.1298547,0.9861492>,
<0.07991296,0.1494927,0.9855282>,
<0.05064878,0.1579378,0.9861493>,
<0.06108269,0.1474611,0.9871799>,
<0.04044831,0.1333434,0.9902441>,
<0.02990091,0.1195857,0.9923735>,
<0.02988249,0.0985058,0.9946877>,
<0.04157246,0.116045,0.9923736>,
<0.02231375,0.1121809,0.9934372>,
<0.01690694,0.08500608,0.996237>,
<0.07587082,0.1474903,0.9861492>,
<0.04920295,0.1622139,0.9855281>,
<0.01885321,0.1647866,0.986149>,
<0.03113504,0.1565471,0.9871796>,
<0.04044831,0.1333434,-0.9902441>,
<0.04920238,0.162212,-0.9855285>,
<0.07587425,0.1474956,-0.9861481>,
<0.04157128,0.1160448,-0.9923736>,
<0.02988208,0.09850443,-0.9946879>,
<0.02990091,0.1195857,-0.9923735>,
<0.01690462,0.08499461,-0.996238>,
<0.0223158,0.1121801,-0.9934373>,
<0.01884968,0.1647924,-0.9861481>,
<0.03113922,0.1565538,-0.9871784>,
<0.01365431,0.1386738,0.990244>,
<0.006003502,0.123121,0.9923735>,
<0.01008344,0.1024435,0.9946877>,
<0.01812982,0.1219267,0.9923735>,
<-7.414678E-7,0.114377,0.9934374>,
<1.000584E-6,0.08667123,0.996237>,
<0.04563944,0.1594566,0.9861494>,
<0.01661555,0.1686936,0.9855285>,
<-0.01364793,0.165297,0.9861494>,
<-9.209398E-7,0.1596141,0.9871795>,
<0.01365743,0.1386754,-0.9902437>,
<0.01661271,0.1686917,-0.9855289>,
<0.04564554,0.1594614,-0.9861483>,
<0.01813598,0.1219262,-0.9923735>,
<0.01009004,0.1024403,-0.994688>,
<0.006012468,0.1231203,-0.9923735>,
<7.876289E-17,0.08665961,-0.996238>,
<7.667252E-17,0.1143766,-0.9934375>,
<-0.01365324,0.165304,-0.9861482>,
<-8.463092E-7,0.1596254,-0.9871777>,
<-0.01366256,0.138675,-0.9902437>,
<-0.01661147,0.1686918,-0.9855289>,
<0.01365258,0.1653037,-0.9861482>,
<-0.006008597,0.1231206,-0.9923735>,
<-0.01009005,0.1024402,-0.994688>,
<-0.01813063,0.121927,-0.9923735>,
<-0.01690461,0.08499459,-0.996238>,
<-0.02231414,0.1121804,-0.9934373>,
<-0.04564559,0.1594611,-0.9861484>,
<-0.03113838,0.1565536,-0.9871785>,
<-0.01365432,0.1386739,0.990244>,
<-0.01813063,0.121927,0.9923735>,
<-0.01008746,0.1024429,0.9946877>,
<-0.006005803,0.1231207,0.9923735>,
<-0.02231414,0.1121804,0.9934373>,
<-0.01690685,0.08500586,0.996237>,
<0.0136473,0.1652966,0.9861495>,
<-0.01661169,0.1686941,0.9855285>,
<-0.04564004,0.159457,0.9861493>,
<-0.0311369,0.1565461,0.9871797>,
<-0.04044485,0.1333451,0.9902441>,
<-0.04157722,0.1160435,0.9923735>,
<-0.02987728,0.09850701,0.9946877>,
<-0.02990057,0.119586,0.9923735>,
<-0.04376965,0.1056715,0.9934373>,
<-0.03317177,0.0800714,0.996237>,
<-0.01885383,0.1647862,0.9861491>,
<-0.04920351,0.1622132,0.9855282>,
<-0.07586667,0.147492,0.9861493>,
<-0.061082,0.1474631,0.9871796>,
<-0.04044485,0.1333451,-0.9902441>,
<-0.04920295,0.1622114,-0.9855286>,
<-0.0188503,0.164792,-0.9861482>,
<-0.02990057,0.119586,-0.9923735>,
<-0.02987687,0.09850564,-0.9946879>,
<-0.04157722,0.1160435,-0.9923735>,
<-0.03316738,0.08006079,-0.996238>,
<-0.04376965,0.1056715,-0.9934373>,
<-0.07587427,0.1474956,-0.9861481>,
<-0.06108308,0.1474724,-0.9871782>,
<-0.06568977,0.1228895,0.9902439>,
<-0.06341026,0.1057059,0.9923736>,
<-0.04852392,0.09078329,0.9946878>,
<-0.0526636,0.1114501,0.9923736>,
<-0.06354611,0.09510189,0.9934372>,
<-0.04814923,0.07206558,0.996237>,
<-0.05065131,0.1579369,0.9861493>,
<-0.07990667,0.1494955,0.9855283>,
<-0.1031829,0.129858,0.9861492>,
<-0.08867522,0.1327127,0.9871798>,
<-0.06569041,0.1228883,-0.990244>,
<-0.0799067,0.1494927,-0.9855287>,
<-0.05064038,0.1579467,-0.9861483>,
<-0.05266355,0.11145,-0.9923736>,
<-0.04852325,0.09078203,-0.9946879>,
<-0.06341026,0.1057059,-0.9923736>,
<-0.04814285,0.07205603,-0.996238>,
<-0.06354611,0.09510189,-0.9934372>,
<-0.1031966,0.129855,-0.9861481>,
<-0.08868046,0.1327205,-0.9871783>,
<-0.08840165,0.107711,-0.9902442>,
<-0.1075415,0.1310278,-0.9855286>,
<-0.0804768,0.1450359,-0.9861481>,
<-0.07338504,0.09904214,-0.9923736>,
<-0.06530148,0.07957288,-0.9946878>,
<-0.08282012,0.09129977,-0.9923735>,
<-0.06127713,0.06127716,-0.996238>,
<-0.0808741,0.08088076,-0.9934373>,
<-0.1265453,0.1072299,-0.9861481>,
<-0.1128669,0.1128756,-0.9871779>,
<-0.08840165,0.107711,0.9902442>,
<-0.08282112,0.0912996,0.9923734>,
<-0.06530239,0.07957398,0.9946877>,
<-0.07338504,0.09904214,0.9923736>,
<-0.08087458,0.08088117,0.9934372>,
<-0.06128525,0.06128528,0.996237>,
<-0.08047893,0.1450281,0.9861491>,
<-0.1075425,0.1310308,0.985528>,
<-0.1265409,0.1072251,0.9861492>,
<-0.1128579,0.1128686,0.9871797>,
<-0.1077199,0.08839321,0.9902439>,
<-0.09903273,0.0733983,0.9923735>,
<-0.07957555,0.06529923,0.9946878>,
<-0.09130656,0.08281371,0.9923734>,
<-0.09510044,0.063546,0.9934374>,
<-0.0720645,0.04815147,0.996237>,
<-0.1072304,0.1265366,0.9861491>,
<-0.131036,0.1075341,0.9855283>,
<-0.1450226,0.08048633,0.9861493>,
<-0.132716,0.08867395,0.9871795>,
<-0.1077199,0.08839321,-0.9902439>,
<-0.1310337,0.107533,-0.9855287>,
<-0.1072361,0.1265399,-0.9861481>,
<-0.09130688,0.08281201,-0.9923735>,
<-0.07957445,0.06529833,-0.9946879>,
<-0.09903211,0.07339853,-0.9923736>,
<-0.07205496,0.04814508,-0.996238>,
<-0.0951,0.06354578,-0.9934374>,
<-0.145027,0.08048859,-0.9861484>,
<-0.1327248,0.08867783,-0.987178>,
<-0.1228886,0.06569269,-0.9902438>,
<-0.1494906,0.07990868,-0.9855289>,
<-0.1298583,0.1031888,-0.9861485>,
<-0.1057083,0.06340864,-0.9923735>,
<-0.09078185,0.04852396,-0.9946879>,
<-0.1114519,0.05266169,-0.9923735>,
<-0.08006347,0.03316164,-0.996238>,
<-0.1056727,0.04376618,-0.9934374>,
<-0.1579469,0.05063979,-0.9861483>,
<-0.1474715,0.06108504,-0.9871782>,
<-0.1228886,0.06569269,0.9902438>,
<-0.1114519,0.05266169,0.9923735>,
<-0.0907831,0.04852463,0.9946878>,
<-0.1057084,0.06341013,0.9923734>,
<-0.1056727,0.04376618,0.9934374>,
<-0.08007408,0.03316603,0.996237>,
<-0.1298531,0.1031868,0.9861494>,
<-0.1494924,0.07990968,0.9855285>,
<-0.157939,0.05064265,0.9861494>,
<-0.1474628,0.06108143,0.9871797>,
<-0.1333434,0.04044831,-0.9902441>,
<-0.162212,0.04920238,-0.9855285>,
<-0.1474956,0.07587425,-0.9861481>,
<-0.1160448,0.04157128,-0.9923736>,
<-0.09850443,0.02988208,-0.9946879>,
<-0.1195832,0.02990991,-0.9923735>,
<-0.08499451,0.01690459,-0.996238>,
<-0.1121791,0.02231593,-0.9934374>,
<-0.1647908,0.01885906,-0.9861482>,
<-0.1565562,0.03114019,-0.987178>,
<-0.1333434,0.04044831,0.9902441>,
<-0.1195832,0.02990991,0.9923735>,
<-0.0985058,0.02988249,0.9946877>,
<-0.1160448,0.04157128,0.9923736>,
<-0.1121791,0.02231593,0.9934374>,
<-0.08500577,0.01690684,0.996237>,
<-0.1474921,0.07586665,0.9861492>,
<-0.1622139,0.04920295,0.9855281>,
<-0.1647837,0.01886334,0.9861493>,
<-0.1565473,0.03113832,0.9871795>,
<-0.1386723,0.01366624,0.990244>,
<-0.1231201,0.005999996,0.9923736>,
<-0.1024416,0.01009594,0.9946878>,
<-0.1219252,0.01813448,0.9923736>,
<-0.1143783,-1.089352E-16,0.9934373>,
<-0.08667052,-1.090165E-16,0.996237>,
<-0.1594599,0.04563188,0.9861492>,
<-0.1686958,0.01662233,0.985528>,
<-0.1652998,-0.01364804,0.9861489>,
<-0.1596131,-3.024924E-17,0.9871796>,
<-0.1386718,0.01366619,-0.9902441>,
<-0.1686917,0.01662273,-0.9855287>,
<-0.1594615,0.04564679,-0.9861483>,
<-0.1219252,0.01813448,-0.9923736>,
<-0.1024401,0.0100958,-0.9946879>,
<-0.1231201,0.005999996,-0.9923736>,
<-0.08665903,3.052029E-17,-0.996238>,
<-0.1143783,3.041187E-17,-0.9934373>,
<-0.1653035,-0.01366346,-0.9861481>,
<-0.1596225,1.087455E-16,-0.9871781>,
<-0.1386718,-0.01366619,-0.9902441>,
<-0.1686918,-0.01662264,-0.9855287>,
<-0.1653036,0.01366342,-0.9861481>,
<-0.1231201,-0.005999996,-0.9923736>,
<-0.1024401,-0.0100958,-0.9946879>,
<-0.1219259,-0.01813125,-0.9923736>,
<-0.08499449,-0.01690459,-0.996238>,
<-0.1121794,-0.02231428,-0.9934374>,
<-0.1594615,-0.04564679,-0.9861483>,
<-0.1565564,-0.03113932,-0.987178>,
<-0.1386723,-0.01366624,0.990244>,
<-0.1219259,-0.01813125,0.9923736>,
<-0.1024416,-0.01009594,0.9946878>,
<-0.1231201,-0.005999996,0.9923736>,
<-0.1121794,-0.02231428,0.9934374>,
<-0.08500575,-0.01690683,0.996237>,
<-0.1652999,0.013648,0.9861489>,
<-0.1686959,-0.01662224,0.985528>,
<-0.1594597,-0.04563149,0.9861493>,
<-0.1565471,-0.03113748,0.9871795>,
<-0.1333451,-0.04044485,-0.9902441>,
<-0.1622118,-0.04920365,-0.9855285>,
<-0.1647906,-0.01885962,-0.9861483>,
<-0.1195834,-0.02990957,-0.9923735>,
<-0.09850564,-0.02987687,-0.9946879>,
<-0.1160435,-0.04157722,-0.9923735>,
<-0.0800623,-0.03316366,-0.996238>,
<-0.1056715,-0.04376965,-0.9934373>,
<-0.1474961,-0.07587425,-0.9861481>,
<-0.1474718,-0.06108561,-0.9871781>,
<-0.1333451,-0.04044485,0.9902441>,
<-0.1160434,-0.04157721,0.9923736>,
<-0.09850576,-0.02988063,0.9946878>,
<-0.1195834,-0.02990957,0.9923735>,
<-0.105671,-0.04376925,0.9934374>,
<-0.08007399,-0.03316602,0.996237>,
<-0.1647834,-0.01886395,0.9861494>,
<-0.1622137,-0.04920422,0.9855281>,
<-0.1474925,-0.07586665,0.9861492>,
<-0.1474631,-0.061082,0.9871796>,
<-0.1228886,-0.06569269,0.9902438>,
<-0.1057086,-0.06341002,0.9923733>,
<-0.09078547,-0.04852089,0.9946878>,
<-0.1114519,-0.05266169,0.9923735>,
<-0.09510132,-0.06354688,0.9934372>,
<-0.07206309,-0.048153,0.996237>,
<-0.157939,-0.05064265,0.9861494>,
<-0.1494923,-0.0799096,0.9855285>,
<-0.1298523,-0.1031876,0.9861494>,
<-0.1327169,-0.08867127,0.9871796>,
<-0.1228886,-0.06569269,-0.9902438>,
<-0.1494903,-0.07990769,-0.985529>,
<-0.1579469,-0.05063979,-0.9861483>,
<-0.111452,-0.05266175,-0.9923735>,
<-0.09078401,-0.04852104,-0.9946879>,
<-0.1057085,-0.06340869,-0.9923734>,
<-0.07205354,-0.04814662,-0.996238>,
<-0.09510073,-0.06354643,-0.9934373>,
<-0.1298579,-0.1031898,-0.9861485>,
<-0.132726,-0.08867869,-0.9871777>,
<-0.1077197,-0.088393,-0.990244>,
<-0.1310313,-0.1075349,-0.9855288>,
<-0.1450305,-0.08048409,-0.9861483>,
<-0.09903219,-0.07339864,-0.9923736>,
<-0.07957344,-0.06530003,-0.9946879>,
<-0.09130688,-0.08281201,-0.9923735>,
<-0.06127708,-0.06127708,-0.996238>,
<-0.08087741,-0.08087741,-0.9934373>,
<-0.1072303,-0.1265428,-0.9861484>,
<-0.1128702,-0.1128702,-0.9871781>,
<-0.1077197,-0.088393,0.990244>,
<-0.09130688,-0.08281201,0.9923735>,
<-0.07957455,-0.06530094,0.9946877>,
<-0.09903395,-0.07339794,0.9923734>,
<-0.08087741,-0.08087741,0.9934373>,
<-0.0612852,-0.0612852,0.996237>,
<-0.1450266,-0.08047821,0.9861494>,
<-0.1310328,-0.1075362,0.9855285>,
<-0.10723,-0.1265356,0.9861493>,
<-0.1128611,-0.112869,0.9871793>,
<-0.088393,-0.1077197,-0.990244>,
<-0.1075349,-0.1310313,-0.9855288>,
<-0.1265428,-0.1072303,-0.9861484>,
<-0.08281201,-0.09130688,-0.9923735>,
<-0.06530003,-0.07957344,-0.9946879>,
<-0.07339175,-0.09903772,-0.9923735>,
<-0.04814667,-0.07205362,-0.996238>,
<-0.06354611,-0.09510189,-0.9934372>,
<-0.08047695,-0.1450349,-0.9861482>,
<-0.08867642,-0.1327246,-0.9871781>,
<-0.08839865,-0.1077152,0.990244>,
<-0.07338504,-0.09904214,0.9923736>,
<-0.0653009,-0.07957449,0.9946877>,
<-0.08281426,-0.09130437,0.9923736>,
<-0.06354611,-0.09510189,0.9934372>,
<-0.04814923,-0.07206558,0.996237>,
<-0.1265371,-0.1072301,0.9861491>,
<-0.1075427,-0.1310293,0.9855282>,
<-0.08047806,-0.1450276,0.9861492>,
<-0.08867522,-0.1327127,0.9871798>,
<-0.06568956,-0.1228891,0.990244>,
<-0.0526636,-0.1114501,0.9923736>,
<-0.04852392,-0.09078329,0.9946878>,
<-0.06341026,-0.1057059,0.9923736>,
<-0.04376965,-0.1056715,0.9934373>,
<-0.03317177,-0.0800714,0.996237>,
<-0.1031884,-0.129853,0.9861493>,
<-0.07990465,-0.1494956,0.9855284>,
<-0.05064265,-0.157939,0.9861494>,
<-0.061082,-0.1474631,0.9871796>,
<-0.06569269,-0.1228886,-0.9902438>,
<-0.07990896,-0.1494906,-0.9855289>,
<-0.1031958,-0.1298545,-0.9861483>,
<-0.0634141,-0.1057054,-0.9923734>,
<-0.04852104,-0.09078401,-0.9946879>,
<-0.05266175,-0.111452,-0.9923735>,
<-0.03316366,-0.0800623,-0.996238>,
<-0.04376965,-0.1056715,-0.9934373>,
<-0.05063979,-0.1579469,-0.9861483>,
<-0.06108561,-0.1474718,-0.9871781>,
<-0.04044485,-0.1333451,-0.9902441>,
<-0.04920295,-0.1622114,-0.9855286>,
<-0.07587427,-0.1474956,-0.9861481>,
<-0.04157722,-0.1160435,-0.9923735>,
<-0.02987687,-0.09850564,-0.9946879>,
<-0.02990057,-0.119586,-0.9923735>,
<-0.01690461,-0.08499459,-0.996238>,
<-0.02231414,-0.1121804,-0.9934373>,
<-0.0188503,-0.164792,-0.9861482>,
<-0.03113838,-0.1565536,-0.9871785>,
<-0.04044485,-0.1333451,0.9902441>,
<-0.02990057,-0.119586,0.9923735>,
<-0.02987728,-0.09850701,0.9946877>,
<-0.04157722,-0.1160435,0.9923735>,
<-0.02231414,-0.1121804,0.9934373>,
<-0.01690685,-0.08500586,0.996237>,
<-0.07586667,-0.147492,0.9861493>,
<-0.04920351,-0.1622132,0.9855282>,
<-0.01885464,-0.1647849,0.9861493>,
<-0.03113654,-0.1565444,0.98718>,
<-0.01366256,-0.138675,-0.9902437>,
<-0.01661147,-0.1686918,-0.9855289>,
<-0.04564559,-0.1594611,-0.9861484>,
<-0.01813063,-0.121927,-0.9923735>,
<-0.01009581,-0.1024402,-0.9946879>,
<-0.006008691,-0.1231209,-0.9923735>,
<9.377103E-17,-0.08665903,-0.996238>,
<9.648102E-17,-0.1143783,-0.9934373>,
<0.01365258,-0.1653037,-0.9861482>,
<-8.463092E-7,-0.1596254,-0.9871777>,
<-0.01366256,-0.138675,0.9902437>,
<-0.006008691,-0.1231209,0.9923735>,
<-0.01009595,-0.1024417,0.9946878>,
<-0.01813063,-0.121927,0.9923735>,
<-7.425459E-7,-0.1143779,0.9934373>,
<1.001247E-6,-0.08667032,0.996237>,
<-0.04563883,-0.1594561,0.9861495>,
<-0.01661166,-0.1686938,0.9855285>,
<0.01364693,-0.1652975,0.9861493>,
<-9.209894E-7,-0.1596161,0.9871792>,
<0.01366255,-0.1386749,0.9902437>,
<0.01812982,-0.1219267,0.9923735>,
<0.01009193,-0.1024422,0.9946878>,
<0.006006388,-0.1231212,0.9923735>,
<0.02231375,-0.1121809,0.9934372>,
<0.01690694,-0.08500608,0.996237>,
<-0.01364755,-0.1652979,0.9861493>,
<0.01661551,-0.1686933,0.9855285>,
<0.04563823,-0.1594557,0.9861496>,
<0.03113468,-0.1565454,0.9871799>,
<0.01365743,-0.1386754,-0.9902437>,
<0.01661271,-0.1686917,-0.9855289>,
<-0.01365324,-0.165304,-0.9861482>,
<0.006012562,-0.1231206,-0.9923735>,
<0.01009581,-0.1024403,-0.9946879>,
<0.01813598,-0.1219262,-0.9923735>,
<0.01690462,-0.08499461,-0.996238>,
<0.0223158,-0.1121801,-0.9934373>,
<0.04564554,-0.1594614,-0.9861483>,
<0.03113922,-0.1565538,-0.9871784>,
<0.04044831,-0.1333434,-0.9902441>,
<0.04920238,-0.162212,-0.9855285>,
<0.01884968,-0.1647924,-0.9861481>,
<0.02990091,-0.1195857,-0.9923735>,
<0.02988208,-0.09850443,-0.9946879>,
<0.04157128,-0.1160448,-0.9923736>,
<0.03316536,-0.08006197,-0.996238>,
<0.04376618,-0.1056727,-0.9934374>,
<0.07587425,-0.1474956,-0.9861481>,
<0.06108504,-0.1474715,-0.9871782>,
<0.04044831,-0.1333434,0.9902441>,
<0.04157246,-0.116045,0.9923736>,
<0.02988249,-0.0985058,0.9946877>,
<0.02990091,-0.1195857,0.9923735>,
<0.04376817,-0.1056721,0.9934373>,
<0.03316977,-0.0800726,0.996237>,
<0.0188541,-0.1647853,0.9861492>,
<0.04920286,-0.162214,0.9855281>,
<0.07587082,-0.1474903,0.9861492>,
<0.06108285,-0.1474608,0.9871799>,
<0.06569035,-0.1228882,0.990244>,
<0.06340623,-0.1057092,0.9923735>,
<0.04852888,-0.09078113,0.9946878>,
<0.05266265,-0.1114517,0.9923735>,
<0.06354203,-0.09510466,0.9934372>,
<0.04815055,-0.07206505,0.996237>,
<0.05064013,-0.157939,0.9861495>,
<0.07991058,-0.1494919,0.9855285>,
<0.1031915,-0.1298488,0.9861495>,
<0.0886747,-0.1327126,0.9871799>,
<0.06569259,-0.1228884,-0.9902439>,
<0.07991003,-0.1494911,-0.9855287>,
<0.05063979,-0.1579469,-0.9861483>,
<0.05266354,-0.11145,-0.9923736>,
<0.04852617,-0.09077987,-0.994688>,
<0.06341182,-0.105706,-0.9923735>,
<0.04814131,-0.07205745,-0.996238>,
<0.06354568,-0.09510161,-0.9934373>,
<0.1032009,-0.1298517,-0.9861481>,
<0.08868077,-0.1327206,-0.9871783>,
<0.0884051,-0.1077095,0.990244>,
<0.08282012,-0.09129977,0.9923735>,
<0.06530294,-0.07957315,0.9946877>,
<0.07339339,-0.09903571,0.9923736>,
<0.0808741,-0.08088076,0.9934373>,
<0.06128549,-0.06128599,0.996237>,
<0.08047855,-0.1450271,0.9861492>,
<0.1075413,-0.131029,0.9855284>,
<0.1265366,-0.1072287,0.9861493>,
<0.1128602,-0.112869,0.9871794>,
<0.08839619,-0.1077165,-0.990244>,
<0.1075299,-0.1310374,-0.9855286>,
<0.08047729,-0.1450354,-0.9861481>,
<0.07339152,-0.09903839,-0.9923735>,
<0.06530452,-0.07956995,-0.9946879>,
<0.08281068,-0.09130831,-0.9923735>,
<0.06127628,-0.06127878,-0.996238>,
<0.08087652,-0.08087824,-0.9934373>,
<0.126546,-0.1072308,-0.9861479>,
<0.1128751,-0.1128653,-0.9871781>,
<0.1077144,-0.08839861,-0.9902441>,
<0.1310284,-0.1075407,-0.9855286>,
<0.1072254,-0.126549,-0.9861481>,
<0.09130213,-0.08281894,-0.9923734>,
<0.07957072,-0.0653036,-0.9946879>,
<0.09903772,-0.07339175,-0.9923735>,
<0.07205603,-0.04814285,-0.996238>,
<0.09510189,-0.06354611,-0.9934372>,
<0.1450354,-0.08047782,-0.9861481>,
<0.1327246,-0.08867642,-0.9871781>,
<0.1077165,-0.08839988,0.9902437>,
<0.09903368,-0.07339731,0.9923735>,
<0.07957213,-0.06530254,0.9946878>,
<0.09130688,-0.08281201,0.9923735>,
<0.09510063,-0.06354538,0.9934374>,
<0.07206338,-0.0481535,0.996237>,
<0.1072357,-0.1265316,0.9861492>,
<0.1310351,-0.1075342,0.9855284>,
<0.1450192,-0.08049055,0.9861494>,
<0.1327136,-0.08867849,0.9871794>,
<0.1228941,-0.06568172,0.9902439>,
<0.1114516,-0.05266286,0.9923735>,
<0.09078347,-0.04852427,0.9946878>,
<0.1057059,-0.06341032,0.9923736>,
<0.1056694,-0.04377636,0.9934373>,
<0.08007437,-0.03316538,0.996237>,
<0.1298582,-0.1031822,0.9861492>,
<0.1494982,-0.07990386,0.9855281>,
<0.1579407,-0.05064204,0.9861491>,
<0.1474637,-0.06108318,0.9871795>,
<0.1228941,-0.06568172,-0.9902439>,
<0.1494947,-0.07990327,-0.9855287>,
<0.1298603,-0.1031904,-0.9861481>,
<0.1057062,-0.06341038,-0.9923736>,
<0.09078448,-0.04852033,-0.9946879>,
<0.1114516,-0.05266286,-0.9923735>,
<0.08006201,-0.03316544,-0.996238>,
<0.1056694,-0.04377636,-0.9934373>,
<0.1579464,-0.05063889,-0.9861484>,
<0.147471,-0.06108613,-0.9871782>,
<0.1333455,-0.04045082,-0.9902438>,
<0.1622066,-0.04921139,-0.9855289>,
<0.1474909,-0.07588027,-0.9861484>,
<0.116048,-0.04157022,-0.9923733>,
<0.09850449,-0.02988024,-0.9946879>,
<0.1195849,-0.02990824,-0.9923734>,
<0.08499459,-0.01690461,-0.996238>,
<0.1121804,-0.02231414,-0.9934373>,
<0.1647846,-0.0188548,-0.9861493>,
<0.1565461,-0.0311369,-0.9871797>,
<0.1333478,-0.04044678,0.9902436>,
<0.1195835,-0.02991095,0.9923735>,
<0.09850461,-0.02988213,0.9946878>,
<0.116048,-0.04156637,0.9923735>,
<0.1121804,-0.02231414,0.9934373>,
<0.08500498,-0.01691124,0.996237>,
<0.147489,-0.07587388,0.9861492>,
<0.1622117,-0.04920366,0.9855285>,
<0.1647836,-0.0188545,0.9861495>,
<0.1565459,-0.03114586,0.9871795>,
<0.7712971,-0.07597076,-0.631925>,
<0.8011393,-0.07891167,-0.5932528>,
<0.7963106,-0.1180758,-0.5932517>,
<0.7666496,-0.1136726,-0.6319232>,
<0.8291151,-0.08166943,-0.5530807>,
<0.824116,-0.1221936,-0.5530837>,
<0.7351356,-0.1090011,-0.6690997>,
<0.7395948,-0.07284475,-0.6690988>,
<0.7017524,-0.1040533,-0.7047812>,
<0.7060088,-0.06953271,-0.7047814>,
<0.7422712,-0.03651572,-0.6691039>,
<0.7740933,-0.03808457,-0.6319249>,
<0.7085665,-0.03484979,-0.704783>,
<0.8040447,-0.03954834,-0.5932521>,
<0.8321204,-0.04092874,-0.5530828>,
<0.7712971,-0.07597076,0.631925>,
<0.7395948,-0.07284475,0.6690988>,
<0.7351356,-0.1090011,0.6690997>,
<0.7666496,-0.1136726,0.6319232>,
<0.7060088,-0.06953271,0.7047814>,
<0.7017524,-0.1040533,0.7047812>,
<0.7963106,-0.1180758,0.5932517>,
<0.8011393,-0.07891167,0.5932528>,
<0.824116,-0.1221936,0.5530837>,
<0.8291151,-0.08166943,0.5530807>,
<0.8040447,-0.03954834,0.5932521>,
<0.7740933,-0.03808457,0.6319249>,
<0.8321204,-0.04092874,0.5530828>,
<0.7422712,-0.03651572,0.6691039>,
<0.7085665,-0.03484979,0.704783>,
<0.8789286,-0.0865725,-0.4690307>,
<0.9006655,-0.08870714,-0.4253619>,
<0.895234,-0.1327436,-0.4253648>,
<0.8736275,-0.1295469,-0.4690337>,
<0.9202919,-0.09064668,-0.3805865>,
<0.9147449,-0.1356324,-0.3805859>,
<0.8499261,-0.1260244,-0.5116088>,
<0.8550793,-0.08422319,-0.511611>,
<0.8581795,-0.04221303,-0.5116112>,
<0.8821159,-0.0433939,-0.4690294>,
<0.9039299,-0.04446216,-0.4253631>,
<0.9236285,-0.04543196,-0.3805867>,
<0.6338364,-0.06243156,0.7709434>,
<0.5954296,-0.05864132,0.8012645>,
<0.5918397,-0.08775941,0.801264>,
<0.6300146,-0.09342089,0.7709437>,
<0.5554602,-0.05470768,0.8297415>,
<0.5521104,-0.08186444,0.8297423>,
<0.666647,-0.09885437,0.7387892>,
<0.6706948,-0.06605457,0.7387864>,
<0.6731279,-0.03311027,0.7387845>,
<0.6361332,-0.03129255,0.7709444>,
<0.597585,-0.0293891,0.8012667>,
<0.5574745,-0.02741594,0.8297412>,
<0.9528442,-0.09384928,-0.2885833>,
<0.9657094,-0.09511406,-0.2415753>,
<0.9598855,-0.1423356,-0.2415788>,
<0.9471007,-0.1404358,-0.2885794>,
<0.9763008,-0.09615488,-0.1938841>,
<0.9704136,-0.1438902,-0.1938894>,
<0.9320564,-0.138202,-0.3349196>,
<0.9377095,-0.09235701,-0.3349196>,
<0.9411093,-0.04629128,-0.3349186>,
<0.9562993,-0.04703659,-0.2885814>,
<0.9692111,-0.04766862,-0.2415729>,
<0.9798389,-0.04819516,-0.1938892>,
<0.1386739,-0.01365432,-0.990244>,
<0.1686925,-0.01661186,-0.9855287>,
<0.1594573,-0.04563996,-0.9861493>,
<0.121927,-0.01813063,-0.9923735>,
<0.2130158,-0.02097569,-0.9768236>,
<0.2064124,-0.04564514,-0.9773998>,
<0.1024415,-0.01008732,-0.9946879>,
<0.1231207,-0.006005803,-0.9923735>,
<0.1652966,0.0136473,-0.9861495>,
<0.2113491,0.004495032,-0.9774003>,
<0.4716218,-0.04643706,0.8805773>,
<0.4279513,-0.04215567,0.9028181>,
<0.4253725,-0.0630682,0.9028182>,
<0.4687784,-0.06950939,0.8805767>,
<0.3831285,-0.03773487,0.922924>,
<0.3808188,-0.05646251,0.9229242>,
<0.5110241,-0.07577882,0.8562196>,
<0.5141247,-0.05063782,0.8562194>,
<0.5159856,-0.0253786,0.8562212>,
<0.4733318,-0.02328125,0.8805765>,
<0.4295091,-0.02112716,0.9028154>,
<0.3845159,-0.01891596,0.9229245>,
<0.9904527,-0.09755344,-0.09740012>,
<0.9939979,-0.09790643,-0.04881016>,
<0.9880055,-0.1465003,-0.04881321>,
<0.9844817,-0.1459773,-0.09739793>,
<0.9951845,-0.09801992,8.531655E-17>,
<0.989184,-0.1466802,8.382916E-17>,
<0.9786218,-0.145105,-0.1457532>,
<0.9845565,-0.09697014,-0.1457575>,
<0.988126,-0.04860382,-0.1457553>,
<0.9940434,-0.04888895,-0.09740378>,
<0.9976016,-0.04907084,-0.04881726>,
<0.9987921,-0.04913519,8.190639E-17>,
<0.2967177,-0.02922745,-0.9545179>,
<0.3392328,-0.03341364,-0.9401088>,
<0.3370138,-0.05006054,-0.9401679>,
<0.2939752,-0.04556914,-0.9547262>,
<0.383129,-0.03773491,-0.9229238>,
<0.3808181,-0.05647275,-0.9229238>,
<0.2510805,-0.04421293,-0.9669559>,
<0.2551825,-0.0251374,-0.9665661>,
<0.2548796,-0.005628491,-0.9669564>,
<0.2972178,-0.01265866,-0.9547258>,
<0.3403043,-0.01665296,-0.9401679>,
<0.3845164,-0.01891598,-0.9229243>,
<0.2967169,-0.02921852,0.9545184>,
<0.2551786,-0.0251275,0.9665674>,
<0.2510797,-0.04420245,0.9669566>,
<0.2939749,-0.04557047,0.9547262>,
<0.2130176,-0.02098687,0.9768229>,
<0.206418,-0.04560048,0.9774007>,
<0.3370163,-0.05005984,0.940167>,
<0.3392366,-0.03341396,0.9401075>,
<0.3403061,-0.01665198,0.9401672>,
<0.2972142,-0.01265581,0.9547269>,
<0.2548809,-0.005627474,0.9669561>,
<0.2113491,0.004452545,0.9774005>,
<0.9904527,-0.09755344,0.09740012>,
<0.9845565,-0.09697014,0.1457575>,
<0.9786218,-0.145105,0.1457532>,
<0.9844817,-0.1459773,0.09739793>,
<0.9763008,-0.09615488,0.1938841>,
<0.9704136,-0.1438902,0.1938894>,
<0.9880055,-0.1465003,0.04881321>,
<0.9939979,-0.09790643,0.04881016>,
<0.9976016,-0.04907084,0.04881726>,
<0.9940434,-0.04888895,0.09740378>,
<0.988126,-0.04860382,0.1457553>,
<0.9798389,-0.04819516,0.1938892>,
<0.4716211,-0.04645081,-0.880577>,
<0.5141172,-0.05063644,-0.856224>,
<0.5110166,-0.07577771,-0.8562241>,
<0.4687784,-0.06950938,-0.8805767>,
<0.5554602,-0.05470768,-0.8297415>,
<0.5521104,-0.08186444,-0.8297423>,
<0.4253829,-0.06307098,-0.9028131>,
<0.4279634,-0.04215686,-0.9028123>,
<0.4295157,-0.02113032,-0.9028121>,
<0.4733311,-0.02328673,-0.8805767>,
<0.5159827,-0.02538041,-0.8562229>,
<0.5574744,-0.0274159,-0.8297413>,
<0.1386739,-0.01365432,0.990244>,
<0.1231218,-0.006004216,0.9923734>,
<0.1024429,-0.01008746,0.9946877>,
<0.121927,-0.01813063,0.9923735>,
<0.1594584,-0.04563971,0.9861491>,
<0.1686954,-0.0166133,0.9855282>,
<0.1652962,0.01365671,0.9861494>,
<0.9528442,-0.09384928,0.2885833>,
<0.9377082,-0.09235689,0.3349231>,
<0.9320551,-0.1382019,0.3349231>,
<0.9471007,-0.1404358,0.2885794>,
<0.920292,-0.09064669,0.3805861>,
<0.9147451,-0.1356324,0.3805855>,
<0.9598855,-0.1423356,0.2415788>,
<0.9657094,-0.09511406,0.2415753>,
<0.9692111,-0.04766862,0.2415729>,
<0.9562993,-0.04703659,0.2885814>,
<0.9411081,-0.04629122,0.334922>,
<0.9236287,-0.04543197,0.3805863>,
<0.6338364,-0.06243156,-0.7709434>,
<0.6706948,-0.06605457,-0.7387864>,
<0.666647,-0.09885437,-0.7387892>,
<0.6300146,-0.09342089,-0.7709437>,
<0.5918397,-0.08775941,-0.801264>,
<0.5954296,-0.05864132,-0.8012645>,
<0.597583,-0.0293978,-0.801268>,
<0.6361347,-0.0312944,-0.7709431>,
<0.6731279,-0.03311027,-0.7387845>,
<0.8789288,-0.08656954,0.4690307>,
<0.8550793,-0.08422319,0.511611>,
<0.8499261,-0.1260244,0.5116088>,
<0.8736275,-0.1295469,0.4690337>,
<0.8952358,-0.1327438,0.425361>,
<0.9006672,-0.08870731,0.4253582>,
<0.9039303,-0.044461,0.4253624>,
<0.8821164,-0.04338844,0.4690289>,
<0.8581814,-0.04221178,0.511608>
}
uv_vectors{
8070,
<0.6575659,0.3701371>,
<0.6509435,0.360197>,
<0.6549266,0.3511405>,
<0.6617552,0.3608215>,
<0.6588553,0.3419298>,
<0.6658975,0.3513539>,
<0.6441304,0.3504807>,
<0.6478921,0.3417079>,
<0.651591,0.3327805>,
<0.668394,0.3707266>,
<0.6640137,0.3802786>,
<0.6748593,0.3808332>,
<0.6703035,0.3905998>,
<0.6727338,0.3610266>,
<0.6793805,0.3709236>,
<0.6595879,0.3896736>,
<0.6533254,0.3792926>,
<0.6551108,0.3989024>,
<0.6490294,0.3882791>,
<0.6657069,0.4002144>,
<0.6610628,0.4096667>,
<0.6469031,0.3690915>,
<0.6403045,0.3590915>,
<0.6428021,0.3778156>,
<0.6364125,0.3675318>,
<0.7981966,0.6295793>,
<0.7917399,0.619411>,
<0.7966971,0.6087864>,
<0.8030103,0.619085>,
<0.8016552,0.5982613>,
<0.8078301,0.6086996>,
<0.7854424,0.6090638>,
<0.790526,0.5983286>,
<0.7956064,0.5876824>,
<0.8094813,0.6292036>,
<0.8048285,0.6395474>,
<0.8161262,0.639121>,
<0.8116522,0.6492913>,
<0.8141462,0.618978>,
<0.8206196,0.6290766>,
<0.8001788,0.6499995>,
<0.7933787,0.6401732>,
<0.7955218,0.6605517>,
<0.7885454,0.6508571>,
<0.8071895,0.6595782>,
<0.8027294,0.669974>,
<0.7867726,0.6301246>,
<0.7803436,0.6198766>,
<0.7817831,0.6409169>,
<0.7752172,0.6307566>,
<0.6298651,0.3318193>,
<0.6223804,0.3229276>,
<0.6253924,0.3151697>,
<0.6331404,0.3236943>,
<0.6283152,0.3072669>,
<0.6363354,0.3154189>,
<0.6146406,0.3143674>,
<0.6173781,0.3070083>,
<0.6200178,0.2995111>,
<0.6406352,0.3325502>,
<0.6371097,0.3410132>,
<0.6440894,0.3239338>,
<0.6335128,0.3493154>,
<0.6265108,0.3397874>,
<0.6298436,0.3574492>,
<0.6230779,0.34759>,
<0.6192816,0.3305332>,
<0.611809,0.3215816>,
<0.6160978,0.3379792>,
<0.6088862,0.3286434>,
<0.77326,0.5879128>,
<0.7673443,0.5771465>,
<0.7727102,0.5661859>,
<0.7785475,0.5770107>,
<0.7780654,0.555278>,
<0.7838261,0.5661739>,
<0.7615256,0.5662767>,
<0.766955,0.5552728>,
<0.7723723,0.5443089>,
<0.7844811,0.5877309>,
<0.7792875,0.5985581>,
<0.7896683,0.5769809>,
<0.7740751,0.609451>,
<0.7679505,0.5988684>,
<0.7688304,0.6203986>,
<0.7626058,0.6098651>,
<0.7619542,0.5881477>,
<0.7560706,0.5773079>,
<0.7565265,0.5991769>,
<0.7505765,0.5883533>,
<0.5983413,0.2983677>,
<0.5897599,0.2909961>,
<0.5916301,0.2850352>,
<0.6005047,0.2919057>,
<0.5933839,0.2789684>,
<0.6025563,0.2853257>,
<0.5808808,0.284091>,
<0.5824592,0.2786666>,
<0.5839192,0.2731506>,
<0.6090854,0.299242>,
<0.6066318,0.3061698>,
<0.6114336,0.2921856>,
<0.6040773,0.3129616>,
<0.5960716,0.304705>,
<0.601426,0.3196099>,
<0.5937002,0.310909>,
<0.5877795,0.2968448>,
<0.5791908,0.2894167>,
<0.585694,0.3025731>,
<0.5773939,0.2946358>,
<0.750121,0.5442907>,
<0.7445071,0.5332058>,
<0.7500402,0.5221593>,
<0.7556336,0.5332444>,
<0.7555599,0.5111131>,
<0.761133,0.5222117>,
<0.7389338,0.5220794>,
<0.7444736,0.5110464>,
<0.7500001,0.5000001>,
<0.7612673,0.5442873>,
<0.7557893,0.5553194>,
<0.7667327,0.5332819>,
<0.7502847,0.5663655>,
<0.7445817,0.555337>,
<0.74474,0.577412>,
<0.7390017,0.5663703>,
<0.7389472,0.5442389>,
<0.7333672,0.5330856>,
<0.7333466,0.5552451>,
<0.7277605,0.5440512>,
<0.9342001,0.7454325>,
<0.9238538,0.7421477>,
<0.9247772,0.7370888>,
<0.9348982,0.7410277>,
<0.9258298,0.732091>,
<0.9357192,0.7366654>,
<0.9135421,0.7381255>,
<0.9147457,0.7324494>,
<0.9160807,0.7268493>,
<0.944903,0.7442233>,
<0.9443362,0.7479477>,
<0.9545716,0.7466792>,
<0.9540053,0.7497174>,
<0.9455819,0.7405152>,
<0.9552353,0.7436215>,
<0.9441104,0.7517463>,
<0.9336854,0.7498915>,
<0.9440079,0.7555797>,
<0.9333062,0.7543848>,
<0.9541101,0.752857>,
<0.9543242,0.7560461>,
<0.9230667,0.7472595>,
<0.9124772,0.7438689>,
<0.922423,0.752415>,
<0.9115596,0.7496709>,
<0.5623968,0.2719284>,
<0.5531729,0.2669078>,
<0.5538465,0.2632286>,
<0.5633944,0.2676645>,
<0.5544179,0.2594847>,
<0.5642808,0.2633346>,
<0.5442602,0.26268>,
<0.5445572,0.2595669>,
<0.5447647,0.2563785>,
<0.5729943,0.2728375>,
<0.5717015,0.2776892>,
<0.5741702,0.2679091>,
<0.570298,0.2824569>,
<0.5612431,0.2760947>,
<0.5687889,0.2871331>,
<0.5599871,0.280189>,
<0.5521952,0.2704286>,
<0.5433467,0.2655194>,
<0.5511207,0.273905>,
<0.5423433,0.2683534>,
<0.7278548,0.4997605>,
<0.7223225,0.4885962>,
<0.7278016,0.4776837>,
<0.7333676,0.4887944>,
<0.7332675,0.4667183>,
<0.7388671,0.4777885>,
<0.7167772,0.4774478>,
<0.7222093,0.4666021>,
<0.7276278,0.4556913>,
<0.7389205,0.4999199>,
<0.7333874,0.5109262>,
<0.7444402,0.4888872>,
<0.7278279,0.5218923>,
<0.7223159,0.5106734>,
<0.7222288,0.532805>,
<0.7167379,0.5215196>,
<0.7168173,0.4994432>,
<0.7113191,0.4882154>,
<0.7112738,0.5102106>,
<0.7058232,0.4988914>,
<0.8937016,0.7281594>,
<0.8842084,0.7222865>,
<0.8863295,0.7149932>,
<0.8955107,0.7213654>,
<0.8885665,0.7078145>,
<0.8974437,0.7146743>,
<0.8750133,0.7158701>,
<0.8774448,0.7081177>,
<0.8799823,0.700489>,
<0.9049854,0.7271965>,
<0.9034842,0.7334513>,
<0.9066162,0.7210316>,
<0.90212,0.7397878>,
<0.8920234,0.7350484>,
<0.9009012,0.7461973>,
<0.8904847,0.7420239>,
<0.8822095,0.7296863>,
<0.8726927,0.7237391>,
<0.8803401,0.737185>,
<0.8704888,0.7317173>,
<0.7055942,0.4552551>,
<0.6999291,0.4442402>,
<0.7051388,0.4336799>,
<0.7108917,0.4445853>,
<0.7103318,0.4230193>,
<0.716174,0.4338263>,
<0.6941969,0.4332993>,
<0.6993048,0.4228639>,
<0.7043938,0.412318>,
<0.7165773,0.4555647>,
<0.7112056,0.4663294>,
<0.7219347,0.4447223>,
<0.7058079,0.4770043>,
<0.7002699,0.4658239>,
<0.7003726,0.4875761>,
<0.6949082,0.4762784>,
<0.6946919,0.4546884>,
<0.68906,0.443613>,
<0.6894166,0.4650126>,
<0.6838843,0.4537928>,
<0.8575215,0.7015565>,
<0.849216,0.693733>,
<0.8525281,0.6848299>,
<0.8605517,0.6930006>,
<0.8559107,0.6760663>,
<0.8636647,0.6845812>,
<0.8411927,0.6855116>,
<0.8447715,0.6762954>,
<0.8484091,0.6672197>,
<0.8688544,0.7007748>,
<0.8661185,0.7089478>,
<0.8716847,0.6927331>,
<0.8634807,0.7172448>,
<0.8545753,0.7102419>,
<0.8609451,0.7256592>,
<0.8517161,0.7190501>,
<0.8459744,0.7027684>,
<0.8376705,0.6948613>,
<0.8428033,0.71193>,
<0.8342035,0.7043376>,
<0.6824726,0.411703>,
<0.6764511,0.4010809>,
<0.6811673,0.3911197>,
<0.6873339,0.4015663>,
<0.6858539,0.3810221>,
<0.6921702,0.3913008>,
<0.6933747,0.4121536>,
<0.6883827,0.4224482>,
<0.6983449,0.4017389>,
<0.6833599,0.4326118>,
<0.6775777,0.4217007>,
<0.6782971,0.442633>,
<0.6726408,0.4315485>,
<0.6716982,0.4108958>,
<0.666901,0.4205542>,
<0.8259413,0.668008>,
<0.8186843,0.658787>,
<0.8229614,0.6488144>,
<0.8300033,0.6582589>,
<0.8272663,0.6389736>,
<0.8341026,0.6486463>,
<0.8372681,0.6674286>,
<0.833439,0.6769263>,
<0.8411448,0.6580703>,
<0.8296536,0.6865558>,
<0.821911,0.6778855>,
<0.8259084,0.6963103>,
<0.817907,0.6878847>,
<0.8144282,0.6688829>,
<0.8101857,0.679095>,
<0.5572828,0.2881889>,
<0.5490967,0.2808953>,
<0.5501502,0.2774446>,
<0.5586808,0.2842355>,
<0.541112,0.2744204>,
<0.5417628,0.2714355>,
<0.567179,0.2917107>,
<0.5654733,0.2961832>,
<0.5754952,0.2997412>,
<0.5734998,0.3047261>,
<0.5636767,0.3005446>,
<0.5557533,0.2920062>,
<0.5617931,0.3047884>,
<0.5541386,0.2957266>,
<0.5714125,0.3095848>,
<0.5692373,0.3143101>,
<0.5477777,0.2841118>,
<0.5399104,0.2769752>,
<0.5463754,0.2872593>,
<0.5386262,0.2795008>,
<0.7054128,0.5429553>,
<0.7000215,0.5314513>,
<0.7056793,0.5208846>,
<0.7111079,0.5322849>,
<0.6946697,0.5199137>,
<0.7002773,0.509462>,
<0.7165767,0.5436494>,
<0.710858,0.5544116>,
<0.7220997,0.5549626>,
<0.7163712,0.5658048>,
<0.7050592,0.5650765>,
<0.69964,0.5535157>,
<0.6991665,0.5756283>,
<0.6937765,0.5639502>,
<0.7105604,0.5765631>,
<0.7046529,0.5872216>,
<0.6942883,0.541896>,
<0.688989,0.5302324>,
<0.6884673,0.5522034>,
<0.6832238,0.5404021>,
<0.8878644,0.756203>,
<0.8770251,0.7524493>,
<0.8786092,0.7447756>,
<0.8890954,0.7490788>,
<0.8664611,0.7479736>,
<0.8684093,0.7397981>,
<0.8998378,0.7526715>,
<0.8989397,0.7592009>,
<0.9107986,0.7555225>,
<0.9102036,0.7614143>,
<0.898218,0.7657752>,
<0.8868033,0.7633881>,
<0.8976857,0.772385>,
<0.8859251,0.770624>,
<0.9097847,0.7673354>,
<0.909554,0.7732758>,
<0.8755984,0.7601978>,
<0.8646528,0.7562361>,
<0.8743413,0.7680124>,
<0.8629956,0.7645778>,
<0.6840287,0.4967932>,
<0.6787118,0.4852373>,
<0.6840932,0.4751995>,
<0.6894978,0.4866058>,
<0.6733792,0.4737022>,
<0.6786603,0.4638266>,
<0.6948881,0.4980312>,
<0.6893434,0.5083566>,
<0.6837279,0.5185382>,
<0.6784907,0.5068271>,
<0.678031,0.5285609>,
<0.6728741,0.5166928>,
<0.6732635,0.4951125>,
<0.6680325,0.4834077>,
<0.6677392,0.504811>,
<0.6626121,0.492929>,
<0.8462699,0.737011>,
<0.8366769,0.7306073>,
<0.8397042,0.721212>,
<0.8489468,0.7279756>,
<0.8274282,0.7236466>,
<0.8307902,0.7139349>,
<0.8585173,0.7341846>,
<0.8562024,0.7428137>,
<0.8540068,0.7515398>,
<0.8436896,0.7461499>,
<0.8519386,0.7603555>,
<0.8412108,0.7553863>,
<0.833722,0.7401104>,
<0.824115,0.7334664>,
<0.8308414,0.7497149>,
<0.8208492,0.7433884>,
<0.6626102,0.450749>,
<0.6571455,0.4393584>,
<0.662052,0.4300451>,
<0.667654,0.4412346>,
<0.6516081,0.4280448>,
<0.6563649,0.4189468>,
<0.6731851,0.4525>,
<0.6680165,0.4622016>,
<0.6627834,0.4717257>,
<0.6575026,0.4600796>,
<0.6574785,0.4810593>,
<0.6523245,0.4692146>,
<0.6521753,0.4484832>,
<0.6467873,0.4369505>,
<0.6471357,0.4574078>,
<0.6418976,0.4456528>,
<0.8099533,0.7082217>,
<0.8017098,0.6998388>,
<0.8059495,0.6894163>,
<0.8139235,0.6979991>,
<0.7937782,0.6910606>,
<0.7982627,0.6804708>,
<0.8221997,0.7061843>,
<0.8185225,0.7161707>,
<0.8148716,0.7262631>,
<0.8059886,0.7185449>,
<0.8112423,0.7364552>,
<0.8020216,0.728963>,
<0.7974571,0.7103551>,
<0.7892641,0.7017347>,
<0.7931805,0.7209579>,
<0.7847076,0.7124855>,
<0.6402542,0.4057078>,
<0.6344064,0.3947168>,
<0.6386373,0.3863599>,
<0.6446734,0.3970869>,
<0.6284225,0.3838674>,
<0.6324522,0.375793>,
<0.6505772,0.407955>,
<0.6459829,0.4168226>,
<0.6413237,0.4254952>,
<0.635769,0.4141324>,
<0.6365957,0.4339624>,
<0.6312142,0.4223509>,
<0.6301073,0.4028778>,
<0.6243222,0.3917474>,
<0.6257378,0.4108329>,
<0.62015,0.3994236>,
<0.778784,0.6724584>,
<0.771685,0.6626996>,
<0.7767587,0.6517791>,
<0.7836852,0.6616222>,
<0.7648262,0.6526751>,
<0.7700496,0.641693>,
<0.7908471,0.6711958>,
<0.7861423,0.6819226>,
<0.7813937,0.6927228>,
<0.7738277,0.6833558>,
<0.7765869,0.7035877>,
<0.7687998,0.6943045>,
<0.7665463,0.6736679>,
<0.7595302,0.6636907>,
<0.7613262,0.6846732>,
<0.7541448,0.6747281>,
<0.6159779,0.3626697>,
<0.6094812,0.352362>,
<0.6128303,0.3452578>,
<0.6195665,0.3552198>,
<0.6027767,0.3422797>,
<0.6058744,0.3355449>,
<0.6261013,0.3654057>,
<0.6222857,0.3731785>,
<0.6183966,0.3807594>,
<0.6123127,0.3699319>,
<0.6144337,0.38814>,
<0.6085713,0.3769988>,
<0.606052,0.359285>,
<0.5995956,0.3488406>,
<0.6025442,0.3660188>,
<0.5963331,0.3552206>,
<0.7517518,0.6319358>,
<0.745499,0.6212694>,
<0.7510467,0.6102218>,
<0.7572114,0.620892>,
<0.7394115,0.6104351>,
<0.7450286,0.5994002>,
<0.76354,0.6313896>,
<0.758188,0.6424122>,
<0.7527583,0.6534536>,
<0.7462106,0.6429835>,
<0.7472333,0.6645012>,
<0.7405702,0.6540216>,
<0.7398672,0.6323058>,
<0.7337088,0.6214439>,
<0.734134,0.6433167>,
<0.7279041,0.6324113>,
<0.588668,0.3228903>,
<0.5812257,0.3136397>,
<0.5835077,0.3081736>,
<0.5912307,0.3169729>,
<0.5986805,0.326107>,
<0.5958454,0.3324468>,
<0.5929236,0.338622>,
<0.5860159,0.3286546>,
<0.5899181,0.3446258>,
<0.583278,0.3342583>,
<0.5788524,0.3189654>,
<0.5763916,0.3241437>,
<0.7276623,0.5883422>,
<0.7219675,0.5771205>,
<0.7276916,0.5662103>,
<0.733367,0.5773767>,
<0.7391407,0.5884459>,
<0.7334716,0.5994531>,
<0.7277168,0.610419>,
<0.7218727,0.5992518>,
<0.7218598,0.6213287>,
<0.7159822,0.6100897>,
<0.7161596,0.5879605>,
<0.7102525,0.5987146>,
<0.9328657,0.7634055>,
<0.9216009,0.7628212>,
<0.9219319,0.7576056>,
<0.9330119,0.7588911>,
<0.9438006,0.759405>,
<0.9437226,0.7632155>,
<0.954063,0.7592284>,
<0.9539063,0.7623641>,
<0.9440191,0.7670065>,
<0.9329339,0.7679231>,
<0.9444619,0.7707974>,
<0.9331661,0.7724374>,
<0.9544589,0.7654172>,
<0.9551403,0.7684878>,
<0.921439,0.7680521>,
<0.9214563,0.7732875>,
<0.6008613,0.3905118>,
<0.5952967,0.3788867>,
<0.5989584,0.3725549>,
<0.6047538,0.383861>,
<0.5895717,0.3674064>,
<0.5929909,0.3614113>,
<0.6103962,0.3953104>,
<0.6062842,0.402264>,
<0.6159041,0.4068861>,
<0.6115842,0.4141269>,
<0.6020982,0.4089915>,
<0.5968946,0.3969434>,
<0.5978383,0.4154846>,
<0.5928548,0.4031468>,
<0.6071899,0.4211371>,
<0.6027204,0.4279069>,
<0.5915608,0.3850069>,
<0.5860775,0.373199>,
<0.5877517,0.3909074>,
<0.5825104,0.3787815>,
<0.728914,0.6760134>,
<0.7222872,0.6652031>,
<0.7282808,0.6542879>,
<0.7348117,0.6650368>,
<0.7159135,0.6541614>,
<0.7219788,0.6433227>,
<0.7415939,0.6755426>,
<0.7358189,0.6865629>,
<0.748651,0.6857761>,
<0.7430272,0.6968204>,
<0.7298844,0.6975469>,
<0.7228544,0.6869347>,
<0.7237654,0.7084777>,
<0.7166083,0.6977834>,
<0.7372498,0.7078472>,
<0.7312928,0.7188409>,
<0.7161313,0.676045>,
<0.7096875,0.6649091>,
<0.7097898,0.6867949>,
<0.703279,0.6755465>,
<0.5775564,0.3449564>,
<0.5712221,0.33403>,
<0.5738468,0.3291669>,
<0.5804568,0.3396941>,
<0.5646388,0.323335>,
<0.5669779,0.3188954>,
<0.586831,0.3504504>,
<0.5836654,0.3560895>,
<0.5804246,0.3615365>,
<0.57458,0.350039>,
<0.5771104,0.3667849>,
<0.5715304,0.3549348>,
<0.5685211,0.3387267>,
<0.5622237,0.327623>,
<0.5657471,0.3432508>,
<0.5597362,0.3317542>,
<0.7038308,0.6314859>,
<0.6980774,0.6198982>,
<0.7042306,0.6093664>,
<0.709974,0.6208403>,
<0.6924878,0.6081717>,
<0.6986339,0.5977636>,
<0.7158835,0.632166>,
<0.709769,0.6429143>,
<0.7034969,0.6535547>,
<0.6975341,0.6420078>,
<0.6970467,0.6640678>,
<0.6910651,0.652386>,
<0.6917757,0.6302915>,
<0.686199,0.6184273>,
<0.6853082,0.640526>,
<0.6797515,0.6285101>,
<0.9340293,0.7814097>,
<0.9220709,0.7837258>,
<0.9216633,0.7785158>,
<0.9335092,0.7769401>,
<0.9097098,0.7851675>,
<0.9095247,0.7792241>,
<0.9448103,0.774606>,
<0.9453054,0.7783641>,
<0.9553444,0.7716791>,
<0.9556593,0.7747953>,
<0.9462017,0.782001>,
<0.9347979,0.7858237>,
<0.9472666,0.7855958>,
<0.9357629,0.7901885>,
<0.9566982,0.777637>,
<0.9578821,0.7804587>,
<0.9226899,0.7889042>,
<0.9101243,0.7910939>,
<0.9235328,0.794038>,
<0.9107844,0.7969884>,
<0.5507562,0.3029296>,
<0.5436961,0.2936232>,
<0.5450688,0.290496>,
<0.5524847,0.299386>,
<0.5367633,0.2851493>,
<0.5377207,0.2823819>,
<0.5598266,0.3089079>,
<0.5577815,0.3128983>,
<0.5556618,0.3167535>,
<0.548918,0.3063039>,
<0.5534712,0.3204683>,
<0.5470096,0.3095592>,
<0.5420972,0.2964498>,
<0.5353283,0.2873475>,
<0.5404271,0.2991857>,
<0.5338184,0.2894943>,
<0.6817237,0.5843756>,
<0.676513,0.5723393>,
<0.6825464,0.5623565>,
<0.6878087,0.5742426>,
<0.6713938,0.5602317>,
<0.6773625,0.5504073>,
<0.6931658,0.5860503>,
<0.6870429,0.5963252>,
<0.6807832,0.6064346>,
<0.6755082,0.5943311>,
<0.6743723,0.6163586>,
<0.6691489,0.6040896>,
<0.6703554,0.5821337>,
<0.6653071,0.5698579>,
<0.6640615,0.5917206>,
<0.6590914,0.5792672>,
<0.8847812,0.7852078>,
<0.8723977,0.7838033>,
<0.8732693,0.775884>,
<0.8852459,0.7779009>,
<0.8601865,0.7814675>,
<0.8615021,0.7729911>,
<0.8973578,0.7790183>,
<0.8972495,0.7856642>,
<0.8973781,0.7923095>,
<0.88455,0.7925329>,
<0.8977633,0.7989405>,
<0.8845743,0.7998632>,
<0.8717448,0.791759>,
<0.8590654,0.7899979>,
<0.8713334,0.7997406>,
<0.8581592,0.7985727>,
<0.6613661,0.5358583>,
<0.6564268,0.5236195>,
<0.6621297,0.5143181>,
<0.6671689,0.5263748>,
<0.6515178,0.5113628>,
<0.6571096,0.5022518>,
<0.6722416,0.538409>,
<0.6663501,0.5480668>,
<0.6603462,0.5575181>,
<0.6554567,0.5451275>,
<0.6542207,0.5667441>,
<0.6494322,0.5541647>,
<0.6506229,0.5326997>,
<0.6458298,0.520247>,
<0.6447102,0.541542>,
<0.6400389,0.5288885>,
<0.8365852,0.7741273>,
<0.8253149,0.7692071>,
<0.8280385,0.7594158>,
<0.8388405,0.7647143>,
<0.8144541,0.7635191>,
<0.8176298,0.753408>,
<0.8500085,0.7692547>,
<0.848227,0.7782297>,
<0.8466071,0.7872727>,
<0.8344538,0.7836193>,
<0.8451663,0.7963766>,
<0.8324578,0.7931834>,
<0.8226744,0.7790827>,
<0.8113202,0.7737163>,
<0.8201218,0.789038>,
<0.8082266,0.7839943>,
<0.6417317,0.4868442>,
<0.6368261,0.4746068>,
<0.6420208,0.4661193>,
<0.6470693,0.4781402>,
<0.6318929,0.4623998>,
<0.6369341,0.4541393>,
<0.6520941,0.4901884>,
<0.6466241,0.4991004>,
<0.6410624,0.507781>,
<0.6363064,0.4953141>,
<0.6354031,0.5162157>,
<0.6307885,0.5035349>,
<0.6315472,0.4828571>,
<0.6267705,0.4704222>,
<0.62618,0.4908572>,
<0.6215634,0.4781942>,
<0.7940442,0.7500592>,
<0.7845075,0.7423975>,
<0.7888689,0.7316414>,
<0.7980439,0.7394698>,
<0.7754083,0.7341863>,
<0.7800948,0.7233057>,
<0.8076298,0.7467423>,
<0.8040267,0.7571181>,
<0.8004258,0.7675767>,
<0.7900109,0.7607242>,
<0.7968199,0.7781132>,
<0.7859305,0.7714592>,
<0.7800805,0.753219>,
<0.7706293,0.7451192>,
<0.7755701,0.7640982>,
<0.7657364,0.7560947>,
<0.6218845,0.4381266>,
<0.6167787,0.426086>,
<0.6212953,0.4185717>,
<0.6265868,0.430352>,
<0.6317944,0.4422124>,
<0.6269173,0.4502357>,
<0.6219614,0.4580207>,
<0.6171053,0.4456647>,
<0.6169242,0.4655563>,
<0.6122474,0.4529548>,
<0.6121867,0.433366>,
<0.607518,0.440401>,
<0.7584584,0.7163169>,
<0.750565,0.7067511>,
<0.7560062,0.6957052>,
<0.7636836,0.7052955>,
<0.771706,0.7145093>,
<0.7667318,0.725477>,
<0.7616431,0.736481>,
<0.7531013,0.7273576>,
<0.756416,0.747511>,
<0.7475869,0.7384052>,
<0.7449792,0.7177978>,
<0.7392225,0.7288319>,
<0.8289324,0.8125043>,
<0.8153108,0.8091664>,
<0.8176649,0.7990678>,
<0.830612,0.8028139>,
<0.8021568,0.8047755>,
<0.8051729,0.7943491>,
<0.843925,0.8055328>,
<0.8429068,0.814733>,
<0.8574932,0.8071819>,
<0.8570951,0.8158146>,
<0.8421407,0.8239676>,
<0.82744,0.8222466>,
<0.841664,0.8332256>,
<0.8261623,0.8320339>,
<0.8569989,0.8244581>,
<0.8572466,0.8330983>,
<0.8130696,0.8193286>,
<0.7991764,0.815269>,
<0.8109552,0.829549>,
<0.7962312,0.8258246>,
<0.6194566,0.5191713>,
<0.6151657,0.5060512>,
<0.6207203,0.4985929>,
<0.625173,0.5114919>,
<0.6108838,0.4929338>,
<0.6162686,0.485702>,
<0.6296408,0.524388>,
<0.623771,0.5322836>,
<0.6341387,0.5372709>,
<0.6281237,0.5453783>,
<0.6177898,0.5398865>,
<0.6136362,0.5265584>,
<0.611694,0.54718>,
<0.6077093,0.5336372>,
<0.6219893,0.5531939>,
<0.6157315,0.5606997>,
<0.6095136,0.5132186>,
<0.6054075,0.4998773>,
<0.6037622,0.5200803>,
<0.5998386,0.5065182>,
<0.777564,0.7931152>,
<0.7662118,0.7860016>,
<0.7709558,0.7750287>,
<0.781788,0.7822584>,
<0.7555048,0.7781388>,
<0.760705,0.7671049>,
<0.7932003,0.7887228>,
<0.7895556,0.7994>,
<0.785873,0.8101392>,
<0.773236,0.804023>,
<0.7821375,0.8209361>,
<0.7687771,0.8149745>,
<0.7613078,0.7970083>,
<0.7500999,0.7891851>,
<0.7562078,0.8080392>,
<0.7444492,0.8002309>,
<0.6022891,0.4667458>,
<0.5979469,0.4536945>,
<0.6027714,0.4471804>,
<0.6073089,0.4599852>,
<0.593555,0.4406854>,
<0.5981752,0.4344258>,
<0.6118029,0.4728292>,
<0.6065965,0.4798288>,
<0.6013037,0.4865431>,
<0.5971874,0.4732256>,
<0.5959239,0.4929597>,
<0.592004,0.4794131>,
<0.5930446,0.4599336>,
<0.5888602,0.4466767>,
<0.5880647,0.4658869>,
<0.5840916,0.4523895>,
<0.7359655,0.7604688>,
<0.7270745,0.7508014>,
<0.7332659,0.7398388>,
<0.7418865,0.7494473>,
<0.7187188,0.7406627>,
<0.725127,0.7297859>,
<0.751023,0.7585562>,
<0.7454311,0.7696036>,
<0.7396017,0.7806393>,
<0.7297847,0.771453>,
<0.73349,0.7916477>,
<0.7232979,0.7823807>,
<0.7206094,0.7617004>,
<0.7120305,0.7514503>,
<0.713826,0.7725147>,
<0.70502,0.7621252>,
<0.5845583,0.4148359>,
<0.5799202,0.4020172>,
<0.5838709,0.3965797>,
<0.5887422,0.4091133>,
<0.5751648,0.3892863>,
<0.578872,0.3841459>,
<0.5935044,0.4217331>,
<0.5890976,0.4277291>,
<0.5846191,0.4334644>,
<0.5803052,0.4203063>,
<0.58007,0.4389298>,
<0.5759841,0.4255162>,
<0.5759019,0.4072131>,
<0.5713914,0.394196>,
<0.5718178,0.4121589>,
<0.567554,0.3988677>,
<0.7034461,0.7191842>,
<0.6964462,0.7079377>,
<0.7032374,0.6974334>,
<0.710149,0.7085403>,
<0.6898178,0.6964066>,
<0.6966643,0.6860534>,
<0.7174336,0.7193379>,
<0.7108566,0.7301071>,
<0.7039994,0.7407622>,
<0.696467,0.7296908>,
<0.6968226,0.7512782>,
<0.6891763,0.7400333>,
<0.6893865,0.7182827>,
<0.6827126,0.7065808>,
<0.682026,0.7284417>,
<0.6753204,0.7165482>,
<0.5652226,0.3641404>,
<0.5599923,0.3517563>,
<0.562903,0.3475957>,
<0.5684101,0.359637>,
<0.554557,0.3395211>,
<0.5571794,0.3357217>,
<0.5737255,0.3718265>,
<0.5702726,0.376656>,
<0.5667546,0.3812669>,
<0.561971,0.3684395>,
<0.5631742,0.3856534>,
<0.5586583,0.3725274>,
<0.5570186,0.3557275>,
<0.5518728,0.3431474>,
<0.5539848,0.3595032>,
<0.5491301,0.3465951>,
<0.6775291,0.6726248>,
<0.6718025,0.6604321>,
<0.6786566,0.6505807>,
<0.6844037,0.6625995>,
<0.6663141,0.6480716>,
<0.6731287,0.6383992>,
<0.6903966,0.6744325>,
<0.6835235,0.6846255>,
<0.6764034,0.6946212>,
<0.67042,0.6824364>,
<0.6690111,0.7043919>,
<0.6630544,0.692007>,
<0.6647267,0.6700554>,
<0.6592912,0.6575029>,
<0.6574104,0.6794234>,
<0.6520433,0.6666669>,
<0.9381833,0.7987475>,
<0.9259428,0.8041122>,
<0.924613,0.7991122>,
<0.9368689,0.7945095>,
<0.9129145,0.8086219>,
<0.9117086,0.8028365>,
<0.9482551,0.7892315>,
<0.9494058,0.7927752>,
<0.9586089,0.7835269>,
<0.9594485,0.7864892>,
<0.9509698,0.7960898>,
<0.9397785,0.8028618>,
<0.9527192,0.7993149>,
<0.9416013,0.806871>,
<0.9609937,0.7889845>,
<0.9626929,0.7914192>,
<0.9275352,0.8090217>,
<0.9144221,0.8143271>,
<0.9294033,0.8138234>,
<0.9162527,0.8199327>,
<0.5430719,0.3157905>,
<0.5372044,0.304756>,
<0.5388411,0.302034>,
<0.5450705,0.3127427>,
<0.5314159,0.2945632>,
<0.532635,0.2920916>,
<0.5512127,0.324037>,
<0.5488903,0.3274547>,
<0.5465076,0.330717>,
<0.5409839,0.3186412>,
<0.544068,0.3338192>,
<0.5388394,0.3213539>,
<0.5353811,0.3071209>,
<0.5297991,0.2963458>,
<0.5334983,0.3093766>,
<0.5281149,0.2980566>,
<0.6559458,0.6229325>,
<0.6510177,0.6101913>,
<0.6576195,0.60108>,
<0.6626324,0.6136305>,
<0.6462313,0.5973576>,
<0.6527362,0.5884403>,
<0.667795,0.6260764>,
<0.661037,0.6355654>,
<0.6540835,0.6448022>,
<0.6490766,0.6319723>,
<0.6469206,0.6537611>,
<0.6420125,0.6407255>,
<0.6442455,0.6190322>,
<0.6395676,0.6059977>,
<0.6372925,0.6275792>,
<0.6327362,0.6143381>,
<0.8854945,0.8144834>,
<0.8713437,0.8157303>,
<0.8711901,0.8077354>,
<0.8848801,0.8071852>,
<0.8984282,0.8055425>,
<0.899396,0.812099>,
<0.9006929,0.8185924>,
<0.8864496,0.8217409>,
<0.902349,0.8250026>,
<0.8877822,0.8289382>,
<0.8718295,0.8237101>,
<0.8726888,0.8316574>,
<0.6370053,0.5714711>,
<0.6325298,0.5584444>,
<0.6386813,0.5501291>,
<0.6432843,0.5629518>,
<0.6479637,0.5757266>,
<0.6415667,0.5844465>,
<0.6350219,0.5928837>,
<0.6305887,0.5797036>,
<0.6283216,0.601017>,
<0.6240283,0.5876287>,
<0.6262503,0.5664695>,
<0.6198374,0.5741857>,
<0.6474647,0.710304>,
<0.6419806,0.6972761>,
<0.6498346,0.6885072>,
<0.65541,0.701307>,
<0.6368095,0.6840787>,
<0.6445546,0.6755354>,
<0.6613207,0.7139078>,
<0.6533058,0.7231355>,
<0.6676112,0.7262789>,
<0.6595538,0.7357385>,
<0.6449402,0.7320381>,
<0.6391971,0.7189627>,
<0.6361985,0.7405765>,
<0.6305869,0.7272456>,
<0.651116,0.7448898>,
<0.6422665,0.7536914>,
<0.6338311,0.7056959>,
<0.628794,0.6922649>,
<0.6253705,0.7137311>,
<0.6204963,0.7000602>,
<0.9458229,0.8145767>,
<0.9340201,0.8230284>,
<0.9315611,0.8184989>,
<0.943595,0.8107948>,
<0.9209716,0.8307609>,
<0.9184287,0.8254182>,
<0.9544163,0.8025964>,
<0.9562831,0.8057411>,
<0.96398,0.7942164>,
<0.9653759,0.7968776>,
<0.9585491,0.8085462>,
<0.9483506,0.8181565>,
<0.9610035,0.81121>,
<0.9511242,0.8215666>,
<0.9674127,0.7988881>,
<0.9696002,0.8007944>,
<0.9367912,0.8273923>,
<0.9239032,0.8359366>,
<0.9398843,0.8315685>,
<0.9272453,0.8409193>,
<0.534457,0.3264658>,
<0.5298355,0.3140118>,
<0.5316852,0.3117637>,
<0.5366711,0.3239855>,
<0.5252622,0.3024067>,
<0.5266988,0.3002987>,
<0.5415745,0.3367563>,
<0.5390309,0.3395242>,
<0.5463314,0.3498592>,
<0.5434809,0.3529354>,
<0.5364403,0.3421198>,
<0.5321737,0.3287253>,
<0.533806,0.3445388>,
<0.5298464,0.3308316>,
<0.5405818,0.3558198>,
<0.5376373,0.3585081>,
<0.5278397,0.3158565>,
<0.5235117,0.3037275>,
<0.5257954,0.3175761>,
<0.5217022,0.3049587>,
<0.627255,0.6572678>,
<0.6228065,0.6436926>,
<0.6301489,0.6358078>,
<0.634742,0.6491664>,
<0.6185398,0.630026>,
<0.6257291,0.6223555>,
<0.6395345,0.6624151>,
<0.6319125,0.6707361>,
<0.6240437,0.6786936>,
<0.6195428,0.6650015>,
<0.6159188,0.6862562>,
<0.6115982,0.672338>,
<0.6152588,0.651207>,
<0.6111631,0.6373251>,
<0.6075005,0.6583235>,
<0.6035954,0.644227>,
<0.8917551,0.8430643>,
<0.8757338,0.8473749>,
<0.8739716,0.8395533>,
<0.8895355,0.8360542>,
<0.8589884,0.8503029>,
<0.8578898,0.8417193>,
<0.904397,0.8313077>,
<0.9068701,0.8374833>,
<0.9098051,0.8435029>,
<0.8944935,0.8499409>,
<0.9132403,0.8493361>,
<0.8978097,0.856652>,
<0.8780416,0.8550969>,
<0.8606164,0.8588269>,
<0.880974,0.8626878>,
<0.8628662,0.867265>,
<0.6104555,0.6024742>,
<0.6065958,0.5886124>,
<0.6132869,0.581573>,
<0.6173185,0.5952258>,
<0.6028326,0.5747082>,
<0.6093467,0.5678769>,
<0.6214595,0.6088239>,
<0.6144302,0.6162825>,
<0.60723,0.6233697>,
<0.6034366,0.6093524>,
<0.5998565,0.6300617>,
<0.5962603,0.6158386>,
<0.5997623,0.5952842>,
<0.5961886,0.5811752>,
<0.5927859,0.6015678>,
<0.5894144,0.587259>,
<0.8243977,0.8517113>,
<0.8071862,0.8501442>,
<0.808987,0.8398229>,
<0.8251341,0.8418586>,
<0.7904464,0.8471068>,
<0.7933217,0.8364389>,
<0.8415234,0.8424956>,
<0.8417741,0.8517637>,
<0.8424874,0.8610139>,
<0.8240091,0.8615814>,
<0.843755,0.8702265>,
<0.8240424,0.8714573>,
<0.8055834,0.8605069>,
<0.7876042,0.8578248>,
<0.8042198,0.8709049>,
<0.7847972,0.8685884>,
<0.5955287,0.546807>,
<0.5919572,0.5328271>,
<0.5979101,0.526621>,
<0.6016737,0.5403916>,
<0.5884199,0.5188386>,
<0.5941758,0.512843>,
<0.6054808,0.5541464>,
<0.5991489,0.5607699>,
<0.5926979,0.5670335>,
<0.5892747,0.5528676>,
<0.5861285,0.5729197>,
<0.5829127,0.5585576>,
<0.5859039,0.5386848>,
<0.5825714,0.5244929>,
<0.5797518,0.5441794>,
<0.5766324,0.529792>,
<0.7593259,0.836982>,
<0.7452339,0.830132>,
<0.7508684,0.8190848>,
<0.7641546,0.8259636>,
<0.7321947,0.8222647>,
<0.7385017,0.8112634>,
<0.7783321,0.8317855>,
<0.7744321,0.8426824>,
<0.7704076,0.8536211>,
<0.7542369,0.8480197>,
<0.7662204,0.8645959>,
<0.7488183,0.859067>,
<0.7392339,0.8411668>,
<0.72545,0.8332152>,
<0.7327809,0.8521718>,
<0.7181718,0.84409>,
<0.5813924,0.4908641>,
<0.5778752,0.476892>,
<0.5830078,0.4715426>,
<0.5867386,0.485296>,
<0.5743376,0.4629394>,
<0.5792502,0.4578132>,
<0.5904566,0.4990654>,
<0.5849028,0.5048486>,
<0.5792636,0.5102981>,
<0.5759672,0.4961067>,
<0.5735411,0.5154011>,
<0.5704649,0.5010128>,
<0.572669,0.4819253>,
<0.5693561,0.4677601>,
<0.5673914,0.4866321>,
<0.5643081,0.4722648>,
<0.7091833,0.8039802>,
<0.6990906,0.7937882>,
<0.7066732,0.7832203>,
<0.7164522,0.7932318>,
<0.6898348,0.7830264>,
<0.6976398,0.7726609>,
<0.7270429,0.8026111>,
<0.7201944,0.8135079>,
<0.7128658,0.8243127>,
<0.7014159,0.8145956>,
<0.7049615,0.8349945>,
<0.6930608,0.8250419>,
<0.6910091,0.8041846>,
<0.6815435,0.7931852>,
<0.6823497,0.8143701>,
<0.6726981,0.8030953>,
<0.5671449,0.4351217>,
<0.5634606,0.4212705>,
<0.5676697,0.4168467>,
<0.5715964,0.430457>,
<0.5596967,0.4074689>,
<0.5636548,0.4032938>,
<0.5754513,0.4441152>,
<0.5707656,0.4490137>,
<0.566015,0.453617>,
<0.5626322,0.4395029>,
<0.5612022,0.457917>,
<0.5580607,0.4435931>,
<0.5591931,0.4254238>,
<0.5556827,0.4113871>,
<0.55487,0.4292995>,
<0.5516157,0.4150419>,
<0.6735004,0.7601056>,
<0.6662643,0.7480763>,
<0.674331,0.7383842>,
<0.6815349,0.7501831>,
<0.689283,0.7616271>,
<0.6813319,0.7717754>,
<0.6729157,0.7816859>,
<0.6650272,0.7697628>,
<0.663977,0.7913153>,
<0.6560673,0.7791118>,
<0.6577877,0.7574795>,
<0.6488619,0.7665518>,
<0.5518603,0.3800477>,
<0.5477493,0.3664473>,
<0.5508938,0.363078>,
<0.5552868,0.3763984>,
<0.5595335,0.3898077>,
<0.555836,0.3937249>,
<0.5520847,0.3973999>,
<0.5483818,0.3834705>,
<0.5482828,0.4008268>,
<0.5448545,0.386661>,
<0.5445544,0.3696069>,
<0.5413126,0.3725519>,
<0.5592398,0.50977>,
<0.5566328,0.4950258>,
<0.5620448,0.4910016>,
<0.564888,0.50557>,
<0.5540237,0.4802919>,
<0.5591961,0.4764447>,
<0.5677372,0.5201452>,
<0.5618558,0.5245199>,
<0.5706047,0.534722>,
<0.5644921,0.5392716>,
<0.5559009,0.5285153>,
<0.5535248,0.5136032>,
<0.5498773,0.5321202>,
<0.547747,0.5170601>,
<0.5582985,0.5434292>,
<0.5520293,0.547183>,
<0.5511595,0.4986967>,
<0.5487947,0.4837995>,
<0.5456288,0.5020055>,
<0.5435132,0.4869596>,
<0.6741495,0.8452482>,
<0.6629224,0.8339126>,
<0.6730223,0.8242981>,
<0.6840137,0.8352774>,
<0.6530336,0.8219682>,
<0.6632224,0.812709>,
<0.6963659,0.8455167>,
<0.6869339,0.8558318>,
<0.7102391,0.8548605>,
<0.7014961,0.8654872>,
<0.6764902,0.8658795>,
<0.6633228,0.8548885>,
<0.6648217,0.8755844>,
<0.6513678,0.8641184>,
<0.691743,0.8759205>,
<0.6807247,0.8860948>,
<0.651936,0.8431454>,
<0.6420437,0.8308063>,
<0.6399403,0.8519165>,
<0.6301648,0.8391456>,
<0.5487534,0.4508702>,
<0.5460688,0.4361902>,
<0.5504939,0.4328898>,
<0.5534331,0.447384>,
<0.5433354,0.4215367>,
<0.5474987,0.4184265>,
<0.5563296,0.461904>,
<0.5514009,0.4655723>,
<0.5464199,0.4689147>,
<0.5440247,0.4540456>,
<0.5413906,0.4719249>,
<0.5392514,0.4569039>,
<0.5415982,0.4391952>,
<0.539129,0.4243677>,
<0.5370859,0.4418993>,
<0.5348835,0.426914>,
<0.6364892,0.7966859>,
<0.6295081,0.7835111>,
<0.6394481,0.7752466>,
<0.6465715,0.7881045>,
<0.6232119,0.7700627>,
<0.6329745,0.7620989>,
<0.6544538,0.8006155>,
<0.644281,0.8095291>,
<0.6333933,0.8179913>,
<0.6257731,0.8047944>,
<0.6217291,0.8259297>,
<0.614381,0.8123626>,
<0.6190077,0.7912881>,
<0.6129549,0.7775291>,
<0.6079203,0.798515>,
<0.602187,0.7844417>,
<0.5376661,0.3923262>,
<0.5347005,0.3777797>,
<0.5380268,0.375277>,
<0.5412813,0.3896143>,
<0.5316247,0.3632793>,
<0.5346504,0.3609954>,
<0.5444331,0.4039995>,
<0.5405391,0.406914>,
<0.5366048,0.4095659>,
<0.5340124,0.3947941>,
<0.5326333,0.4119509>,
<0.5303234,0.3970123>,
<0.5313375,0.3800559>,
<0.528564,0.3653566>,
<0.5279409,0.3821019>,
<0.5254714,0.3672235>,
<0.6122707,0.7425204>,
<0.607465,0.7284951>,
<0.6165852,0.7213441>,
<0.6216165,0.7351124>,
<0.603017,0.7143358>,
<0.611906,0.7074295>,
<0.6270572,0.748708>,
<0.6174953,0.7563865>,
<0.6074974,0.7635624>,
<0.6025398,0.7494239>,
<0.5970541,0.7701845>,
<0.5924201,0.7557764>,
<0.5980043,0.7351426>,
<0.5938263,0.7207416>,
<0.5882031,0.741244>,
<0.5843366,0.7266084>,
<0.9572861,0.8279052>,
<0.9470618,0.8392663>,
<0.9433066,0.8355342>,
<0.9540861,0.8248401>,
<0.9352379,0.8501889>,
<0.9310185,0.8456799>,
<0.9634312,0.8139384>,
<0.9660186,0.8164833>,
<0.971448,0.8031652>,
<0.9733884,0.8053715>,
<0.9689503,0.818585>,
<0.9607721,0.8306853>,
<0.9720484,0.8204938>,
<0.9644882,0.8332266>,
<0.9758494,0.806766>,
<0.9784413,0.8080161>,
<0.9511498,0.8427414>,
<0.9399157,0.8544147>,
<0.9555655,0.8459349>,
<0.945057,0.8583234>,
<0.5251244,0.3347025>,
<0.521791,0.3211606>,
<0.5238048,0.3194424>,
<0.5275017,0.332849>,
<0.5184862,0.3084733>,
<0.5200973,0.3067852>,
<0.5311313,0.3467769>,
<0.5284196,0.3488319>,
<0.5256741,0.3507011>,
<0.5226973,0.3363176>,
<0.5228984,0.3523808>,
<0.520239,0.3377674>,
<0.5196721,0.32244>,
<0.5166486,0.3092995>,
<0.517516,0.3235811>,
<0.5147607,0.31002>,
<0.5949959,0.6856965>,
<0.5913423,0.671249>,
<0.5995285,0.6650135>,
<0.6034166,0.6792466>,
<0.5878825,0.6567341>,
<0.5958349,0.6507052>,
<0.6075306,0.6933909>,
<0.5988752,0.700064>,
<0.5899523,0.7062411>,
<0.5863376,0.6916562>,
<0.5807662,0.7118873>,
<0.5774469,0.6970941>,
<0.5829447,0.6770012>,
<0.5797416,0.6622876>,
<0.5743413,0.6822417>,
<0.5714181,0.6673399>,
<0.9064369,0.8694259>,
<0.8890935,0.8773239>,
<0.8846236,0.870111>,
<0.9017686,0.863161>,
<0.8697081,0.8837468>,
<0.8658512,0.8755847>,
<0.9172153,0.8549492>,
<0.9217667,0.8603055>,
<0.9269285,0.865365>,
<0.9118839,0.8753988>,
<0.9327286,0.8700833>,
<0.9181786,0.8810253>,
<0.8945015,0.884274>,
<0.8746053,0.8917021>,
<0.9009778,0.8908997>,
<0.8807475,0.8993875>,
<0.5814383,0.627545>,
<0.5784089,0.6128887>,
<0.5856671,0.6074424>,
<0.5889268,0.6219098>,
<0.5754825,0.598202>,
<0.5825113,0.5929404>,
<0.592309,0.636334>,
<0.5845892,0.6421629>,
<0.5767009,0.6475254>,
<0.5737991,0.6327226>,
<0.5686504,0.6523975>,
<0.5660153,0.6374216>,
<0.5710155,0.6178873>,
<0.568332,0.6030262>,
<0.5634931,0.6224189>,
<0.5610662,0.6073955>,
<0.8258075,0.8911643>,
<0.8024642,0.8917783>,
<0.8031544,0.8813315>,
<0.824598,0.8813246>,
<0.7792981,0.8902385>,
<0.7820277,0.8793944>,
<0.8456964,0.8793776>,
<0.8484619,0.8884367>,
<0.8522508,0.8973643>,
<0.8278556,0.9009528>,
<0.8573263,0.9061081>,
<0.8310039,0.9106573>,
<0.8022622,0.9022352>,
<0.7766121,0.901117>,
<0.8027165,0.9126898>,
<0.773979,0.9120262>,
<0.5698726,0.568762>,
<0.5671602,0.5540204>,
<0.5735028,0.5492953>,
<0.5764441,0.5638604>,
<0.5794422,0.5784106>,
<0.5726419,0.583491>,
<0.5657325,0.5881446>,
<0.5632024,0.5732482>,
<0.5587195,0.5923557>,
<0.5564394,0.5773044>,
<0.5607285,0.5583413>,
<0.554213,0.5622455>,
<0.7365957,0.881137>,
<0.7180203,0.8740034>,
<0.7257606,0.8631267>,
<0.7429802,0.8701114>,
<0.7618205,0.8756013>,
<0.7571352,0.8866299>,
<0.7520628,0.8976731>,
<0.7294913,0.8921223>,
<0.7464549,0.908721>,
<0.7214197,0.9030395>,
<0.7093567,0.8847654>,
<0.6994941,0.8953642>,
<0.5500498,0.6453031>,
<0.5480943,0.6300089>,
<0.5558492,0.6264649>,
<0.5580952,0.6416211>,
<0.5462195,0.6147041>,
<0.5536923,0.6112928>,
<0.5604463,0.6567566>,
<0.5521004,0.6605824>,
<0.5629211,0.6718658>,
<0.5542631,0.6758422>,
<0.5436265,0.6638557>,
<0.5418917,0.6484506>,
<0.5350417,0.6665591>,
<0.5336362,0.6510482>,
<0.5454595,0.6792477>,
<0.5365288,0.6820626>,
<0.54024,0.6330363>,
<0.5386586,0.6176159>,
<0.5322999,0.635533>,
<0.531022,0.6200157>,
<0.8423016,0.929604>,
<0.8067988,0.9335121>,
<0.8040899,0.923124>,
<0.8356326,0.9202304>,
<0.7689485,0.9339224>,
<0.7714169,0.9229624>,
<0.8640395,0.9145968>,
<0.8728458,0.9227326>,
<0.8883787,0.9067228>,
<0.897772,0.9136071>,
<0.8843279,0.9303781>,
<0.8518574,0.9386705>,
<0.8991897,0.937341>,
<0.8655961,0.9472552>,
<0.909217,0.9199128>,
<0.922975,0.9254821>,
<0.8115623,0.9438106>,
<0.7666195,0.944902>,
<0.8197077,0.953942>,
<0.7645292,0.9558977>,
<0.542661,0.584074>,
<0.5409556,0.5687546>,
<0.5476195,0.5657198>,
<0.5495895,0.5809167>,
<0.5392868,0.553436>,
<0.5456898,0.5505215>,
<0.5516099,0.5961087>,
<0.5444122,0.5993912>,
<0.5371361,0.6021915>,
<0.5356627,0.5867656>,
<0.5297929,0.604498>,
<0.5286046,0.5889819>,
<0.5342294,0.5713405>,
<0.532828,0.5559182>,
<0.5274497,0.5734686>,
<0.5263216,0.55796>,
<0.7007331,0.9244855>,
<0.6744983,0.9157696>,
<0.6880527,0.9057321>,
<0.7120195,0.9138476>,
<0.6534902,0.9052855>,
<0.6681131,0.8959232>,
<0.7400855,0.9197592>,
<0.7325804,0.9307668>,
<0.7232949,0.9417095>,
<0.6866884,0.9348533>,
<0.7110174,0.9525253>,
<0.6684704,0.9447848>,
<0.658091,0.9253303>,
<0.6363473,0.9140177>,
<0.6378294,0.9341937>,
<0.6161126,0.9218983>,
<0.5360248,0.5228088>,
<0.5344159,0.5075039>,
<0.5400459,0.504943>,
<0.5419119,0.5201306>,
<0.5328115,0.4922073>,
<0.5381838,0.4897639>,
<0.5437902,0.5353242>,
<0.537646,0.53812>,
<0.5314515,0.5405>,
<0.5300926,0.5250876>,
<0.5252141,0.5424571>,
<0.5241217,0.5269609>,
<0.5287448,0.5096823>,
<0.5274019,0.4942855>,
<0.5230389,0.5114724>,
<0.5219605,0.4959925>,
<0.6233366,0.8809316>,
<0.6124261,0.8676787>,
<0.6268097,0.8601317>,
<0.638103,0.8728399>,
<0.6034218,0.8539634>,
<0.6173139,0.8468983>,
<0.6516757,0.8848501>,
<0.6367593,0.8935506>,
<0.6197601,0.9015264>,
<0.606892,0.8882484>,
<0.600391,0.9085794>,
<0.5886443,0.8946212>,
<0.5966974,0.8744299>,
<0.5884487,0.8602299>,
<0.5795862,0.8802441>,
<0.5724011,0.865581>,
<0.5295868,0.4616455>,
<0.5279514,0.4463829>,
<0.5325355,0.4442961>,
<0.5344373,0.4594384>,
<0.5262899,0.4311347>,
<0.5306023,0.4291707>,
<0.5363172,0.4745949>,
<0.5312043,0.476921>,
<0.5260573,0.4788982>,
<0.5247049,0.4635214>,
<0.5208814,0.4805222>,
<0.5197965,0.4650615>,
<0.5233383,0.4481559>,
<0.5219504,0.4328032>,
<0.5187006,0.4496115>,
<0.5175881,0.4341726>,
<0.5894602,0.8255794>,
<0.5839294,0.8110531>,
<0.5962283,0.8051268>,
<0.602282,0.8193174>,
<0.579102,0.7963673>,
<0.5909009,0.7907416>,
<0.6092356,0.8332635>,
<0.5958763,0.8399027>,
<0.5816414,0.845752>,
<0.5759222,0.8310668>,
<0.5665583,0.8507142>,
<0.5617049,0.835698>,
<0.5710394,0.8162235>,
<0.566811,0.8012575>,
<0.5575982,0.8205691>,
<0.5540667,0.8053541>,
<0.5228547,0.4006869>,
<0.5210616,0.3854906>,
<0.5245144,0.3839142>,
<0.526603,0.3989772>,
<0.5192038,0.3703152>,
<0.5223501,0.3688769>,
<0.5286284,0.4140639>,
<0.5245942,0.4159024>,
<0.5205345,0.4174641>,
<0.5190825,0.4021388>,
<0.5164535,0.4187455>,
<0.5152903,0.4033302>,
<0.5175861,0.3868292>,
<0.5160361,0.3715361>,
<0.5140918,0.3879273>,
<0.5128506,0.3725377>,
<0.5710371,0.7666385>,
<0.5676115,0.7516397>,
<0.5780676,0.7467571>,
<0.581915,0.7615305>,
<0.5644977,0.736573>,
<0.5745556,0.7318979>,
<0.5861651,0.7761997>,
<0.57484,0.781554>,
<0.5631013,0.7861945>,
<0.5598093,0.7710541>,
<0.5509867,0.7900711>,
<0.5482662,0.7747344>,
<0.556857,0.7558515>,
<0.5541839,0.7405984>,
<0.545836,0.7593551>,
<0.5436431,0.7439412>,
<0.9724639,0.8376536>,
<0.9653325,0.8513821>,
<0.9602989,0.8488228>,
<0.9683775,0.8355768>,
<0.9567099,0.8650529>,
<0.9506598,0.8618807>,
<0.9751396,0.8224691>,
<0.9783535,0.8242182>,
<0.9807902,0.8098093>,
<0.9832006,0.8114151>,
<0.9818055,0.8254415>,
<0.9767656,0.8393707>,
<0.9853696,0.8264297>,
<0.9812273,0.840789>,
<0.985954,0.8120878>,
<0.9887997,0.8125837>,
<0.9706419,0.853591>,
<0.9631814,0.8678064>,
<0.976196,0.8554293>,
<0.9700343,0.8701099>,
<0.5152797,0.3403056>,
<0.5132663,0.3260265>,
<0.5153965,0.3248806>,
<0.5177692,0.3391228>,
<0.5112682,0.3126062>,
<0.513011,0.3113826>,
<0.5200955,0.3538685>,
<0.5172689,0.3551623>,
<0.514422,0.3562608>,
<0.5127602,0.341238>,
<0.511558,0.3571621>,
<0.510222,0.3419963>,
<0.5110728,0.3267093>,
<0.5093885,0.3129172>,
<0.5088537,0.3272441>,
<0.5074679,0.3131093>,
<0.5590091,0.7062829>,
<0.5565583,0.6910776>,
<0.5655415,0.6869424>,
<0.5683328,0.7019794>,
<0.5713255,0.7169682>,
<0.5616444,0.721451>,
<0.5517424,0.7253046>,
<0.5494942,0.7099771>,
<0.5416458,0.7285003>,
<0.5398113,0.7130368>,
<0.5474083,0.694623>,
<0.5381128,0.6975563>,
<0.9335372,0.890986>,
<0.9176729,0.9028646>,
<0.9086588,0.8971255>,
<0.9253821,0.8862434>,
<0.939185,0.8744131>,
<0.9462998,0.8783057>,
<0.9540551,0.8817116>,
<0.9426598,0.8951805>,
<0.9624088,0.8845811>,
<0.9527265,0.8987514>,
<0.9281247,0.9080171>,
<0.9400665,0.9124698>,
<0.5076613,0.4049218>,
<0.5070611,0.3893946>,
<0.5105823,0.3887825>,
<0.5114818,0.4042578>,
<0.5064397,0.373876>,
<0.5096506,0.3733179>,
<0.5123553,0.4197436>,
<0.508244,0.4204579>,
<0.5132074,0.4352394>,
<0.5088126,0.4360029>,
<0.5041241,0.4208874>,
<0.5038327,0.4053209>,
<0.5,0.4210311>,
<0.5,0.4054544>,
<0.5044087,0.4364619>,
<0.5,0.4366154>,
<0.5035324,0.3897624>,
<0.5032216,0.3742116>,
<0.5,0.3898854>,
<0.5,0.3743239>,
<0.524426,0.7797421>,
<0.5231619,0.7641116>,
<0.5345882,0.7621176>,
<0.5364529,0.7776412>,
<0.5220267,0.7484711>,
<0.5329101,0.7465733>,
<0.5385473,0.793139>,
<0.5258492,0.7953597>,
<0.5409279,0.8086039>,
<0.5274719,0.8109608>,
<0.5129707,0.7967042>,
<0.5122509,0.7810126>,
<0.5,0.7971543>,
<0.5,0.7814377>,
<0.5137932,0.8123895>,
<0.5,0.812868>,
<0.5116123,0.7653164>,
<0.5110395,0.749617>,
<0.5,0.7657194>,
<0.5,0.7500002>,
<0.9904645,0.842834>,
<0.9878787,0.8579242>,
<0.9819567,0.8568783>,
<0.9857963,0.8419716>,
<0.9846591,0.8732546>,
<0.9772163,0.8719335>,
<0.9889355,0.8274819>,
<0.992556,0.8282814>,
<0.9915183,0.8136728>,
<0.9942521,0.8145626>,
<0.9962623,0.8285069>,
<0.9952137,0.843291>,
<-0.004786287,0.843291>,
<-0.003737706,0.8285069>,
<0,0.8284755>,
<1,0.8284755>,
<1,0.8434177>,
<-0.007444024,0.8282814>,
<-0.005747853,0.8145626>,
<-0.002893726,0.8144534>,
<0.9971063,0.8144534>,
<0,0.8141481>,
<0.9939112,0.8585565>,
<0.9922832,0.8740552>,
<1,0.8587683>,
<1,0.8743237>,
<0.5051273,0.3431414>,
<0.504454,0.3284898>,
<0.506653,0.3279447>,
<0.5076782,0.3426575>,
<0.5037854,0.3146992>,
<0.5056172,0.3139723>,
<0.5086804,0.3578635>,
<0.5057926,0.3583658>,
<0.502898,0.3586675>,
<0.5025666,0.3433683>,
<0.5,0.3587684>,
<0.5,0.3434175>,
<0.5022339,0.3285594>,
<0.5019077,0.3144881>,
<0.5,0.3284755>,
<0.5,0.3141481>,
<0.5200542,0.7171704>,
<0.519184,0.7015142>,
<0.5286955,0.6998584>,
<0.5299874,0.7154404>,
<0.5183749,0.6858564>,
<0.5274926,0.6842698>,
<0.5313853,0.7310133>,
<0.5209968,0.7328236>,
<0.5105206,0.733916>,
<0.510046,0.7182138>,
<0.5,0.7342812>,
<0.5,0.7185626>,
<0.5096082,0.7025124>,
<0.5092014,0.6868127>,
<0.5,0.7028461>,
<0.5,0.6871323>,
<0.9753274,0.9037315>,
<0.9681456,0.9188018>,
<0.9534615,0.9161028>,
<0.963662,0.9016237>,
<0.9577996,0.9336516>,
<0.9391968,0.9301284>,
<0.9712924,0.8868679>,
<0.9806065,0.8885328>,
<0.9902245,0.8895453>,
<0.9875236,0.9050201>,
<1,0.8898853>,
<1,0.9054544>,
<0.9838077,0.9204672>,
<0.9783453,0.9358609>,
<1,0.9210309>,
<1,0.9366155>,
<0.5169018,0.6545425>,
<0.5162232,0.6388889>,
<0.5242888,0.6374865>,
<0.5253001,0.653082>,
<0.5155755,0.6232393>,
<0.5233227,0.6218927>,
<0.5263648,0.6686772>,
<0.5176167,0.6701989>,
<0.5088204,0.6711158>,
<0.5084615,0.6554223>,
<0.5,0.6714222>,
<0.5,0.6557162>,
<0.5081208,0.6397333>,
<0.5077958,0.6240501>,
<0.5,0.6400155>,
<0.5,0.6243211>,
<0.9138859,0.9616168>,
<0.8600981,0.9728507>,
<0.8339173,0.9637467>,
<0.8854417,0.9550668>,
<0.7624475,0.97792>,
<0.7629101,0.9669056>,
<0.9181578,0.943356>,
<0.9416968,0.9480844>,
<0.9695038,0.9511442>,
<0.952798,0.9661548>,
<1,0.9522084>,
<1,0.9678104>,
<0.9112091,0.9802401>,
<0.7665697,0.9889272>,
<1,0.9834214>,
<1,0.9990414>,
<0.5143527,0.5919549>,
<0.5137696,0.5763219>,
<0.5206264,0.5751305>,
<0.5214974,0.5907134>,
<0.5132008,0.5606965>,
<0.5197761,0.5595541>,
<0.5223944,0.6063009>,
<0.5149533,0.6075942>,
<0.5074839,0.6083727>,
<0.5071827,0.5927021>,
<0.5,0.6086329>,
<0.5,0.592952>,
<0.5068904,0.5770389>,
<0.5066053,0.5613838>,
<0.5,0.5772786>,
<0.5,0.5616136>,
<0.6090805,0.9618988>,
<0.5808317,0.9483557>,
<0.6124733,0.9420291>,
<0.6437736,0.9539832>,
<0.5645251,0.9338744>,
<0.5922561,0.9286367>,
<0.6932133,0.9630853>,
<0.6638324,0.9730661>,
<0.6071838,0.981485>,
<0.5606618,0.9675665>,
<0.5,0.9853293>,
<0.5,0.9696906>,
<4.523456E-15,0.9990414>,
<0.5426588,0.9525573>,
<0.5333216,0.9372282>,
<0.5,0.9540431>,
<0.5,0.9383867>,
<0.5120929,0.5294693>,
<0.5115483,0.5138682>,
<0.5173043,0.5128686>,
<0.5181193,0.5284223>,
<0.5110064,0.4982765>,
<0.5164932,0.4973235>,
<0.5189418,0.5439845>,
<0.5126427,0.5450787>,
<0.5063259,0.545737>,
<0.5060505,0.530099>,
<0.5,0.5459572>,
<0.5,0.5303096>,
<0.5057778,0.5144697>,
<0.5055064,0.49885>,
<0.5,0.5146709>,
<0.5,0.4990417>,
<0.5468283,0.9037891>,
<0.5415105,0.8884809>,
<0.561138,0.8849755>,
<0.5685738,0.8998651>,
<0.5374322,0.8730782>,
<0.555347,0.8699004>,
<0.5784749,0.9144746>,
<0.5540717,0.9189519>,
<0.5276225,0.9217623>,
<0.5237755,0.9062232>,
<0.5,0.9227217>,
<0.5,0.9070486>,
<0.5209952,0.8906388>,
<0.5188842,0.8750242>,
<0.5,0.8913674>,
<0.5,0.8756795>,
<0.50992,0.467121>,
<0.5093703,0.4515571>,
<0.514043,0.4507454>,
<0.5148664,0.4662619>,
<0.5156819,0.4817879>,
<0.5104645,0.4826941>,
<0.5052353,0.4832394>,
<0.5049628,0.4676379>,
<0.5,0.4834216>,
<0.5,0.4678106>,
<0.5046876,0.4520454>,
<0.5,0.4522086>,
<0.5315531,0.8420928>,
<0.5293479,0.8265403>,
<0.5436706,0.8240268>,
<0.5468794,0.8393963>,
<0.5507006,0.8546954>,
<0.5341947,0.8576094>,
<0.5172203,0.8593873>,
<0.5158697,0.8437334>,
<0.5,0.8599848>,
<0.5,0.8442841>,
<0.514746,0.8280665>,
<0.5,0.8285782>,
<0.4879069,0.5294693>,
<0.4884516,0.5138682>,
<0.4942222,0.5144697>,
<0.4939494,0.530099>,
<0.4889935,0.4982765>,
<0.4944934,0.49885>,
<0.493674,0.545737>,
<0.4873571,0.5450787>,
<0.4933945,0.5613838>,
<0.4867992,0.5606965>,
<0.4810581,0.5439845>,
<0.4818806,0.5284223>,
<0.4747857,0.5424571>,
<0.4758781,0.5269609>,
<0.4802239,0.5595541>,
<0.4736783,0.55796>,
<0.4826955,0.5128684>,
<0.4835067,0.4973235>,
<0.4769611,0.5114724>,
<0.4780395,0.4959925>,
<0.4531712,0.903789>,
<0.4584891,0.8884808>,
<0.4790048,0.8906388>,
<0.4762245,0.9062232>,
<0.4625674,0.8730781>,
<0.4811154,0.8750242>,
<0.4723768,0.9217623>,
<0.4459276,0.9189518>,
<0.4666776,0.9372282>,
<0.4354749,0.9338744>,
<0.4215246,0.9144745>,
<0.4314256,0.8998651>,
<0.3996085,0.9085793>,
<0.4113553,0.8946211>,
<0.4077439,0.9286367>,
<0.3838869,0.921898>,
<0.438862,0.8849755>,
<0.444653,0.8699004>,
<0.4204134,0.880244>,
<0.4275989,0.865581>,
<0.4900798,0.467121>,
<0.4906297,0.4515571>,
<0.4953122,0.4520454>,
<0.4950372,0.4676379>,
<0.4911874,0.4360029>,
<0.4955913,0.4364619>,
<0.4947647,0.4832394>,
<0.4895354,0.4826941>,
<0.4843181,0.4817879>,
<0.4851335,0.4662619>,
<0.4791185,0.4805222>,
<0.4802033,0.4650615>,
<0.4859569,0.4507454>,
<0.4867926,0.4352394>,
<0.4812993,0.4496113>,
<0.4824117,0.4341726>,
<0.4684466,0.8420927>,
<0.4706518,0.8265403>,
<0.4852536,0.8280664>,
<0.4841303,0.8437334>,
<0.4725278,0.8109607>,
<0.4862065,0.8123895>,
<0.4827793,0.8593873>,
<0.4658049,0.8576094>,
<0.4492991,0.8546953>,
<0.4531202,0.8393962>,
<0.4334414,0.8507141>,
<0.4382948,0.8356979>,
<0.4563291,0.8240267>,
<0.4590718,0.8086038>,
<0.4424015,0.820569>,
<0.445933,0.805354>,
<0.4923385,0.4049218>,
<0.4929387,0.3893946>,
<0.4964674,0.3897624>,
<0.4961673,0.4053208>,
<0.4935601,0.373876>,
<0.4967782,0.3742116>,
<0.4958757,0.4208874>,
<0.491756,0.4204579>,
<0.4876447,0.4197436>,
<0.488518,0.4042579>,
<0.4835464,0.4187455>,
<0.4847095,0.4033302>,
<0.4894177,0.3887825>,
<0.4903494,0.3733179>,
<0.4859081,0.3879273>,
<0.4871494,0.3725377>,
<0.4755737,0.779742>,
<0.4768381,0.7641116>,
<0.4883874,0.7653164>,
<0.4877491,0.7810126>,
<0.4779733,0.7484711>,
<0.4889603,0.749617>,
<0.4870291,0.7967042>,
<0.4741505,0.7953597>,
<0.4614525,0.7931389>,
<0.4635468,0.7776412>,
<0.4490131,0.790071>,
<0.4517336,0.7747343>,
<0.4654115,0.7621175>,
<0.4670897,0.7465733>,
<0.4541638,0.759355>,
<0.4563567,0.7439412>,
<0.009535848,0.842834>,
<0.01212171,0.8579242>,
<0.006089182,0.8585565>,
<0.004786625,0.843291>,
<0,0.8587683>,
<0,0.8434177>,
<0.0153413,0.8732546>,
<0.007717247,0.8740552>,
<0,0.8743237>,
<0.003738018,0.8285068>,
<0.007444335,0.8282813>,
<0.002894017,0.8144534>,
<1.007444,0.8282813>,
<1.002894,0.8144534>,
<1.005748,0.8145626>,
<1.004787,0.843291>,
<1.003738,0.8285068>,
<1,0.8141481>,
<0.01106445,0.8274819>,
<0.01420369,0.8419716>,
<0.01463038,0.8264297>,
<0.01877273,0.840789>,
<0.005748144,0.8145626>,
<0.00848197,0.8136728>,
<0.0112006,0.8125837>,
<0.01804333,0.8568783>,
<0.02278373,0.8719335>,
<0.023804,0.8554293>,
<0.02996569,0.8701099>,
<0.4948725,0.3431414>,
<0.4955458,0.3284898>,
<0.497766,0.3285594>,
<0.4974332,0.3433683>,
<0.4962144,0.3146992>,
<0.4980921,0.3144881>,
<0.4971019,0.3586675>,
<0.4942073,0.3583658>,
<0.4913196,0.3578635>,
<0.4923218,0.3426575>,
<0.488442,0.3571621>,
<0.489778,0.3419963>,
<0.493347,0.3279447>,
<0.4943826,0.3139723>,
<0.4911463,0.3272441>,
<0.4925319,0.3131093>,
<0.4799456,0.7171703>,
<0.4808158,0.7015141>,
<0.4903916,0.7025124>,
<0.489954,0.7182138>,
<0.4816249,0.6858564>,
<0.4907984,0.6868126>,
<0.4894791,0.733916>,
<0.4790032,0.7328236>,
<0.4686145,0.7310133>,
<0.4700124,0.7154404>,
<0.458354,0.7285002>,
<0.4601885,0.7130368>,
<0.4713043,0.6998584>,
<0.4725072,0.6842698>,
<0.4618871,0.6975563>,
<0.463471,0.6820626>,
<0.02467315,0.9037314>,
<0.0318544,0.9188018>,
<0.01619292,0.9204672>,
<0.01247636,0.9050201>,
<0,0.9210309>,
<0,0.9054544>,
<0.04220042,0.9336516>,
<0.0216547,0.9358609>,
<0,0.9366155>,
<0.009775982,0.8895452>,
<0.01939401,0.8885328>,
<0,0.8898853>,
<0.0287076,0.8868679>,
<0.03633852,0.9016236>,
<0.03759119,0.8845811>,
<0.04727401,0.8987513>,
<0.0465385,0.9161028>,
<0.06080324,0.9301284>,
<0.05993406,0.9124697>,
<0.07702559,0.9254819>,
<0.483098,0.6545425>,
<0.4837766,0.6388889>,
<0.491879,0.6397333>,
<0.4915385,0.6554223>,
<0.4844243,0.6232393>,
<0.492204,0.6240501>,
<0.4911794,0.6711158>,
<0.4823831,0.6701989>,
<0.4736351,0.6686772>,
<0.4746999,0.653082>,
<0.4649581,0.666559>,
<0.4663636,0.6510482>,
<0.475711,0.6374865>,
<0.4766773,0.6218927>,
<0.4676999,0.635533>,
<0.468978,0.6200157>,
<0.08611524,0.9616166>,
<0.1399031,0.9728504>,
<0.08879093,0.9802401>,
<0.04720203,0.9661548>,
<2.12037E-16,0.9834214>,
<7.067899E-17,0.9678104>,
<0.2375527,0.9779196>,
<0.2334341,0.9889269>,
<0.0304972,0.9511441>,
<0.05830317,0.9480844>,
<7.067899E-17,0.9522084>,
<0.08184302,0.9433558>,
<0.1145591,0.9550666>,
<0.1008109,0.9373409>,
<0.1344046,0.947255>,
<0.1660827,0.9637467>,
<0.2370901,0.9669053>,
<0.1802928,0.9539418>,
<0.2354708,0.9558977>,
<0.4856471,0.5919549>,
<0.4862303,0.5763219>,
<0.4931094,0.5770389>,
<0.4928173,0.5927021>,
<0.4925161,0.6083727>,
<0.4850465,0.6075942>,
<0.4776056,0.6063009>,
<0.4785024,0.5907134>,
<0.4702069,0.604498>,
<0.4713952,0.5889819>,
<0.4793735,0.5751305>,
<0.4725501,0.5734686>,
<0.3909185,0.9618986>,
<0.4191674,0.9483556>,
<0.4573401,0.9525572>,
<0.4393367,0.9675664>,
<0.3928162,0.981485>,
<0.3361666,0.9730659>,
<0.3067871,0.963085>,
<0.3562257,0.9539829>,
<0.2889824,0.952525>,
<0.3315292,0.9447845>,
<0.387526,0.9420289>,
<0.3621701,0.9341935>,
<0.4499502,0.6453031>,
<0.4519055,0.6300089>,
<0.4597598,0.6330362>,
<0.4581081,0.6484506>,
<0.4537803,0.614704>,
<0.4613412,0.6176159>,
<0.4563733,0.6638557>,
<0.4478995,0.6605823>,
<0.4545405,0.6792477>,
<0.4457367,0.6758421>,
<0.4395535,0.6567566>,
<0.4419046,0.641621>,
<0.4313496,0.6523975>,
<0.4339846,0.6374215>,
<0.4370786,0.6718656>,
<0.4285817,0.6673398>,
<0.4441506,0.6264647>,
<0.4463075,0.6112928>,
<0.4365069,0.6224189>,
<0.4389336,0.6073955>,
<0.1576988,0.9296038>,
<0.1932015,0.9335118>,
<0.1884381,0.9438104>,
<0.1481431,0.9386702>,
<0.2310516,0.9339221>,
<0.2333805,0.944902>,
<0.1156721,0.9303781>,
<0.1271547,0.9227323>,
<0.09078354,0.9199126>,
<0.1022284,0.9136069>,
<0.1359602,0.9145966>,
<0.1643674,0.9202304>,
<0.1426737,0.9061081>,
<0.1689964,0.910657>,
<0.1116217,0.9067226>,
<0.1192523,0.8993873>,
<0.1959104,0.9231237>,
<0.2285831,0.9229621>,
<0.1972837,0.9126895>,
<0.2260211,0.9120259>,
<0.457339,0.584074>,
<0.4590444,0.5687546>,
<0.4657706,0.5713405>,
<0.4643372,0.5867656>,
<0.4607131,0.5534358>,
<0.4671719,0.5559182>,
<0.4628638,0.6021914>,
<0.4555878,0.5993912>,
<0.44839,0.5961087>,
<0.4504104,0.5809167>,
<0.4412803,0.5923557>,
<0.4435606,0.5773044>,
<0.4523803,0.5657198>,
<0.4543102,0.5505215>,
<0.4457869,0.5622455>,
<0.4479707,0.547183>,
<0.2992662,0.9244852>,
<0.3255017,0.9157696>,
<0.3419086,0.92533>,
<0.3133113,0.934853>,
<0.3465092,0.9052854>,
<0.3636523,0.9140175>,
<0.276705,0.9417092>,
<0.2674195,0.9307665>,
<0.2599144,0.9197589>,
<0.2879803,0.9138473>,
<0.2535451,0.9087207>,
<0.2785798,0.9030391>,
<0.3119473,0.9057321>,
<0.3318869,0.8959232>,
<0.3005059,0.8953642>,
<0.3192753,0.8860948>,
<0.463975,0.5228086>,
<0.465584,0.5075039>,
<0.471255,0.5096823>,
<0.4699073,0.5250875>,
<0.4671883,0.4922073>,
<0.4725981,0.4942855>,
<0.4685484,0.5404999>,
<0.462354,0.53812>,
<0.4562098,0.5353242>,
<0.4580881,0.5201306>,
<0.4501227,0.5321202>,
<0.4522528,0.5170599>,
<0.459954,0.504943>,
<0.461816,0.4897636>,
<0.454371,0.5020055>,
<0.4564866,0.4869596>,
<0.3766632,0.8809317>,
<0.3875739,0.8676787>,
<0.4033023,0.8744297>,
<0.3931076,0.8882482>,
<0.3965779,0.8539632>,
<0.4115509,0.8602297>,
<0.3802396,0.9015265>,
<0.3632407,0.8935506>,
<0.3483241,0.8848498>,
<0.3618967,0.8728396>,
<0.3351781,0.8755841>,
<0.348632,0.8641181>,
<0.37319,0.8601315>,
<0.3826858,0.8468981>,
<0.3600595,0.8519163>,
<0.369835,0.8391454>,
<0.470413,0.4616455>,
<0.4720485,0.4463829>,
<0.4766617,0.4481559>,
<0.4752949,0.4635214>,
<0.4737099,0.4311347>,
<0.4780494,0.4328032>,
<0.4739425,0.4788982>,
<0.4687955,0.476921>,
<0.4636827,0.4745949>,
<0.4655627,0.4594384>,
<0.4586093,0.4719249>,
<0.4607485,0.4569039>,
<0.4674645,0.4442961>,
<0.4693975,0.4291707>,
<0.4629141,0.4418993>,
<0.4651165,0.426914>,
<0.4105398,0.8255794>,
<0.4160703,0.8110529>,
<0.4289603,0.8162234>,
<0.4240775,0.8310667>,
<0.4208978,0.7963671>,
<0.433189,0.8012575>,
<0.4183583,0.8457519>,
<0.4041234,0.8399026>,
<0.3907642,0.8332634>,
<0.3977177,0.8193173>,
<0.3782709,0.8259297>,
<0.3856187,0.8123624>,
<0.4037715,0.8051266>,
<0.4090988,0.7907415>,
<0.3920796,0.798515>,
<0.3978128,0.7844416>,
<0.4771452,0.4006869>,
<0.4789382,0.3854906>,
<0.4824137,0.3868292>,
<0.4809174,0.4021387>,
<0.480796,0.3703149>,
<0.4839637,0.3715361>,
<0.4794654,0.4174638>,
<0.4754058,0.4159024>,
<0.4713714,0.4140636>,
<0.473397,0.3989773>,
<0.4673666,0.4119509>,
<0.4696765,0.3970123>,
<0.4754854,0.3839142>,
<0.4776497,0.368877>,
<0.4720589,0.3821019>,
<0.4745284,0.3672235>,
<0.4289627,0.7666384>,
<0.4323885,0.7516397>,
<0.4431428,0.7558514>,
<0.4401904,0.771054>,
<0.4355021,0.736573>,
<0.4458158,0.7405983>,
<0.4368984,0.7861945>,
<0.42516,0.781554>,
<0.4138347,0.7761996>,
<0.4180847,0.7615304>,
<0.4029456,0.7701844>,
<0.4075797,0.7557763>,
<0.4219323,0.7467571>,
<0.4254441,0.7318978>,
<0.4117967,0.7412439>,
<0.4156632,0.7266083>,
<0.02753609,0.8376536>,
<0.03466784,0.851382>,
<0.02935813,0.853591>,
<0.0232344,0.8393707>,
<0.04329048,0.8650529>,
<0.03681902,0.8678064>,
<0.01819481,0.8254415>,
<0.02164681,0.8242182>,
<0.01404604,0.8120878>,
<0.01679969,0.8114151>,
<0.02486035,0.8224691>,
<0.03162285,0.8355768>,
<0.02795185,0.8204937>,
<0.03551208,0.8332265>,
<0.01921004,0.8098093>,
<0.0215587,0.8080161>,
<0.03970143,0.8488227>,
<0.04934057,0.8618806>,
<0.04443486,0.8459348>,
<0.05494332,0.8583233>,
<0.4847203,0.3403056>,
<0.4867337,0.3260265>,
<0.488927,0.3267093>,
<0.4872398,0.341238>,
<0.4887316,0.3126062>,
<0.4906115,0.3129172>,
<0.485578,0.3562608>,
<0.482731,0.3551623>,
<0.4799043,0.3538685>,
<0.4822307,0.3391228>,
<0.4771014,0.3523808>,
<0.479761,0.3377674>,
<0.4846035,0.3248806>,
<0.4869888,0.3113826>,
<0.4824838,0.3235811>,
<0.4852393,0.31002>,
<0.4409907,0.7062828>,
<0.4434417,0.6910776>,
<0.4525915,0.694623>,
<0.4505056,0.709977>,
<0.4482574,0.7253045>,
<0.4383556,0.721451>,
<0.4286744,0.7169681>,
<0.431667,0.7019793>,
<0.4192336,0.7118872>,
<0.422553,0.697094>,
<0.4344583,0.6869423>,
<0.4256585,0.6822416>,
<0.0664631,0.8909856>,
<0.08232705,0.9028646>,
<0.07187578,0.908017>,
<0.05734063,0.8951804>,
<0.04594534,0.8817115>,
<0.05370062,0.8783057>,
<0.06081534,0.874413>,
<0.0746179,0.8862434>,
<0.06727172,0.8700832>,
<0.08182139,0.8810253>,
<0.09134162,0.8971253>,
<0.09902255,0.8908995>,
<0.4623338,0.3923262>,
<0.4652994,0.3777794>,
<0.4686624,0.3800559>,
<0.4659876,0.3947936>,
<0.4683751,0.3632794>,
<0.4714359,0.3653566>,
<0.4633952,0.4095659>,
<0.4594607,0.4069138>,
<0.460871,0.4243677>,
<0.4566646,0.4215367>,
<0.4555668,0.4039995>,
<0.4587185,0.3896142>,
<0.4517171,0.4008268>,
<0.4551455,0.386661>,
<0.4525011,0.4184265>,
<0.4483841,0.415042>,
<0.4619732,0.375277>,
<0.4653495,0.3609955>,
<0.4586874,0.3725519>,
<0.4623627,0.3585081>,
<0.3877292,0.7425202>,
<0.3925348,0.728495>,
<0.4019955,0.7351424>,
<0.3974599,0.7494238>,
<0.396983,0.7143358>,
<0.4061734,0.7207415>,
<0.3925024,0.7635623>,
<0.3825044,0.7563863>,
<0.3870449,0.7775289>,
<0.376788,0.7700625>,
<0.3729427,0.7487078>,
<0.3783835,0.7351124>,
<0.3638015,0.7405765>,
<0.3694131,0.7272456>,
<0.3670253,0.7620988>,
<0.3577335,0.7536914>,
<0.3834148,0.7213441>,
<0.3880938,0.7074294>,
<0.3746294,0.713731>,
<0.3795036,0.70006>,
<0.04271389,0.8279049>,
<0.05293819,0.8392663>,
<0.04885052,0.8427413>,
<0.03922789,0.8306853>,
<0.06476213,0.8501889>,
<0.0600846,0.8544146>,
<0.03104999,0.8185849>,
<0.03398167,0.8164832>,
<0.02415058,0.806766>,
<0.02661189,0.8053715>,
<0.03656912,0.8139384>,
<0.04591414,0.82484>,
<0.03899676,0.81121>,
<0.04887613,0.8215665>,
<0.02855232,0.8031652>,
<0.03039979,0.8007944>,
<0.05669362,0.8355338>,
<0.06898176,0.8456797>,
<0.06011603,0.8315684>,
<0.07275466,0.8409193>,
<0.4748756,0.3347025>,
<0.4782089,0.3211607>,
<0.4803279,0.32244>,
<0.4773027,0.3363176>,
<0.4815136,0.3084733>,
<0.4833514,0.3092995>,
<0.4743257,0.3507011>,
<0.4715804,0.3488319>,
<0.4688685,0.3467769>,
<0.4724983,0.332849>,
<0.4661938,0.3445388>,
<0.4701536,0.3308316>,
<0.476195,0.3194424>,
<0.4799025,0.3067852>,
<0.4742045,0.3175761>,
<0.4782978,0.3049587>,
<0.405004,0.6856964>,
<0.4086575,0.6712488>,
<0.4170551,0.6770011>,
<0.4136622,0.691656>,
<0.4121174,0.656734>,
<0.4202583,0.6622875>,
<0.4100475,0.706241>,
<0.4011247,0.7000639>,
<0.3924694,0.6933909>,
<0.3965834,0.6792466>,
<0.3840811,0.6862561>,
<0.3884018,0.672338>,
<0.4004714,0.6650134>,
<0.404165,0.6507052>,
<0.3924995,0.6583235>,
<0.3964046,0.644227>,
<0.09356328,0.8694255>,
<0.1109068,0.8773237>,
<0.1054985,0.884274>,
<0.08811608,0.8753988>,
<0.1302919,0.8837468>,
<0.1253947,0.8917021>,
<0.07307186,0.8653648>,
<0.07823328,0.8603055>,
<0.08278475,0.8549492>,
<0.09823171,0.8631608>,
<0.08675968,0.8493361>,
<0.1021903,0.856652>,
<0.1153767,0.8701108>,
<0.134149,0.8755844>,
<0.1190261,0.8626873>,
<0.1371341,0.8672648>,
<0.4185616,0.6275449>,
<0.421591,0.6128887>,
<0.4289845,0.6178873>,
<0.4262009,0.6327226>,
<0.4245175,0.598202>,
<0.4316678,0.6030262>,
<0.423299,0.6475252>,
<0.4154106,0.6421629>,
<0.4076908,0.6363338>,
<0.4110732,0.6219098>,
<0.4001435,0.6300617>,
<0.4037397,0.6158386>,
<0.4143327,0.6074424>,
<0.4174885,0.5929404>,
<0.4072141,0.6015678>,
<0.4105855,0.587259>,
<0.1741925,0.8911643>,
<0.1975359,0.891778>,
<0.197738,0.9022349>,
<0.1721444,0.9009528>,
<0.2207019,0.8902385>,
<0.2233879,0.901117>,
<0.1477495,0.897364>,
<0.1515384,0.8884364>,
<0.1543038,0.8793773>,
<0.1754022,0.8813243>,
<0.156245,0.8702265>,
<0.1759578,0.8714571>,
<0.1968457,0.8813312>,
<0.2179723,0.8793944>,
<0.1957799,0.8709047>,
<0.2152028,0.8685884>,
<0.4301273,0.568762>,
<0.4328397,0.5540203>,
<0.4392713,0.5583413>,
<0.4367974,0.573248>,
<0.4355079,0.5392716>,
<0.4417013,0.543429>,
<0.4342674,0.5881446>,
<0.4273579,0.5834908>,
<0.4205578,0.5784106>,
<0.4235558,0.5638604>,
<0.4138714,0.5729197>,
<0.4170873,0.5585576>,
<0.4264972,0.5492953>,
<0.4293951,0.534722>,
<0.4202482,0.5441794>,
<0.4233676,0.529792>,
<0.2634042,0.8811367>,
<0.2819796,0.8740031>,
<0.290643,0.8847654>,
<0.2705087,0.8921223>,
<0.2985039,0.8654872>,
<0.3082566,0.8759203>,
<0.2479372,0.8976731>,
<0.2428648,0.8866296>,
<0.2381796,0.875601>,
<0.2570198,0.8701114>,
<0.2337796,0.8645959>,
<0.2511814,0.8590666>,
<0.2742393,0.8631264>,
<0.2897606,0.8548602>,
<0.2672191,0.8521718>,
<0.2818282,0.84409>,
<0.44076,0.50977>,
<0.443367,0.4950258>,
<0.4488405,0.4986967>,
<0.4464752,0.5136032>,
<0.4459763,0.4802919>,
<0.4512053,0.4837995>,
<0.4440991,0.5285151>,
<0.4381441,0.5245199>,
<0.4322626,0.520145>,
<0.435112,0.50557>,
<0.4264589,0.5154011>,
<0.4295349,0.5010125>,
<0.4379551,0.4910016>,
<0.4408039,0.4764447>,
<0.4326086,0.4866321>,
<0.4356919,0.4722648>,
<0.3258501,0.8452479>,
<0.3370773,0.8339123>,
<0.3480636,0.8431451>,
<0.336677,0.8548882>,
<0.3469664,0.8219682>,
<0.3579561,0.830806>,
<0.3235096,0.8658793>,
<0.3130659,0.8558315>,
<0.3036341,0.8455167>,
<0.3159859,0.8352774>,
<0.2950383,0.8349944>,
<0.3069392,0.8250419>,
<0.3269777,0.8242981>,
<0.3367774,0.8127088>,
<0.31765,0.8143698>,
<0.3273018,0.803095>,
<0.4512466,0.4508702>,
<0.453931,0.4361902>,
<0.4584017,0.4391952>,
<0.4559752,0.4540456>,
<0.4535799,0.4689147>,
<0.448599,0.4655723>,
<0.4436703,0.4619041>,
<0.4465667,0.447384>,
<0.4387977,0.4579168>,
<0.4419392,0.4435931>,
<0.4495059,0.4328898>,
<0.44513,0.4292995>,
<0.3635105,0.7966857>,
<0.3704917,0.7835109>,
<0.380992,0.7912879>,
<0.3742269,0.8047944>,
<0.3666067,0.8179913>,
<0.3557188,0.8095289>,
<0.3455461,0.8006153>,
<0.3534285,0.7881045>,
<0.336023,0.7913153>,
<0.3439326,0.7791117>,
<0.3605516,0.7752464>,
<0.3511381,0.7665518>,
<0.4186075,0.4908641>,
<0.4221248,0.476892>,
<0.427331,0.4819253>,
<0.4240328,0.4961067>,
<0.4256623,0.4629394>,
<0.4306439,0.4677598>,
<0.4207363,0.5102979>,
<0.4150972,0.5048486>,
<0.4174284,0.5244929>,
<0.4115801,0.5188386>,
<0.4095432,0.4990651>,
<0.4132614,0.485296>,
<0.404076,0.4929597>,
<0.4079958,0.4794131>,
<0.405824,0.5128427>,
<0.4001613,0.5065182>,
<0.4169922,0.4715426>,
<0.4207498,0.4578129>,
<0.4119351,0.4658867>,
<0.4159082,0.4523893>,
<0.2908167,0.8039799>,
<0.3009094,0.7937882>,
<0.3089907,0.8041846>,
<0.2985842,0.8145952>,
<0.3101651,0.7830263>,
<0.3184563,0.793185>,
<0.2871342,0.8243124>,
<0.2798056,0.8135079>,
<0.27455,0.8332149>,
<0.2678053,0.8222647>,
<0.2729571,0.8026108>,
<0.2835475,0.7932317>,
<0.2665097,0.7916473>,
<0.2767021,0.7823804>,
<0.2614981,0.811263>,
<0.2555508,0.8002306>,
<0.2933268,0.7832201>,
<0.3023602,0.7726609>,
<0.2861739,0.7725145>,
<0.2949798,0.7621248>,
<0.4328549,0.4351214>,
<0.4365392,0.4212705>,
<0.4408068,0.4254238>,
<0.4373677,0.4395029>,
<0.4403032,0.4074689>,
<0.4443173,0.4113871>,
<0.4339848,0.4536171>,
<0.4292343,0.4490138>,
<0.4245485,0.4441152>,
<0.4284034,0.430457>,
<0.41993,0.4389298>,
<0.4240158,0.4255163>,
<0.4323301,0.4168467>,
<0.4363452,0.4032938>,
<0.4281822,0.4121589>,
<0.432446,0.3988677>,
<0.3264995,0.7601055>,
<0.3337356,0.7480761>,
<0.3422123,0.7574795>,
<0.3349728,0.7697628>,
<0.3404461,0.7357383>,
<0.3488838,0.7448896>,
<0.3270842,0.7816857>,
<0.3186681,0.7717754>,
<0.3107169,0.7616269>,
<0.318465,0.7501829>,
<0.3031773,0.751278>,
<0.3108236,0.7400331>,
<0.325669,0.7383842>,
<0.3323887,0.7262787>,
<0.3179739,0.7284415>,
<0.3246795,0.716548>,
<0.4481397,0.3800474>,
<0.4522507,0.3664473>,
<0.4554455,0.3696069>,
<0.4516182,0.3834701>,
<0.4565189,0.3529354>,
<0.4594182,0.3558198>,
<0.4479151,0.3973999>,
<0.4441639,0.3937249>,
<0.4404663,0.3898075>,
<0.444713,0.3763983>,
<0.4368258,0.3856534>,
<0.4413417,0.3725274>,
<0.4491061,0.363078>,
<0.4536684,0.3498592>,
<0.4460152,0.3595032>,
<0.4508698,0.3465952>,
<0.3525352,0.7103039>,
<0.3580193,0.6972759>,
<0.3661687,0.7056958>,
<0.3608029,0.7189627>,
<0.3631904,0.6840786>,
<0.3712058,0.6922648>,
<0.3550597,0.732038>,
<0.346694,0.7231352>,
<0.3386792,0.7139077>,
<0.3445898,0.7013068>,
<0.3309888,0.7043917>,
<0.3369455,0.6920068>,
<0.3501653,0.6885071>,
<0.3554454,0.6755354>,
<0.3425894,0.6794231>,
<0.3479565,0.6666667>,
<0.05417741,0.8145766>,
<0.06597993,0.8230284>,
<0.06320883,0.8273923>,
<0.05164945,0.8181565>,
<0.07902866,0.8307607>,
<0.07609685,0.8359366>,
<0.0414509,0.8085462>,
<0.04371694,0.8057411>,
<0.0325876,0.798888>,
<0.03462414,0.7968776>,
<0.04558401,0.8025963>,
<0.05640531,0.8107947>,
<0.04728076,0.7993149>,
<0.05839895,0.8068709>,
<0.03601998,0.7942161>,
<0.03730734,0.7914188>,
<0.06843921,0.8184988>,
<0.08157157,0.8254181>,
<0.07059696,0.8138233>,
<0.08374756,0.8199326>,
<0.4655428,0.3264658>,
<0.4701645,0.3140118>,
<0.4721603,0.3158565>,
<0.4678263,0.3287253>,
<0.4747378,0.3024067>,
<0.4764882,0.3037275>,
<0.4635597,0.3421198>,
<0.4609691,0.3395242>,
<0.4584252,0.336756>,
<0.4633289,0.3239855>,
<0.4559318,0.3338192>,
<0.4611605,0.321354>,
<0.4683148,0.3117637>,
<0.4733012,0.3002987>,
<0.4665017,0.3093766>,
<0.4718849,0.2980566>,
<0.3727447,0.6572675>,
<0.3771933,0.6436924>,
<0.3847411,0.6512069>,
<0.3804572,0.6650015>,
<0.38146,0.6300259>,
<0.3888368,0.6373251>,
<0.3759561,0.6786935>,
<0.3680874,0.6707359>,
<0.3604654,0.662415>,
<0.3652578,0.6491661>,
<0.3530792,0.6537609>,
<0.3579874,0.6407254>,
<0.369851,0.6358076>,
<0.3742708,0.6223554>,
<0.3627074,0.6275791>,
<0.3672637,0.614338>,
<0.1082449,0.8430643>,
<0.1242665,0.8473747>,
<0.1219585,0.8550964>,
<0.1055065,0.8499409>,
<0.1410119,0.8503026>,
<0.1393836,0.8588269>,
<0.09019488,0.8435029>,
<0.09312985,0.8374833>,
<0.09560327,0.8313076>,
<0.1104647,0.836054>,
<0.09765123,0.8250024>,
<0.1122178,0.8289382>,
<0.1260287,0.8395531>,
<0.1421102,0.8417193>,
<0.1273112,0.8316574>,
<0.1427534,0.8330983>,
<0.3895444,0.602474>,
<0.3934042,0.5886124>,
<0.4002376,0.5952842>,
<0.3965634,0.6093524>,
<0.3971674,0.5747082>,
<0.4038114,0.5811752>,
<0.39277,0.6233697>,
<0.3855697,0.6162824>,
<0.3785405,0.6088239>,
<0.3826814,0.5952257>,
<0.3716783,0.601017>,
<0.3759716,0.5876286>,
<0.386713,0.581573>,
<0.3906533,0.5678769>,
<0.3801624,0.5741857>,
<0.3842684,0.5606997>,
<0.1756023,0.8517108>,
<0.1928139,0.8501439>,
<0.1944167,0.8605066>,
<0.1759911,0.8615812>,
<0.2095537,0.8471066>,
<0.2123955,0.8578247>,
<0.1575128,0.8610136>,
<0.1582261,0.8517635>,
<0.1584768,0.8424954>,
<0.1748661,0.8418584>,
<0.158336,0.8332256>,
<0.1738379,0.8320337>,
<0.1910132,0.8398226>,
<0.2066782,0.8364384>,
<0.1890448,0.829549>,
<0.2037687,0.8258242>,
<0.4044711,0.546807>,
<0.4080428,0.5328271>,
<0.414096,0.5386848>,
<0.4107251,0.5528676>,
<0.4073018,0.5670333>,
<0.4008511,0.5607699>,
<0.3945191,0.5541464>,
<0.3983262,0.5403916>,
<0.3883059,0.54718>,
<0.3922906,0.5336372>,
<0.4020898,0.5266209>,
<0.3962377,0.5200803>,
<0.2406742,0.8369817>,
<0.2547661,0.830132>,
<0.2607658,0.8411667>,
<0.2457631,0.8480197>,
<0.2295924,0.8536211>,
<0.2255679,0.8426824>,
<0.2216679,0.8317855>,
<0.2358454,0.8259636>,
<0.2178624,0.8209357>,
<0.231223,0.8149742>,
<0.2491314,0.8190844>,
<0.2437922,0.808039>,
<0.1145057,0.8144832>,
<0.1286563,0.8157299>,
<0.1281705,0.8237097>,
<0.1135506,0.8217407>,
<0.142905,0.8158144>,
<0.1430013,0.8244579>,
<0.09930709,0.8185924>,
<0.1006043,0.8120989>,
<0.0855779,0.8143271>,
<0.08708548,0.8086219>,
<0.1015721,0.8055423>,
<0.1151201,0.807185>,
<0.1022369,0.7989404>,
<0.1154257,0.7998632>,
<0.08829144,0.8028365>,
<0.08921555,0.7969884>,
<0.1288101,0.8077353>,
<0.1425068,0.8071819>,
<0.1286668,0.7997404>,
<0.1418408,0.7985727>,
<0.3629946,0.5714711>,
<0.3674701,0.5584443>,
<0.3737497,0.5664695>,
<0.3694112,0.5797035>,
<0.3718762,0.5453783>,
<0.3780106,0.5531939>,
<0.3649781,0.5928837>,
<0.3584331,0.5844463>,
<0.3604324,0.6059977>,
<0.3537686,0.5973575>,
<0.3520362,0.5757265>,
<0.3567157,0.5629518>,
<0.3457793,0.5667441>,
<0.3505677,0.5541646>,
<0.3472637,0.5884403>,
<0.3409086,0.5792672>,
<0.3613186,0.550129>,
<0.3658613,0.5372709>,
<0.3552898,0.541542>,
<0.359961,0.5288884>,
<0.1710677,0.812504>,
<0.1846892,0.8091664>,
<0.1869305,0.8193284>,
<0.17256,0.8222466>,
<0.1978433,0.8047753>,
<0.2008237,0.8152687>,
<0.1578591,0.8239674>,
<0.1570932,0.814733>,
<0.156075,0.8055328>,
<0.169388,0.8028139>,
<0.1548339,0.7963763>,
<0.1675423,0.7931832>,
<0.182335,0.7990674>,
<0.1948272,0.7943489>,
<0.1798783,0.7890378>,
<0.1917735,0.7839941>,
<0.3805434,0.5191713>,
<0.3848342,0.5060512>,
<0.3904863,0.5132184>,
<0.3863636,0.5265582>,
<0.389116,0.4929338>,
<0.3945923,0.4998771>,
<0.3822101,0.5398865>,
<0.376229,0.5322836>,
<0.3703591,0.524388>,
<0.3748269,0.5114917>,
<0.3645967,0.5162155>,
<0.3692115,0.5035349>,
<0.3792795,0.4985929>,
<0.3837313,0.4857018>,
<0.37382,0.4908572>,
<0.3784364,0.4781942>,
<0.2224358,0.7931151>,
<0.2337883,0.7860014>,
<0.2386922,0.7970081>,
<0.226764,0.8040227>,
<0.2444952,0.7781385>,
<0.2498999,0.7891847>,
<0.214127,0.8101392>,
<0.2104444,0.7993997>,
<0.2067998,0.7887225>,
<0.218212,0.7822582>,
<0.2031802,0.778113>,
<0.2140696,0.771459>,
<0.2290442,0.7750285>,
<0.2392948,0.7671047>,
<0.2244299,0.7640979>,
<0.2342636,0.7560945>,
<0.3977108,0.4667456>,
<0.402053,0.4536946>,
<0.4069554,0.4599336>,
<0.4028124,0.4732256>,
<0.4064449,0.4406854>,
<0.4111397,0.4466768>,
<0.3986962,0.4865431>,
<0.3934035,0.4798288>,
<0.388197,0.4728292>,
<0.392691,0.4599852>,
<0.3830757,0.4655564>,
<0.3877525,0.4529548>,
<0.3972285,0.4471804>,
<0.4018246,0.4344258>,
<0.3924819,0.4404011>,
<0.3972795,0.427907>,
<0.2640343,0.7604686>,
<0.2729255,0.7508014>,
<0.2793905,0.7617002>,
<0.2702153,0.7714525>,
<0.2812812,0.7406625>,
<0.2879694,0.7514501>,
<0.2603981,0.7806391>,
<0.2545689,0.7696034>,
<0.248977,0.758556>,
<0.2581132,0.7494473>,
<0.243584,0.7475107>,
<0.2524131,0.738405>,
<0.2667341,0.7398386>,
<0.274873,0.7297857>,
<0.2607773,0.7288316>,
<0.2687071,0.7188407>,
<0.4154414,0.4148356>,
<0.4200798,0.4020172>,
<0.4240981,0.4072128>,
<0.4196948,0.4203063>,
<0.424835,0.3892863>,
<0.4286085,0.394196>,
<0.4153809,0.4334644>,
<0.4109024,0.4277291>,
<0.4064954,0.4217328>,
<0.4112578,0.4091133>,
<0.4021616,0.4154847>,
<0.4071452,0.4031468>,
<0.4161291,0.3965797>,
<0.421128,0.3841459>,
<0.4122482,0.3909074>,
<0.4174896,0.3787815>,
<0.2965538,0.719184>,
<0.3035536,0.7079374>,
<0.3106135,0.7182827>,
<0.3035328,0.7296905>,
<0.3101821,0.6964065>,
<0.3172874,0.7065808>,
<0.2960006,0.7407622>,
<0.2891433,0.7301069>,
<0.2825664,0.7193379>,
<0.289851,0.7085403>,
<0.2762346,0.7084777>,
<0.2833916,0.6977832>,
<0.2967626,0.6974333>,
<0.3033356,0.6860532>,
<0.2902102,0.6867949>,
<0.296721,0.6755465>,
<0.4347772,0.3641405>,
<0.4400077,0.3517563>,
<0.4429814,0.3557272>,
<0.4380288,0.3684391>,
<0.4454429,0.3395212>,
<0.448127,0.3431474>,
<0.4332452,0.381267>,
<0.4297273,0.3766557>,
<0.4262744,0.3718265>,
<0.4315897,0.3596372>,
<0.4228894,0.3667847>,
<0.4284696,0.3549348>,
<0.437097,0.3475957>,
<0.4428206,0.3357217>,
<0.4342527,0.3432509>,
<0.4402638,0.3317542>,
<0.3224708,0.6726247>,
<0.3281974,0.660432>,
<0.3352731,0.6700551>,
<0.3295799,0.6824363>,
<0.3336858,0.6480715>,
<0.3407088,0.6575029>,
<0.3235965,0.694621>,
<0.3164763,0.6846252>,
<0.3096033,0.6744324>,
<0.3155963,0.6625995>,
<0.3029533,0.6640677>,
<0.3089349,0.652386>,
<0.3213433,0.6505806>,
<0.3268712,0.638399>,
<0.3146918,0.640526>,
<0.3202485,0.62851>,
<0.0618167,0.7987475>,
<0.07405747,0.8041121>,
<0.07246508,0.8090216>,
<0.06022176,0.8028617>,
<0.04903049,0.7960897>,
<0.05059442,0.7927751>,
<0.03900652,0.7889844>,
<0.04055147,0.7864892>,
<0.05174514,0.7892314>,
<0.06313134,0.7945094>,
<0.05273339,0.7855958>,
<0.06423711,0.7901885>,
<0.04139135,0.7835268>,
<0.04211815,0.7804587>,
<0.07538702,0.7991122>,
<0.07646748,0.7940379>,
<0.4569281,0.3157905>,
<0.4627954,0.3047561>,
<0.4646187,0.307121>,
<0.4590159,0.3186413>,
<0.4685839,0.2945632>,
<0.4702007,0.2963458>,
<0.4534922,0.330717>,
<0.4511097,0.3274547>,
<0.4487873,0.324037>,
<0.4549295,0.3127427>,
<0.4465288,0.3204683>,
<0.4529902,0.3095592>,
<0.4611587,0.302034>,
<0.4673648,0.2920916>,
<0.4595727,0.2991858>,
<0.4661816,0.2894943>,
<0.3440541,0.6229324>,
<0.3489821,0.6101911>,
<0.3557544,0.6190321>,
<0.3509233,0.6319722>,
<0.3459163,0.644802>,
<0.3389629,0.6355653>,
<0.3322048,0.6260762>,
<0.3373676,0.6136305>,
<0.3256277,0.6163586>,
<0.3308511,0.6040896>,
<0.3423805,0.6010799>,
<0.3359384,0.5917206>,
<0.271086,0.6760132>,
<0.2777128,0.6652029>,
<0.2838687,0.6760448>,
<0.2771456,0.6869347>,
<0.2840864,0.6541612>,
<0.2903123,0.6649089>,
<0.2701155,0.6975467>,
<0.2641811,0.6865629>,
<0.2627501,0.707847>,
<0.2569728,0.6968204>,
<0.2584061,0.6755426>,
<0.2651883,0.6650367>,
<0.2527667,0.6645012>,
<0.2594298,0.6540216>,
<0.251349,0.6857759>,
<0.2458552,0.6747281>,
<0.2717192,0.6542878>,
<0.2780212,0.6433227>,
<0.265866,0.6433166>,
<0.2720959,0.6324113>,
<0.4224434,0.3449565>,
<0.4287777,0.33403>,
<0.4314787,0.3387268>,
<0.4254199,0.3500387>,
<0.4353612,0.323335>,
<0.4377761,0.3276231>,
<0.4195754,0.3615365>,
<0.4163344,0.3560893>,
<0.4139223,0.3731988>,
<0.4104283,0.3674064>,
<0.413169,0.3504504>,
<0.419543,0.3396943>,
<0.4100819,0.3446258>,
<0.416722,0.3342583>,
<0.4070089,0.3614113>,
<0.4036668,0.3552207>,
<0.426153,0.3291669>,
<0.4330219,0.3188952>,
<0.4236082,0.3241435>,
<0.4307625,0.3143101>,
<0.2961691,0.6314857>,
<0.3019226,0.6198982>,
<0.3082243,0.6302915>,
<0.3024659,0.6420078>,
<0.3075122,0.6081717>,
<0.3138009,0.6184271>,
<0.2965031,0.6535547>,
<0.2902309,0.6429141>,
<0.2841165,0.632166>,
<0.2900258,0.62084>,
<0.2781401,0.6213285>,
<0.2840177,0.6100895>,
<0.2957693,0.6093663>,
<0.301366,0.5977635>,
<0.2897474,0.5987144>,
<0.295347,0.5872214>,
<0.06597092,0.7814096>,
<0.07792934,0.7837257>,
<0.07731028,0.7889041>,
<0.06520233,0.7858236>,
<0.09029018,0.7851675>,
<0.08987578,0.7910934>,
<0.05379856,0.7820009>,
<0.05469484,0.778364>,
<0.04330199,0.7776366>,
<0.04434075,0.7747953>,
<0.05518992,0.7746059>,
<0.066491,0.77694>,
<0.05553807,0.7707971>,
<0.06683387,0.7724374>,
<0.04465555,0.7716791>,
<0.04485974,0.7684878>,
<0.07833671,0.7785158>,
<0.0904755,0.7792239>,
<0.07854395,0.7732874>,
<0.09044621,0.7732756>,
<0.4492436,0.3029296>,
<0.4563037,0.293623>,
<0.4579026,0.2964499>,
<0.451082,0.3063039>,
<0.4632367,0.2851493>,
<0.4646715,0.2873475>,
<0.444338,0.3167536>,
<0.4422183,0.3128983>,
<0.4401732,0.308908>,
<0.4475151,0.2993861>,
<0.4382069,0.3047884>,
<0.4458612,0.2957267>,
<0.4549312,0.290496>,
<0.4622791,0.282382>,
<0.4536246,0.2872593>,
<0.4613738,0.2795008>,
<0.3182762,0.5843754>,
<0.3234869,0.5723392>,
<0.3296446,0.5821337>,
<0.3244918,0.5943311>,
<0.3286061,0.5602315>,
<0.3346928,0.5698577>,
<0.3192168,0.6064346>,
<0.3129571,0.5963252>,
<0.3068341,0.5860502>,
<0.3121911,0.5742423>,
<0.3008335,0.5756283>,
<0.3062234,0.56395>,
<0.3174536,0.5623565>,
<0.3226375,0.5504073>,
<0.3115326,0.5522033>,
<0.3167762,0.5404021>,
<0.115219,0.7852077>,
<0.1276025,0.7838031>,
<0.1282551,0.7917588>,
<0.1154502,0.7925327>,
<0.1398135,0.7814675>,
<0.1409348,0.7899977>,
<0.1026222,0.7923094>,
<0.1027507,0.7856641>,
<0.1026422,0.7790183>,
<0.1147543,0.7779008>,
<0.1023145,0.7723848>,
<0.1140749,0.770624>,
<0.1267307,0.775884>,
<0.1384979,0.7729911>,
<0.1256586,0.7680121>,
<0.1370046,0.7645777>,
<0.3386339,0.5358583>,
<0.3435731,0.5236193>,
<0.349377,0.5326994>,
<0.3445433,0.5451275>,
<0.3484822,0.5113628>,
<0.3541702,0.520247>,
<0.3396536,0.5575178>,
<0.3336498,0.5480668>,
<0.3277583,0.538409>,
<0.332831,0.5263747>,
<0.321969,0.5285609>,
<0.3271258,0.5166926>,
<0.3378703,0.5143181>,
<0.3428904,0.5022518>,
<0.3322608,0.504811>,
<0.3373879,0.492929>,
<0.1634148,0.7741273>,
<0.174685,0.7692066>,
<0.1773257,0.7790825>,
<0.1655462,0.7836189>,
<0.185546,0.7635189>,
<0.1886799,0.773716>,
<0.1533929,0.7872727>,
<0.1517732,0.7782295>,
<0.1499917,0.7692545>,
<0.1611595,0.7647143>,
<0.1480614,0.7603555>,
<0.1587894,0.7553861>,
<0.1719615,0.7594154>,
<0.1823703,0.7534078>,
<0.1691586,0.7497149>,
<0.1791508,0.7433884>,
<0.3582682,0.4868442>,
<0.3631739,0.4746065>,
<0.3684528,0.4828571>,
<0.3636935,0.4953138>,
<0.3681071,0.4623998>,
<0.3732295,0.4704222>,
<0.3589376,0.507781>,
<0.3533758,0.4991001>,
<0.3479058,0.4901884>,
<0.3529305,0.47814>,
<0.3425214,0.481059>,
<0.3476755,0.4692146>,
<0.3579792,0.4661193>,
<0.3630658,0.4541393>,
<0.3528643,0.4574078>,
<0.3581023,0.4456528>,
<0.2059556,0.750059>,
<0.2154924,0.7423973>,
<0.2199194,0.7532186>,
<0.2099892,0.760724>,
<0.2245917,0.7341863>,
<0.2293706,0.7451188>,
<0.199574,0.7675765>,
<0.1959732,0.7571177>,
<0.1923703,0.7467421>,
<0.2019561,0.7394698>,
<0.1887577,0.7364552>,
<0.1979785,0.7289628>,
<0.2111311,0.7316412>,
<0.2199053,0.7233055>,
<0.2068195,0.7209579>,
<0.2152925,0.7124853>,
<0.3781155,0.4381266>,
<0.3832211,0.4260858>,
<0.3878132,0.4333657>,
<0.3828946,0.4456647>,
<0.3884157,0.4141269>,
<0.3928101,0.4211371>,
<0.3780384,0.4580208>,
<0.3730826,0.4502355>,
<0.3682055,0.4422125>,
<0.3734132,0.430352>,
<0.3634043,0.4339624>,
<0.3687857,0.4223509>,
<0.3787046,0.4185718>,
<0.3840958,0.4068861>,
<0.3742621,0.4108326>,
<0.37985,0.3994236>,
<0.2415416,0.7163167>,
<0.2494349,0.7067507>,
<0.2550208,0.7177978>,
<0.2468987,0.7273573>,
<0.2383569,0.736481>,
<0.2332681,0.7254768>,
<0.2282939,0.7145091>,
<0.2363162,0.7052953>,
<0.2234131,0.7035877>,
<0.2312002,0.6943045>,
<0.2439937,0.6957048>,
<0.2386737,0.684673>,
<0.3991387,0.3905118>,
<0.4047031,0.3788867>,
<0.4084392,0.3850069>,
<0.4031053,0.3969431>,
<0.3979016,0.4089916>,
<0.3937156,0.4022638>,
<0.3896037,0.3953104>,
<0.3952462,0.383861>,
<0.3855662,0.3881397>,
<0.3914287,0.3769988>,
<0.4010414,0.372555>,
<0.3974558,0.3660188>,
<0.3373898,0.450749>,
<0.3428545,0.4393584>,
<0.3478247,0.4484832>,
<0.3424974,0.4600796>,
<0.3483918,0.4280446>,
<0.3532127,0.4369505>,
<0.3372165,0.4717255>,
<0.3319834,0.4622016>,
<0.3319675,0.4834077>,
<0.3266208,0.4737022>,
<0.3268148,0.4525001>,
<0.3323459,0.4412347>,
<0.3217029,0.442633>,
<0.3273592,0.4315485>,
<0.3213396,0.4638263>,
<0.3161156,0.4537929>,
<0.3379479,0.4300451>,
<0.3436351,0.4189468>,
<0.333099,0.4205542>,
<0.3389372,0.4096667>,
<0.1900468,0.7082215>,
<0.1982902,0.6998388>,
<0.2025429,0.7103551>,
<0.1940114,0.7185449>,
<0.2062217,0.6910604>,
<0.2107359,0.7017347>,
<0.1851283,0.7262629>,
<0.1814775,0.7161707>,
<0.1758851,0.7334662>,
<0.1725719,0.7236464>,
<0.1778003,0.7061843>,
<0.1860765,0.697999>,
<0.1740916,0.6963103>,
<0.1820931,0.6878845>,
<0.1692098,0.7139349>,
<0.1657966,0.7043374>,
<0.1940506,0.6894161>,
<0.2017373,0.6804708>,
<0.1898143,0.6790948>,
<0.1972705,0.6699738>,
<0.3597457,0.4057079>,
<0.3655936,0.3947168>,
<0.3698927,0.4028776>,
<0.3642309,0.4141325>,
<0.3715774,0.3838675>,
<0.3756777,0.3917475>,
<0.3586763,0.4254952>,
<0.3540171,0.4168226>,
<0.3494227,0.4079551>,
<0.3553265,0.3970869>,
<0.3448891,0.3989025>,
<0.3509705,0.3882792>,
<0.3613627,0.3863599>,
<0.3675478,0.375793>,
<0.3571979,0.3778156>,
<0.3635874,0.3675319>,
<0.221216,0.6724584>,
<0.228315,0.6626995>,
<0.2334535,0.6736677>,
<0.2261724,0.6833557>,
<0.2351738,0.6526751>,
<0.2404698,0.6636907>,
<0.2186063,0.6927228>,
<0.2138577,0.6819226>,
<0.2091529,0.6711958>,
<0.2163149,0.661622>,
<0.2044782,0.6605517>,
<0.2114546,0.6508571>,
<0.2232413,0.651779>,
<0.2299503,0.6416928>,
<0.2182169,0.6409169>,
<0.2247828,0.6307564>,
<0.384022,0.3626694>,
<0.3905188,0.352362>,
<0.3939479,0.3592851>,
<0.3876873,0.3699319>,
<0.3972233,0.3422794>,
<0.4004044,0.3488406>,
<0.3816032,0.3807595>,
<0.3777143,0.3731785>,
<0.3738987,0.3654057>,
<0.3804334,0.3552199>,
<0.3701563,0.357449>,
<0.376922,0.3475901>,
<0.3871697,0.3452578>,
<0.3941255,0.3355446>,
<0.383902,0.3379793>,
<0.3911138,0.3286434>,
<0.2482482,0.6319358>,
<0.254501,0.6212694>,
<0.2601328,0.6323058>,
<0.2537894,0.6429835>,
<0.2605885,0.6104351>,
<0.266291,0.6214436>,
<0.2472417,0.6534535>,
<0.241812,0.6424122>,
<0.23646,0.6313896>,
<0.2427886,0.620892>,
<0.2311696,0.6203985>,
<0.2373942,0.6098651>,
<0.2489533,0.6102218>,
<0.2549714,0.5994002>,
<0.2434735,0.5991769>,
<0.2494235,0.5883532>,
<0.4113319,0.3228904>,
<0.4187743,0.3136397>,
<0.4211476,0.3189654>,
<0.413984,0.3286546>,
<0.4265,0.3047262>,
<0.4285875,0.3095848>,
<0.4070763,0.3386221>,
<0.4041546,0.3324468>,
<0.4013193,0.3261071>,
<0.4087691,0.3169731>,
<0.398574,0.3196099>,
<0.4062998,0.310909>,
<0.4164923,0.3081736>,
<0.4245048,0.2997412>,
<0.4143059,0.3025732>,
<0.4226059,0.2946359>,
<0.2723375,0.588342>,
<0.2780325,0.5771205>,
<0.2838404,0.5879604>,
<0.2781271,0.5992515>,
<0.2836288,0.5658048>,
<0.2894396,0.5765631>,
<0.2722832,0.610419>,
<0.2665284,0.599453>,
<0.2608592,0.5884457>,
<0.266633,0.5773767>,
<0.2552599,0.5774118>,
<0.2609983,0.5663702>,
<0.2723084,0.5662103>,
<0.2779002,0.5549625>,
<0.2666532,0.5552448>,
<0.2722395,0.5440512>,
<0.06713454,0.7634054>,
<0.07839908,0.7628212>,
<0.07856097,0.7680521>,
<0.06706611,0.7679231>,
<0.08979652,0.7614139>,
<0.0902153,0.7673354>,
<0.05598108,0.7670064>,
<0.05627767,0.7632154>,
<0.04554111,0.7654172>,
<0.04609372,0.7623641>,
<0.0561994,0.759405>,
<0.0669881,0.7588911>,
<0.05599233,0.7555796>,
<0.06669404,0.7543847>,
<0.04593705,0.7592284>,
<0.04567582,0.7560461>,
<0.07806812,0.7576056>,
<0.0892014,0.7555225>,
<0.077577,0.752415>,
<0.08844056,0.7496708>,
<0.4427171,0.2881889>,
<0.4509031,0.2808954>,
<0.4522221,0.2841118>,
<0.4442467,0.2920062>,
<0.458888,0.2744204>,
<0.4600896,0.2769752>,
<0.4363233,0.3005446>,
<0.4345267,0.2961832>,
<0.432821,0.2917107>,
<0.4413192,0.2842355>,
<0.4312109,0.2871332>,
<0.4400127,0.2801891>,
<0.4498496,0.2774447>,
<0.4582372,0.2714355>,
<0.4488791,0.2739051>,
<0.4576565,0.2683531>,
<0.2945871,0.5429551>,
<0.2999784,0.5314513>,
<0.3057117,0.541896>,
<0.3003598,0.5535155>,
<0.3053303,0.5199137>,
<0.3110109,0.5302322>,
<0.2949408,0.5650764>,
<0.289142,0.5544116>,
<0.2834233,0.5436493>,
<0.2888921,0.5322849>,
<0.277771,0.5328048>,
<0.2832621,0.5215196>,
<0.2943206,0.5208844>,
<0.2997227,0.509462>,
<0.2887261,0.5102104>,
<0.2941768,0.4988914>,
<0.1121358,0.7562028>,
<0.1229749,0.7524493>,
<0.1244017,0.7601976>,
<0.1131969,0.7633879>,
<0.1335391,0.7479734>,
<0.1353471,0.7562358>,
<0.101782,0.7657752>,
<0.1010602,0.7592006>,
<0.1001622,0.7526715>,
<0.1109048,0.7490784>,
<0.09909901,0.7461972>,
<0.1095153,0.7420239>,
<0.1213909,0.7447754>,
<0.1315907,0.7397981>,
<0.1196599,0.737185>,
<0.1295112,0.7317173>,
<0.3159713,0.4967932>,
<0.3212882,0.4852373>,
<0.3267365,0.4951125>,
<0.3215093,0.5068271>,
<0.3162721,0.5185382>,
<0.3106566,0.5083566>,
<0.3051119,0.4980312>,
<0.3105022,0.4866058>,
<0.2996274,0.4875761>,
<0.3050918,0.4762784>,
<0.3159068,0.4751995>,
<0.3105833,0.4650126>,
<0.1537301,0.737011>,
<0.1633231,0.7306073>,
<0.1662781,0.7401102>,
<0.1563104,0.7461499>,
<0.1459934,0.7515396>,
<0.1437976,0.7428137>,
<0.1414827,0.7341846>,
<0.1510534,0.7279754>,
<0.139055,0.725659>,
<0.148284,0.7190499>,
<0.1602957,0.7212118>,
<0.1571966,0.7119298>,
<0.4376032,0.2719284>,
<0.4468271,0.2669078>,
<0.4478046,0.2704286>,
<0.4387569,0.2760947>,
<0.4557396,0.26268>,
<0.4566531,0.2655195>,
<0.4297018,0.282457>,
<0.4282983,0.2776892>,
<0.4208092,0.2894167>,
<0.419119,0.2840911>,
<0.4270057,0.2728375>,
<0.4366054,0.2676646>,
<0.4258296,0.2679091>,
<0.435719,0.2633347>,
<0.4175408,0.2786666>,
<0.4160807,0.2731507>,
<0.4461535,0.2632286>,
<0.4554428,0.2595669>,
<0.4455819,0.2594848>,
<0.4552353,0.2563785>,
<0.2721452,0.4997605>,
<0.2776775,0.4885962>,
<0.2831827,0.4994432>,
<0.2776841,0.5106734>,
<0.2832228,0.4774478>,
<0.2886809,0.4882154>,
<0.2721719,0.5218926>,
<0.2666125,0.5109264>,
<0.2666328,0.5330856>,
<0.2610662,0.5220794>,
<0.2610795,0.4999199>,
<0.2666324,0.4887944>,
<0.2555598,0.4888872>,
<0.2611329,0.4777885>,
<0.2555264,0.5110464>,
<0.2499999,0.5000001>,
<0.2721984,0.4776837>,
<0.2777906,0.4666022>,
<0.2667325,0.4667183>,
<0.2723722,0.4556913>,
<0.1062986,0.7281593>,
<0.1157916,0.7222865>,
<0.1177906,0.7296862>,
<0.1079767,0.7350483>,
<0.1249867,0.7158701>,
<0.1273075,0.7237389>,
<0.09788016,0.7397876>,
<0.09651574,0.733451>,
<0.08752278,0.7438689>,
<0.0864579,0.7381255>,
<0.09501459,0.7271965>,
<0.1044896,0.7213653>,
<0.09338401,0.7210315>,
<0.1025563,0.7146743>,
<0.08525425,0.7324494>,
<0.08391927,0.7268493>,
<0.1136705,0.7149932>,
<0.1225554,0.7081175>,
<0.1114335,0.7078145>,
<0.1200179,0.7004889>,
<0.2944058,0.4552551>,
<0.3000708,0.44424>,
<0.3053081,0.4546884>,
<0.29973,0.4658239>,
<0.3058031,0.4332993>,
<0.31094,0.443613>,
<0.2941921,0.4770043>,
<0.2887944,0.4663294>,
<0.2834227,0.4555647>,
<0.2891083,0.4445853>,
<0.2780653,0.4447223>,
<0.283826,0.4338263>,
<0.294861,0.4336797>,
<0.3006952,0.4228639>,
<0.2896681,0.4230194>,
<0.2956062,0.412318>,
<0.1424786,0.7015564>,
<0.150784,0.6937326>,
<0.1540256,0.7027684>,
<0.1454247,0.7102419>,
<0.1588074,0.6855115>,
<0.1623296,0.6948612>,
<0.1365195,0.7172446>,
<0.1338815,0.7089478>,
<0.1311458,0.7007747>,
<0.1394483,0.6930006>,
<0.1283153,0.6927331>,
<0.1363353,0.6845812>,
<0.147472,0.6848298>,
<0.1552286,0.6762952>,
<0.1440893,0.6760663>,
<0.151591,0.6672195>,
<0.3175274,0.411703>,
<0.3235489,0.4010809>,
<0.3283018,0.4108958>,
<0.3224223,0.4217007>,
<0.3296965,0.3905998>,
<0.3342931,0.4002144>,
<0.3166401,0.4326118>,
<0.3116172,0.4224482>,
<0.3066253,0.4121537>,
<0.3126661,0.4015663>,
<0.3016551,0.401739>,
<0.3078298,0.3913008>,
<0.3188327,0.3911197>,
<0.3251407,0.3808332>,
<0.3141461,0.3810221>,
<0.3206195,0.3709236>,
<0.1740588,0.6680078>,
<0.1813157,0.658787>,
<0.1855718,0.6688829>,
<0.1780891,0.6778854>,
<0.1883478,0.6492913>,
<0.1928105,0.6595782>,
<0.1703464,0.6865556>,
<0.1665611,0.6769261>,
<0.1627319,0.6674286>,
<0.1699967,0.6582589>,
<0.1588552,0.6580703>,
<0.1658974,0.6486463>,
<0.1770386,0.6488144>,
<0.1838738,0.639121>,
<0.1727337,0.6389736>,
<0.1793804,0.6290766>,
<0.342434,0.3701372>,
<0.3490563,0.3601969>,
<0.3530968,0.3690916>,
<0.3466745,0.3792927>,
<0.3558695,0.3504808>,
<0.3596954,0.3590916>,
<0.3404121,0.3896736>,
<0.3359863,0.3802786>,
<0.331606,0.3707266>,
<0.3382448,0.3608215>,
<0.3272662,0.3610266>,
<0.3341025,0.3513539>,
<0.3450733,0.3511406>,
<0.3521078,0.341708>,
<0.3411447,0.3419298>,
<0.3484089,0.3327806>,
<0.2018034,0.6295793>,
<0.2082601,0.619411>,
<0.2132274,0.6301246>,
<0.2066213,0.6401732>,
<0.2145577,0.6090636>,
<0.2196565,0.6198765>,
<0.1998212,0.6499995>,
<0.1951715,0.6395474>,
<0.1905187,0.6292036>,
<0.1969898,0.6190848>,
<0.1858538,0.618978>,
<0.19217,0.6086994>,
<0.2033029,0.6087863>,
<0.2094741,0.5983284>,
<0.1983448,0.5982612>,
<0.2043936,0.5876824>,
<0.3701349,0.3318193>,
<0.3776196,0.3229276>,
<0.3807184,0.3305332>,
<0.3734892,0.3397871>,
<0.3853594,0.3143674>,
<0.388191,0.3215816>,
<0.3664872,0.3493154>,
<0.3628901,0.341013>,
<0.3593647,0.3325503>,
<0.3668596,0.3236943>,
<0.3559106,0.3239338>,
<0.3636646,0.3154189>,
<0.3746075,0.3151699>,
<0.3826219,0.3070083>,
<0.3716846,0.307267>,
<0.379982,0.2995112>,
<0.22674,0.5879128>,
<0.2326557,0.5771465>,
<0.2380458,0.5881477>,
<0.2320495,0.5988683>,
<0.2384744,0.5662767>,
<0.2439294,0.5773079>,
<0.225925,0.6094509>,
<0.2207124,0.5985578>,
<0.2155188,0.5877305>,
<0.2214525,0.5770107>,
<0.2103318,0.5769808>,
<0.2161739,0.5661739>,
<0.2272897,0.5661856>,
<0.2330451,0.5552727>,
<0.2219346,0.5552779>,
<0.2276277,0.5443089>,
<0.4016585,0.2983679>,
<0.4102399,0.2909962>,
<0.4122203,0.2968449>,
<0.4039282,0.3047047>,
<0.3959227,0.3129616>,
<0.3933682,0.3061698>,
<0.3909146,0.299242>,
<0.3994951,0.2919059>,
<0.3885664,0.2921856>,
<0.3974437,0.2853257>,
<0.4083699,0.2850352>,
<0.4066161,0.2789684>,
<0.249879,0.5442907>,
<0.2554929,0.5332058>,
<0.2610528,0.5442388>,
<0.2554183,0.555337>,
<0.2497153,0.5663655>,
<0.2442107,0.5553194>,
<0.2387327,0.5442872>,
<0.2443664,0.5332444>,
<0.2332673,0.5332819>,
<0.238867,0.5222117>,
<0.2499598,0.5221593>,
<0.2444401,0.5111131>,
<0.06579989,0.7454325>,
<0.07614622,0.7421477>,
<0.07693351,0.7472594>,
<0.06631459,0.7498915>,
<0.05588985,0.7517462>,
<0.05566382,0.7479477>,
<0.04588989,0.752857>,
<0.04599469,0.7497174>,
<0.05509698,0.7442233>,
<0.06510182,0.7410277>,
<0.05441807,0.7405152>,
<0.06428095,0.7366654>,
<0.0454286,0.7466791>,
<0.04476474,0.7436215>,
<0.07522299,0.7370887>,
<0.07417034,0.7320909>,
<0.3575214,0.2984436>,
<0.3661184,0.2910523>,
<0.3688541,0.2992254>,
<0.3605516,0.3069995>,
<0.3750132,0.28413>,
<0.3774445,0.2918825>,
<0.3525278,0.3151703>,
<0.3492158,0.3062672>,
<0.3447713,0.3237049>,
<0.3411925,0.3144886>,
<0.3459742,0.2972317>,
<0.3545752,0.2897582>,
<0.3428032,0.2880701>,
<0.3517158,0.2809499>,
<0.3376703,0.3051389>,
<0.3342033,0.2956627>,
<0.3634806,0.2827553>,
<0.3726925,0.276261>,
<0.3609449,0.2743411>,
<0.3704887,0.2682827>,
<0.2055939,0.5447449>,
<0.2112054,0.5336706>,
<0.2165771,0.5444355>,
<0.2108916,0.5554149>,
<0.216777,0.5225524>,
<0.2222092,0.5333981>,
<0.2051388,0.5663203>,
<0.199929,0.55576>,
<0.1993046,0.5771361>,
<0.1941968,0.5667009>,
<0.1946917,0.5453116>,
<0.2002699,0.5341763>,
<0.1894166,0.5349876>,
<0.194908,0.5237216>,
<0.1890599,0.5563872>,
<0.1838841,0.5462076>,
<0.2058078,0.5229959>,
<0.211319,0.5117848>,
<0.2003725,0.5124241>,
<0.2058231,0.5011088>,
<0.3937014,0.2718407>,
<0.4034841,0.2665487>,
<0.4049853,0.2728035>,
<0.3955104,0.2786347>,
<0.413542,0.2618746>,
<0.4147457,0.2675506>,
<0.3863293,0.2850065>,
<0.3842083,0.2777136>,
<0.3822094,0.2703138>,
<0.3920233,0.2649516>,
<0.38034,0.2628151>,
<0.3904847,0.2579761>,
<0.4021198,0.2602124>,
<0.4124771,0.2561312>,
<0.4009011,0.2538027>,
<0.4115594,0.2503293>,
<0.2278547,0.5002398>,
<0.2333873,0.489074>,
<0.2389204,0.5000803>,
<0.2333675,0.5112059>,
<0.2389336,0.4779208>,
<0.2444735,0.4889538>,
<0.2278015,0.5223165>,
<0.2223223,0.5114038>,
<0.2168172,0.500557>,
<0.2223156,0.4893266>,
<0.2112737,0.4897896>,
<0.2167377,0.4784806>,
<0.2278278,0.4781079>,
<0.233367,0.4669144>,
<0.2222286,0.4671954>,
<0.2277603,0.4559488>,
<0.06239669,0.7280713>,
<0.07170162,0.7223108>,
<0.07299439,0.7271625>,
<0.06339452,0.7323355>,
<0.08088092,0.715909>,
<0.08245913,0.7213335>,
<0.05384645,0.7367714>,
<0.05317285,0.7330922>,
<0.04455736,0.7404327>,
<0.04426031,0.73732>,
<0.05219536,0.7295714>,
<0.06124303,0.7239054>,
<0.05112087,0.7260949>,
<0.05998728,0.7198109>,
<0.04334688,0.7344805>,
<0.04234347,0.7316465>,
<0.07029813,0.717543>,
<0.07919073,0.7105834>,
<0.06878905,0.7128668>,
<0.07739404,0.7053642>,
<0.4342,0.2545672>,
<0.4443361,0.2520523>,
<0.444903,0.2557767>,
<0.4348981,0.2589723>,
<0.4540052,0.2502826>,
<0.4545715,0.2533205>,
<0.4247771,0.2629113>,
<0.4238537,0.2578524>,
<0.4230664,0.2527406>,
<0.4336853,0.2501085>,
<0.4224229,0.247585>,
<0.4333059,0.2456154>,
<0.4441103,0.2482537>,
<0.4541101,0.247143>,
<0.4440076,0.2444204>,
<0.4543242,0.2439539>,
<0.2501209,0.4557095>,
<0.255789,0.4446806>,
<0.2612672,0.455713>,
<0.2556335,0.4667558>,
<0.2615254,0.4337235>,
<0.2669548,0.4447275>,
<0.2500401,0.4778409>,
<0.244507,0.4667945>,
<0.2389471,0.4557614>,
<0.2445815,0.444663>,
<0.2333465,0.4447552>,
<0.2390016,0.4336299>,
<0.2502846,0.4336347>,
<0.2560705,0.4226923>,
<0.2447398,0.4225882>,
<0.2505764,0.4116469>,
<0.09834145,0.7016321>,
<0.1066317,0.6938303>,
<0.1090853,0.7007578>,
<0.1005049,0.7080941>,
<0.1146405,0.6856327>,
<0.1173781,0.6929917>,
<0.09163001,0.7149648>,
<0.08975992,0.7090036>,
<0.08777958,0.7031552>,
<0.09607172,0.695295>,
<0.08569407,0.6974269>,
<0.09370022,0.689091>,
<0.1040773,0.6870384>,
<0.1118091,0.6784184>,
<0.1014259,0.6803902>,
<0.1088862,0.6713567>,
<0.2732598,0.4120872>,
<0.2792874,0.4014422>,
<0.284481,0.4122694>,
<0.2785474,0.4229895>,
<0.2854422,0.3909366>,
<0.2905257,0.4016715>,
<0.2727101,0.4338144>,
<0.267344,0.4228534>,
<0.2619541,0.4118525>,
<0.2679504,0.4011319>,
<0.2565263,0.4008233>,
<0.2626055,0.3901349>,
<0.2740749,0.3905493>,
<0.2803434,0.3801237>,
<0.2688303,0.3796017>,
<0.2752169,0.369244>,
<0.129865,0.6681808>,
<0.1371097,0.6589869>,
<0.1406352,0.6674498>,
<0.1331403,0.6763058>,
<0.1441304,0.6495193>,
<0.1478921,0.6582921>,
<0.1253924,0.6848302>,
<0.1223803,0.6770725>,
<0.1192815,0.6694669>,
<0.1265107,0.6602127>,
<0.1160979,0.6620208>,
<0.1230779,0.6524098>,
<0.1335127,0.6506848>,
<0.1403045,0.6409085>,
<0.1298435,0.6425509>,
<0.1364125,0.6324683>,
<0.2981964,0.3704207>,
<0.3048284,0.3604528>,
<0.3094811,0.3707966>,
<0.3030101,0.3809154>,
<0.3116521,0.3507089>,
<0.3161259,0.3608789>,
<0.2966969,0.3912139>,
<0.2917398,0.3805892>,
<0.2867725,0.3698756>,
<0.2933784,0.3598268>,
<0.2817828,0.359083>,
<0.2885453,0.3491431>,
<0.3001786,0.3500004>,
<0.3071894,0.3404219>,
<0.2955216,0.3394483>,
<0.3027293,0.3300262>,
<0.1575659,0.629863>,
<0.1640136,0.6197216>,
<0.1683939,0.6292735>,
<0.1617551,0.6391787>,
<0.1703034,0.6094003>,
<0.1748591,0.6191668>,
<0.1549266,0.6488596>,
<0.1509435,0.639803>,
<0.1469031,0.6309085>,
<0.1533254,0.6207074>,
<0.142802,0.6221846>,
<0.1490294,0.611721>,
<0.1595878,0.6103266>,
<0.1657068,0.5997858>,
<0.1551108,0.6010977>,
<0.1610626,0.5903332>,
<0.3259411,0.3319923>,
<0.3334388,0.323074>,
<0.337268,0.3325715>,
<0.3300032,0.3417413>,
<0.3229613,0.3511858>,
<0.3186842,0.3412131>,
<0.3144281,0.3311172>,
<0.3219108,0.3221148>,
<0.3101855,0.3209053>,
<0.3179067,0.3121156>,
<0.3296534,0.3134445>,
<0.3259082,0.3036898>,
<0.1824724,0.588297>,
<0.1883827,0.577552>,
<0.1933746,0.5878465>,
<0.1873338,0.5984339>,
<0.1811672,0.6088805>,
<0.176451,0.5989192>,
<0.171698,0.5891042>,
<0.1775775,0.5782992>,
<0.1669008,0.5794457>,
<0.1726407,0.5684517>,
<0.1833598,0.5673884>,
<0.1782969,0.557367>,
<0.2787839,0.3275418>,
<0.2861421,0.3180775>,
<0.290847,0.3288043>,
<0.2836849,0.3383779>,
<0.2937781,0.3089396>,
<0.2982626,0.3195293>,
<0.2767585,0.3482212>,
<0.2716848,0.3373007>,
<0.2700495,0.3583071>,
<0.2648258,0.3473251>,
<0.2665462,0.3263323>,
<0.2738273,0.3166443>,
<0.261326,0.315327>,
<0.2687997,0.3056956>,
<0.2595299,0.3363097>,
<0.2541445,0.3252723>,
<0.2813935,0.3072772>,
<0.289264,0.2982654>,
<0.2765868,0.2964124>,
<0.2847074,0.2875146>,
<0.1402542,0.5942923>,
<0.1459828,0.5831776>,
<0.1505771,0.5920452>,
<0.1446734,0.6029132>,
<0.151608,0.5719554>,
<0.1563648,0.5810534>,
<0.1386372,0.6136402>,
<0.1344062,0.6052831>,
<0.1324521,0.6242072>,
<0.1284224,0.6161324>,
<0.1301072,0.5971223>,
<0.1357689,0.5858677>,
<0.1257377,0.5891673>,
<0.1312142,0.5776492>,
<0.1243222,0.6082526>,
<0.1201499,0.6005765>,
<0.1413236,0.574505>,
<0.1467873,0.5630497>,
<0.1365956,0.5660378>,
<0.1418975,0.5543474>,
<0.3099531,0.2917786>,
<0.3185222,0.2838292>,
<0.3221996,0.2938158>,
<0.3139232,0.3020009>,
<0.3274279,0.2763534>,
<0.3307901,0.2860652>,
<0.3059493,0.3105839>,
<0.3017097,0.3001614>,
<0.297457,0.2896451>,
<0.3059885,0.2814553>,
<0.2931804,0.2790422>,
<0.3020214,0.2710374>,
<0.3148715,0.273737>,
<0.3241148,0.2665339>,
<0.3112422,0.2635449>,
<0.320849,0.2566117>,
<0.1626101,0.5492512>,
<0.1680165,0.5377986>,
<0.1731851,0.5475001>,
<0.1676539,0.5587653>,
<0.173379,0.5262978>,
<0.1786602,0.5361736>,
<0.162052,0.569955>,
<0.1571454,0.5606418>,
<0.1521752,0.551517>,
<0.1575024,0.5399203>,
<0.1471356,0.5425924>,
<0.1523244,0.5307856>,
<0.1627833,0.5282745>,
<0.1680324,0.5165926>,
<0.1574784,0.5189409>,
<0.162612,0.5070712>,
<0.3462698,0.2629891>,
<0.3562023,0.2571864>,
<0.3585172,0.2658155>,
<0.3489465,0.2720247>,
<0.3664609,0.2520264>,
<0.3684092,0.2602019>,
<0.3397041,0.2787881>,
<0.3366766,0.2693925>,
<0.3337219,0.2598897>,
<0.3436895,0.2538502>,
<0.3308413,0.2502852>,
<0.3412106,0.2446138>,
<0.3540065,0.2484604>,
<0.3646527,0.2437639>,
<0.3519384,0.2396446>,
<0.3629953,0.2354224>,
<0.1840286,0.503207>,
<0.1893433,0.4916436>,
<0.1948879,0.5019688>,
<0.1894977,0.5133944>,
<0.1946695,0.4800863>,
<0.2002772,0.4905382>,
<0.1840929,0.5248005>,
<0.1787117,0.514763>,
<0.1732634,0.5048878>,
<0.1784906,0.4931731>,
<0.1677391,0.4951892>,
<0.172874,0.4833074>,
<0.1837278,0.481462>,
<0.1889889,0.4697678>,
<0.1780309,0.4714394>,
<0.1832236,0.4595979>,
<0.3878642,0.2437972>,
<0.3989396,0.2407991>,
<0.3998377,0.2473285>,
<0.3890951,0.2509213>,
<0.4102033,0.2385858>,
<0.4107985,0.2444775>,
<0.3786089,0.2552246>,
<0.3770249,0.2475508>,
<0.3755981,0.2398024>,
<0.386803,0.2366121>,
<0.3743412,0.2319877>,
<0.3859251,0.229376>,
<0.3982178,0.2342245>,
<0.4097846,0.2326647>,
<0.3976854,0.2276152>,
<0.4095537,0.2267244>,
<0.2054127,0.4570449>,
<0.2108577,0.4455889>,
<0.2165765,0.4563511>,
<0.2111076,0.4677151>,
<0.2163709,0.4341952>,
<0.2220996,0.4450377>,
<0.2056792,0.4791156>,
<0.2000215,0.468549>,
<0.1942881,0.458104>,
<0.1996399,0.4464845>,
<0.1884673,0.4477969>,
<0.1937764,0.43605>,
<0.2050589,0.434924>,
<0.2105603,0.4234371>,
<0.1991663,0.4243722>,
<0.2046528,0.4127786>,
<0.05728289,0.7118111>,
<0.06547327,0.7038168>,
<0.06717895,0.7082893>,
<0.05868071,0.7157646>,
<0.07349983,0.6952735>,
<0.07549518,0.7002588>,
<0.0501503,0.7225554>,
<0.0490969,0.7191047>,
<0.04176273,0.7285645>,
<0.04111195,0.7255796>,
<0.04777784,0.7158882>,
<0.05575325,0.7079938>,
<0.04637536,0.7127404>,
<0.05413878,0.7042734>,
<0.03991039,0.7230248>,
<0.03862624,0.7204992>,
<0.0636766,0.6994554>,
<0.07141246,0.6904153>,
<0.06179326,0.6952116>,
<0.06923742,0.6856899>,
<0.4328654,0.2365946>,
<0.4437223,0.2367846>,
<0.4438005,0.240595>,
<0.4330118,0.2411089>,
<0.4539062,0.2376359>,
<0.4540629,0.2407716>,
<0.4219318,0.2423944>,
<0.4216008,0.2371788>,
<0.421439,0.2319479>,
<0.4329338,0.2320769>,
<0.4214562,0.2267125>,
<0.4331661,0.2275626>,
<0.4440189,0.2329936>,
<0.4544588,0.2345828>,
<0.4444618,0.2292026>,
<0.4551403,0.2315122>,
<0.2276622,0.411658>,
<0.2334715,0.4005472>,
<0.2391406,0.4115544>,
<0.2333667,0.4226234>,
<0.2394113,0.3895649>,
<0.2450285,0.4006>,
<0.2276915,0.4337899>,
<0.2219674,0.4228797>,
<0.2161595,0.4120397>,
<0.2218726,0.4007485>,
<0.2102524,0.4012856>,
<0.2159821,0.3899105>,
<0.2277166,0.389581>,
<0.2337087,0.3785564>,
<0.2218597,0.3786717>,
<0.2279038,0.3675887>,
<0.08866811,0.6771096>,
<0.09584534,0.6675533>,
<0.09868062,0.673893>,
<0.09123078,0.6830267>,
<0.1027766,0.6577204>,
<0.1058743,0.6644552>,
<0.0835076,0.6918264>,
<0.08122552,0.68636>,
<0.0788523,0.6810347>,
<0.08601601,0.6713454>,
<0.07639167,0.6758563>,
<0.08327796,0.6657417>,
<0.09292365,0.661378>,
<0.09959548,0.6511592>,
<0.08991799,0.655374>,
<0.09633317,0.6447794>,
<0.2517517,0.3680644>,
<0.2581879,0.357588>,
<0.2635397,0.3686104>,
<0.2572113,0.3791083>,
<0.2510464,0.3897782>,
<0.2454989,0.3787308>,
<0.2398671,0.3676944>,
<0.2462105,0.3570167>,
<0.2341339,0.3566836>,
<0.24057,0.3459785>,
<0.2527581,0.3465467>,
<0.2472331,0.335499>,
<0.1159778,0.6373305>,
<0.1222856,0.6268214>,
<0.1261011,0.6345942>,
<0.1195665,0.6447803>,
<0.1128302,0.6547423>,
<0.1094811,0.6476381>,
<0.106052,0.640715>,
<0.1123127,0.6300682>,
<0.1025441,0.6339813>,
<0.1085712,0.6230014>,
<0.1183967,0.6192407>,
<0.1144337,0.6118602>,
<0.434029,0.2185904>,
<0.4453051,0.2216359>,
<0.4448103,0.225394>,
<0.4335089,0.2230599>,
<0.4556592,0.2252046>,
<0.4553444,0.2283208>,
<0.4216632,0.2214842>,
<0.4220706,0.2162743>,
<0.4095244,0.2207761>,
<0.4097097,0.2148325>,
<0.4226896,0.2110959>,
<0.4347978,0.2141762>,
<0.4235327,0.205962>,
<0.4357628,0.2098115>,
<0.410124,0.2089063>,
<0.4107843,0.2030116>,
<0.4462014,0.2179991>,
<0.456698,0.2223634>,
<0.4472665,0.2144041>,
<0.4578821,0.2195413>,
<0.2038307,0.3685144>,
<0.2097689,0.3570861>,
<0.2158834,0.3678343>,
<0.209974,0.37916>,
<0.2159133,0.3458388>,
<0.2219787,0.3566775>,
<0.2042305,0.3906338>,
<0.1980772,0.380102>,
<0.1986338,0.4022368>,
<0.1924877,0.3918285>,
<0.1917756,0.3697087>,
<0.197534,0.3579925>,
<0.1853081,0.3594742>,
<0.191065,0.3476142>,
<0.1861989,0.381573>,
<0.1797513,0.3714902>,
<0.2034968,0.3464455>,
<0.2096874,0.3350912>,
<0.1970466,0.3359326>,
<0.2032789,0.3244537>,
<0.07755658,0.6550435>,
<0.08366549,0.6439105>,
<0.08683089,0.6495497>,
<0.08045698,0.6603058>,
<0.08957167,0.6325937>,
<0.092991,0.6385888>,
<0.0738469,0.6708332>,
<0.07122221,0.6659701>,
<0.06697799,0.6811046>,
<0.06463878,0.6766651>,
<0.06852121,0.6612733>,
<0.07458007,0.649961>,
<0.06574724,0.6567492>,
<0.07153039,0.6450652>,
<0.06222376,0.6723767>,
<0.05973615,0.6682459>,
<0.08042447,0.6384633>,
<0.08607744,0.6268011>,
<0.07711052,0.6332152>,
<0.08251035,0.6212186>,
<0.2289139,0.323987>,
<0.2358186,0.3134372>,
<0.2415938,0.3244576>,
<0.2348115,0.3349634>,
<0.2430269,0.30318>,
<0.2486507,0.3142245>,
<0.2282807,0.3457124>,
<0.222287,0.3347971>,
<0.2161311,0.3239552>,
<0.2228543,0.3130655>,
<0.2097896,0.3132053>,
<0.2166082,0.302217>,
<0.2298843,0.3024533>,
<0.2372495,0.2921532>,
<0.2237653,0.2915225>,
<0.2312926,0.2811595>,
<0.1008612,0.6094884>,
<0.1062842,0.5977361>,
<0.1103962,0.6046894>,
<0.1047537,0.6161391>,
<0.1115842,0.5858732>,
<0.1159041,0.593114>,
<0.09895837,0.6274452>,
<0.09529679,0.6211134>,
<0.09156072,0.6149932>,
<0.09689455,0.6030568>,
<0.08775173,0.6090927>,
<0.09285469,0.5968534>,
<0.1020983,0.5910086>,
<0.1071898,0.578863>,
<0.09783835,0.5845155>,
<0.1027204,0.5720932>,
<0.2584582,0.2836835>,
<0.2667316,0.2745232>,
<0.2717058,0.2854909>,
<0.2636834,0.2947049>,
<0.2754081,0.2658138>,
<0.2800946,0.2766947>,
<0.2560061,0.3042951>,
<0.2505648,0.2932493>,
<0.244979,0.2822024>,
<0.253101,0.2726427>,
<0.2392224,0.2711685>,
<0.2475867,0.2615952>,
<0.261643,0.2635191>,
<0.2706291,0.2548811>,
<0.2564158,0.2524894>,
<0.2657363,0.2439055>,
<0.1218843,0.5618734>,
<0.1269172,0.5497645>,
<0.1317944,0.5577877>,
<0.1265867,0.5696482>,
<0.1318928,0.5376004>,
<0.1369341,0.5458609>,
<0.1212952,0.5814285>,
<0.1167786,0.5739142>,
<0.1121866,0.5666342>,
<0.1171052,0.5543355>,
<0.107518,0.5595991>,
<0.1122475,0.5470454>,
<0.1219615,0.5419794>,
<0.1267705,0.529578>,
<0.1169241,0.5344439>,
<0.1215634,0.521806>,
<0.294044,0.2499409>,
<0.3040265,0.242882>,
<0.3076296,0.2532578>,
<0.2980437,0.2605304>,
<0.3144539,0.2364812>,
<0.3176296,0.2465923>,
<0.2888687,0.268359>,
<0.2845073,0.2576026>,
<0.2800803,0.2467814>,
<0.2900107,0.2392759>,
<0.2755699,0.235902>,
<0.2859302,0.2285412>,
<0.3004257,0.2324234>,
<0.3113199,0.2262841>,
<0.2968196,0.2218871>,
<0.3082263,0.216006>,
<0.1417317,0.513156>,
<0.1466241,0.5008999>,
<0.1520941,0.5098118>,
<0.1470693,0.52186>,
<0.1515177,0.4886374>,
<0.1571095,0.4977484>,
<0.1420206,0.5338807>,
<0.136826,0.5253935>,
<0.1315471,0.5171431>,
<0.1363063,0.5046862>,
<0.12618,0.509143>,
<0.1307884,0.4964653>,
<0.1410623,0.4922192>,
<0.1458297,0.4797533>,
<0.1354031,0.4837846>,
<0.1400388,0.4711118>,
<0.3365851,0.2258727>,
<0.3482267,0.2217706>,
<0.3500083,0.2307454>,
<0.3388404,0.2352858>,
<0.3601864,0.2185325>,
<0.361502,0.227009>,
<0.3280382,0.2405845>,
<0.3253146,0.2307932>,
<0.3226741,0.2209176>,
<0.3344536,0.2163808>,
<0.3201215,0.2109622>,
<0.3324577,0.2068167>,
<0.346607,0.2127273>,
<0.3590652,0.2100021>,
<0.345166,0.2036237>,
<0.358159,0.2014274>,
<0.161366,0.4641419>,
<0.1663499,0.4519332>,
<0.1722416,0.4615913>,
<0.1671688,0.4736255>,
<0.1713937,0.4397685>,
<0.1773624,0.449593>,
<0.1621296,0.4856821>,
<0.1564267,0.4763807>,
<0.1506228,0.4673006>,
<0.1554566,0.4548728>,
<0.1447101,0.4584582>,
<0.1494322,0.4458356>,
<0.1603462,0.4424822>,
<0.165307,0.4301424>,
<0.1542206,0.4332562>,
<0.1590913,0.420733>,
<0.384781,0.2147923>,
<0.3972492,0.2143359>,
<0.3973576,0.2209817>,
<0.3852457,0.2220992>,
<0.3732692,0.224116>,
<0.3723974,0.2161969>,
<0.3717447,0.208241>,
<0.3845497,0.2074673>,
<0.3713331,0.2002596>,
<0.3845743,0.2001368>,
<0.3973777,0.2076906>,
<0.3977632,0.2010594>,
<0.1817236,0.4156246>,
<0.1870427,0.4036753>,
<0.1931656,0.4139502>,
<0.1878087,0.4257577>,
<0.1825462,0.4376435>,
<0.176513,0.427661>,
<0.1703553,0.4178666>,
<0.1755081,0.4056691>,
<0.1640615,0.4082797>,
<0.1691488,0.3959107>,
<0.180783,0.3935659>,
<0.1743721,0.3836419>,
<0.05075633,0.6970704>,
<0.05778166,0.6871017>,
<0.05982674,0.6910921>,
<0.05248481,0.7006139>,
<0.04506894,0.709504>,
<0.04369627,0.7063768>,
<0.03772083,0.717618>,
<0.03676315,0.7148505>,
<0.04209733,0.7035502>,
<0.048918,0.6936961>,
<0.04042724,0.7008143>,
<0.04700973,0.6904408>,
<0.03532845,0.7126522>,
<0.03381843,0.7105057>,
<0.05566197,0.6832465>,
<0.05347109,0.6795315>,
<0.3289321,0.187496>,
<0.3429066,0.185267>,
<0.3439248,0.1944672>,
<0.3306118,0.1971861>,
<0.357095,0.1841854>,
<0.357493,0.1928181>,
<0.3176647,0.2009323>,
<0.3153106,0.1908337>,
<0.3051727,0.2056512>,
<0.3021566,0.1952245>,
<0.3130694,0.1806714>,
<0.3274398,0.1777535>,
<0.310955,0.1704511>,
<0.3261621,0.1679661>,
<0.2991761,0.1847314>,
<0.2962309,0.1741757>,
<0.3421405,0.1760324>,
<0.3569988,0.1755419>,
<0.3416639,0.1667745>,
<0.3572464,0.1669017>,
<0.1370054,0.4285292>,
<0.1415666,0.4155537>,
<0.1479636,0.4242737>,
<0.1432842,0.4370485>,
<0.1462312,0.4026427>,
<0.152736,0.4115597>,
<0.1386812,0.4498712>,
<0.1325297,0.4415559>,
<0.1341386,0.4627293>,
<0.1281237,0.454622>,
<0.1262502,0.4335307>,
<0.1305887,0.4202968>,
<0.1198374,0.4258145>,
<0.1240282,0.4123716>,
<0.1219893,0.4468064>,
<0.1157315,0.4393006>,
<0.1350218,0.4071166>,
<0.1395675,0.3940026>,
<0.1283216,0.3989833>,
<0.1327361,0.3856622>,
<0.3854943,0.1855168>,
<0.3993958,0.187901>,
<0.398428,0.1944575>,
<0.3848799,0.192815>,
<0.4129144,0.1913781>,
<0.4117085,0.1971635>,
<0.3711897,0.1922647>,
<0.3713436,0.1842697>,
<0.3718291,0.17629>,
<0.3864492,0.1782592>,
<0.3726886,0.1683426>,
<0.3877822,0.1710618>,
<0.4006928,0.1814075>,
<0.414422,0.1856729>,
<0.4023489,0.1749974>,
<0.4162526,0.1800672>,
<0.1559458,0.3770679>,
<0.1610368,0.3644351>,
<0.1677949,0.3739243>,
<0.1626323,0.3863697>,
<0.1663141,0.3519287>,
<0.1731286,0.3616011>,
<0.1576194,0.3989203>,
<0.1510176,0.3898089>,
<0.1442454,0.3809681>,
<0.1490765,0.3680279>,
<0.1372924,0.3724211>,
<0.1420124,0.3592747>,
<0.1540834,0.3551984>,
<0.1592911,0.3424974>,
<0.1469205,0.3462395>,
<0.1520433,0.3333335>,
<0.04307185,0.6842095>,
<0.04889025,0.6725454>,
<0.05121264,0.6759631>,
<0.04507048,0.6872574>,
<0.05455711,0.6604789>,
<0.05717934,0.6642784>,
<0.03884128,0.697966>,
<0.03720456,0.695244>,
<0.0326351,0.7079081>,
<0.03141601,0.7054369>,
<0.03538131,0.6928791>,
<0.04098407,0.6813588>,
<0.0334983,0.6906235>,
<0.03883951,0.6786461>,
<0.02979922,0.7036542>,
<0.02811507,0.7019431>,
<0.04650773,0.669283>,
<0.05187293,0.6568527>,
<0.04406819,0.6661809>,
<0.04913002,0.653405>,
<0.4381832,0.2012525>,
<0.4494055,0.2072249>,
<0.4482548,0.2107685>,
<0.4368688,0.2054904>,
<0.4594484,0.2135108>,
<0.4586086,0.2164731>,
<0.4246129,0.2008878>,
<0.4259427,0.1958878>,
<0.4275348,0.1909783>,
<0.4397784,0.1971382>,
<0.429403,0.1861766>,
<0.4416012,0.193129>,
<0.4509695,0.2039103>,
<0.4609934,0.2110155>,
<0.4527192,0.2006851>,
<0.4626927,0.2085812>,
<0.1775291,0.3273756>,
<0.1835234,0.3153747>,
<0.1903966,0.3255679>,
<0.1844036,0.3374008>,
<0.1898177,0.3035936>,
<0.1966641,0.3139467>,
<0.1786566,0.3494197>,
<0.1718024,0.3395681>,
<0.1647267,0.329945>,
<0.1704198,0.3175638>,
<0.1574104,0.320577>,
<0.1630542,0.3079933>,
<0.1764032,0.305379>,
<0.1827125,0.2934194>,
<0.169011,0.2956083>,
<0.1753203,0.2834521>,
<0.06522276,0.6358595>,
<0.07027258,0.6233441>,
<0.07372557,0.6281736>,
<0.06841022,0.6403629>,
<0.07516475,0.6107139>,
<0.07887194,0.6158542>,
<0.06290291,0.6524044>,
<0.05999228,0.6482438>,
<0.05701854,0.6442726>,
<0.06197113,0.6315606>,
<0.05398475,0.6404969>,
<0.05865826,0.6274726>,
<0.06675471,0.6187331>,
<0.07139133,0.6058042>,
<0.06317412,0.6143468>,
<0.06755396,0.6011324>,
<0.203446,0.2808162>,
<0.2108565,0.2698931>,
<0.2174335,0.2806623>,
<0.2101488,0.2914599>,
<0.2187185,0.2593379>,
<0.2251267,0.2702147>,
<0.2032372,0.3025668>,
<0.196446,0.2920625>,
<0.1893864,0.2817175>,
<0.1964669,0.2703096>,
<0.182026,0.2715587>,
<0.1891763,0.2599672>,
<0.2039992,0.259238>,
<0.2120302,0.2485503>,
<0.1968225,0.2487222>,
<0.2050197,0.2378755>,
<0.08455843,0.5851643>,
<0.08909758,0.5722711>,
<0.09350444,0.5782671>,
<0.08874212,0.5908869>,
<0.09355493,0.5593148>,
<0.09817529,0.5655743>,
<0.0838708,0.6034205>,
<0.07992018,0.5979829>,
<0.07590182,0.5927871>,
<0.08030518,0.5796938>,
<0.07181775,0.5878413>,
<0.07598402,0.5744839>,
<0.08461902,0.5665358>,
<0.08886023,0.5533234>,
<0.08006995,0.5610704>,
<0.08409168,0.5476106>,
<0.2359654,0.2395314>,
<0.245431,0.2303965>,
<0.2510228,0.2414442>,
<0.2418863,0.2505529>,
<0.2555046,0.2218616>,
<0.2607048,0.2328953>,
<0.2332658,0.2601616>,
<0.2270744,0.2491988>,
<0.2206093,0.2382997>,
<0.2297843,0.2285473>,
<0.2138259,0.2274857>,
<0.2232977,0.2176195>,
<0.2396015,0.2193609>,
<0.2500999,0.2108155>,
<0.2334899,0.2083527>,
<0.244449,0.1997692>,
<0.1022891,0.5332546>,
<0.1065964,0.5201714>,
<0.111803,0.527171>,
<0.1073088,0.540015>,
<0.1108839,0.5070664>,
<0.1162685,0.5142982>,
<0.1027714,0.5528198>,
<0.09794693,0.5463056>,
<0.09304457,0.5400666>,
<0.09718751,0.5267746>,
<0.08806474,0.5341133>,
<0.09200396,0.5205871>,
<0.1013037,0.5134571>,
<0.1054077,0.5001231>,
<0.09592396,0.5070405>,
<0.09983853,0.493482>,
<0.2775638,0.2068849>,
<0.2895554,0.2006004>,
<0.2932,0.2112776>,
<0.2817878,0.2177417>,
<0.2709556,0.2249717>,
<0.2662116,0.2139985>,
<0.2613076,0.202992>,
<0.2732358,0.1959774>,
<0.2562076,0.1919612>,
<0.2687769,0.1850256>,
<0.2858728,0.1898609>,
<0.2821374,0.1790644>,
<0.1194565,0.4808289>,
<0.1237709,0.4677166>,
<0.1296408,0.4756123>,
<0.1251729,0.4885083>,
<0.1207204,0.5014073>,
<0.1151656,0.493949>,
<0.1095136,0.4867816>,
<0.1136361,0.4734418>,
<0.1037622,0.4799199>,
<0.1077092,0.466363>,
<0.1177897,0.4601137>,
<0.1116939,0.4528203>,
<0.2091831,0.1960203>,
<0.2201942,0.1864923>,
<0.2270427,0.1973893>,
<0.2164521,0.2067686>,
<0.2321945,0.1777354>,
<0.2385015,0.188737>,
<0.2066731,0.2167801>,
<0.1990904,0.206212>,
<0.1976395,0.2273395>,
<0.1898344,0.216974>,
<0.1910089,0.1958156>,
<0.2014156,0.185405>,
<0.1823496,0.1856304>,
<0.1930606,0.1749583>,
<0.1815433,0.2068154>,
<0.1726979,0.1969054>,
<0.2128656,0.1756877>,
<0.2254498,0.1667853>,
<0.2049613,0.1650057>,
<0.2181715,0.1559102>,
<0.08139244,0.5091361>,
<0.08490275,0.4951516>,
<0.09045654,0.5009349>,
<0.08673853,0.5147042>,
<0.0884198,0.4811616>,
<0.09417588,0.4871573>,
<0.0830077,0.5284576>,
<0.07787517,0.5231082>,
<0.07925013,0.542187>,
<0.07433752,0.5370608>,
<0.07266898,0.5180749>,
<0.07596716,0.5038935>,
<0.06739135,0.5133681>,
<0.07046486,0.4989877>,
<0.06935608,0.5322404>,
<0.06430808,0.5277354>,
<0.07926358,0.4897021>,
<0.08257151,0.4755073>,
<0.07354103,0.4845991>,
<0.0766324,0.4702083>,
<0.2593256,0.1630184>,
<0.2744318,0.1573177>,
<0.2783319,0.1682146>,
<0.2641544,0.1740365>,
<0.2904462,0.1528932>,
<0.2933216,0.1635616>,
<0.2508682,0.1809153>,
<0.2452337,0.1698681>,
<0.2392337,0.1588333>,
<0.2542366,0.1519804>,
<0.2327806,0.1478284>,
<0.2488183,0.1409332>,
<0.2704073,0.146379>,
<0.2876042,0.1421754>,
<0.2662201,0.1354042>,
<0.2847969,0.1314117>,
<0.09552879,0.4531933>,
<0.09914887,0.4392304>,
<0.1054809,0.4458538>,
<0.1016737,0.4596086>,
<0.1028326,0.4252921>,
<0.1093466,0.4321234>,
<0.09791015,0.4733793>,
<0.09195714,0.4671731>,
<0.08590399,0.4613154>,
<0.08927481,0.4471327>,
<0.07975177,0.4558208>,
<0.08291261,0.4414427>,
<0.09269788,0.4329667>,
<0.09618852,0.4188251>,
<0.08612858,0.4270806>,
<0.08941434,0.4127413>,
<0.3243973,0.148289>,
<0.3417739,0.1482363>,
<0.341523,0.1575046>,
<0.3251337,0.1581417>,
<0.3589882,0.1496971>,
<0.3578896,0.1582807>,
<0.3089866,0.1601774>,
<0.3071858,0.1498561>,
<0.305583,0.1394934>,
<0.3240088,0.1384186>,
<0.3042198,0.1290953>,
<0.3240422,0.1285426>,
<0.3424872,0.1389861>,
<0.3606162,0.1411731>,
<0.3437548,0.1297735>,
<0.3628657,0.1327352>,
<0.1104554,0.3975261>,
<0.1144302,0.3837179>,
<0.1214594,0.3911764>,
<0.1173185,0.4047745>,
<0.1185398,0.3699743>,
<0.1257291,0.3776449>,
<0.1132868,0.4184272>,
<0.1065958,0.4113879>,
<0.09976221,0.404716>,
<0.1034365,0.3906478>,
<0.09278586,0.3984324>,
<0.09626023,0.3841617>,
<0.1072299,0.3766306>,
<0.111163,0.3626751>,
<0.09985644,0.3699385>,
<0.1035953,0.3557733>,
<0.3917551,0.1569357>,
<0.40687,0.1625166>,
<0.4043966,0.1686924>,
<0.3895353,0.163946>,
<0.4209712,0.1692392>,
<0.4184283,0.1745819>,
<0.3739712,0.1604469>,
<0.3757333,0.1526253>,
<0.3780411,0.1449033>,
<0.3944934,0.150059>,
<0.3809735,0.1373124>,
<0.3978097,0.143348>,
<0.409805,0.156497>,
<0.423903,0.1640633>,
<0.4132402,0.1506638>,
<0.4272452,0.1590806>,
<0.127255,0.3427326>,
<0.1319124,0.3292646>,
<0.1395343,0.3375855>,
<0.134742,0.350834>,
<0.1368094,0.3159216>,
<0.1445545,0.3244649>,
<0.1301489,0.3641926>,
<0.1228066,0.3563079>,
<0.1152588,0.3487934>,
<0.1195427,0.3349988>,
<0.1075004,0.3416768>,
<0.1115982,0.3276622>,
<0.1240435,0.321307>,
<0.1287941,0.3077355>,
<0.1159186,0.3137444>,
<0.1204962,0.2999401>,
<0.03445719,0.6735343>,
<0.03903083,0.6604759>,
<0.04157469,0.6632438>,
<0.0366711,0.6760145>,
<0.04348102,0.6470647>,
<0.04633158,0.6501409>,
<0.03168517,0.6882364>,
<0.02983549,0.685988>,
<0.02669875,0.6997011>,
<0.02526219,0.6975934>,
<0.02783964,0.6841436>,
<0.03217368,0.6712748>,
<0.02579552,0.682424>,
<0.02984634,0.6691685>,
<0.02351181,0.6962723>,
<0.02170216,0.6950413>,
<0.03644024,0.6578803>,
<0.0405818,0.6441803>,
<0.03380612,0.6554613>,
<0.03763724,0.641492>,
<0.4458228,0.1854233>,
<0.456283,0.1942589>,
<0.4544162,0.1974035>,
<0.4435949,0.1892051>,
<0.4653758,0.2031223>,
<0.46398,0.2057838>,
<0.431561,0.181501>,
<0.43402,0.1769715>,
<0.4367911,0.1726076>,
<0.4483505,0.1818435>,
<0.4398839,0.1684315>,
<0.4511241,0.1784334>,
<0.4585491,0.1914538>,
<0.4674124,0.2011119>,
<0.4610032,0.18879>,
<0.4696002,0.1992056>,
<0.1474647,0.2896964>,
<0.1533059,0.276865>,
<0.1613207,0.2860925>,
<0.15541,0.2986933>,
<0.1595537,0.2642618>,
<0.1676112,0.2737215>,
<0.1498345,0.311493>,
<0.1419806,0.3027244>,
<0.133831,0.2943044>,
<0.139197,0.2810376>,
<0.1253704,0.2862691>,
<0.1305868,0.2727547>,
<0.1449401,0.2679622>,
<0.1511159,0.2551105>,
<0.1361984,0.2594238>,
<0.1422664,0.2463089>,
<0.05186025,0.6199523>,
<0.0558361,0.6062752>,
<0.05953358,0.6101924>,
<0.05528691,0.6236015>,
<0.05969663,0.5925313>,
<0.06365475,0.5967064>,
<0.05089389,0.6369221>,
<0.04774929,0.6335528>,
<0.04455449,0.6303932>,
<0.04838177,0.6165296>,
<0.04131261,0.6274482>,
<0.04485449,0.613339>,
<0.0520848,0.6026>,
<0.05568268,0.588613>,
<0.04828287,0.599173>,
<0.05161582,0.5849582>,
<0.1735003,0.2398946>,
<0.1813318,0.2282248>,
<0.1892829,0.2383731>,
<0.1815349,0.2498174>,
<0.1743309,0.2616161>,
<0.1662643,0.2519241>,
<0.1577875,0.2425208>,
<0.165027,0.2302374>,
<0.1488618,0.2334485>,
<0.1560671,0.2208885>,
<0.1729157,0.2183145>,
<0.1639768,0.2086849>,
<0.06714503,0.5648785>,
<0.07076567,0.5509864>,
<0.07545143,0.555885>,
<0.07159652,0.5695432>,
<0.06766983,0.5831534>,
<0.06346055,0.5787297>,
<0.05919303,0.5745764>,
<0.06263212,0.5604973>,
<0.05486992,0.5707007>,
<0.05806064,0.5564071>,
<0.06601514,0.5463831>,
<0.06120222,0.5420834>,
<0.02512436,0.6652976>,
<0.02841956,0.6511679>,
<0.03113143,0.6532229>,
<0.02750167,0.6671511>,
<0.03162487,0.6367207>,
<0.0346505,0.6390047>,
<0.02380493,0.6805576>,
<0.02179111,0.6788391>,
<0.02009749,0.6932148>,
<0.01848639,0.6915268>,
<0.01967212,0.6775601>,
<0.0226973,0.6636825>,
<0.01751622,0.6764189>,
<0.02023897,0.6622327>,
<0.01664862,0.6907005>,
<0.01476071,0.68998>,
<0.02567429,0.649299>,
<0.02856412,0.6346435>,
<0.0228986,0.6476193>,
<0.02547137,0.6327767>,
<0.4572861,0.172095>,
<0.4660183,0.1835167>,
<0.4634308,0.1860616>,
<0.4540861,0.1751599>,
<0.473388,0.1946284>,
<0.4714476,0.1968347>,
<0.4433062,0.1644658>,
<0.4470617,0.1607336>,
<0.4310181,0.1543202>,
<0.4352378,0.149811>,
<0.4511494,0.1572586>,
<0.4607721,0.1693147>,
<0.4555651,0.1540651>,
<0.4644882,0.1667733>,
<0.4399153,0.1455853>,
<0.4450569,0.1416765>,
<0.4689503,0.181415>,
<0.4758494,0.1932339>,
<0.4720481,0.1795062>,
<0.4784413,0.1919839>,
<0.1122706,0.2574799>,
<0.1174953,0.2436139>,
<0.127057,0.2512923>,
<0.1216164,0.2648879>,
<0.1232119,0.2299378>,
<0.1329746,0.2379015>,
<0.1165851,0.2786561>,
<0.1074649,0.2715052>,
<0.1119061,0.2925709>,
<0.1030169,0.2856645>,
<0.09800445,0.2648579>,
<0.10254,0.2505765>,
<0.0882032,0.2587564>,
<0.09242023,0.244224>,
<0.09382633,0.2792587>,
<0.08433668,0.273392>,
<0.1074973,0.2364378>,
<0.1129548,0.2224712>,
<0.09705427,0.2298159>,
<0.1021869,0.2155585>,
<0.03766622,0.6076735>,
<0.04053926,0.5930861>,
<0.04443318,0.5960006>,
<0.04128146,0.6103857>,
<0.04333534,0.5784635>,
<0.04749887,0.5815737>,
<0.03802675,0.6247228>,
<0.03470052,0.6222204>,
<0.03133743,0.6199443>,
<0.03401239,0.6052061>,
<0.02794107,0.6178982>,
<0.03032354,0.6029877>,
<0.03660478,0.5904342>,
<0.039129,0.5756325>,
<0.03263341,0.5880492>,
<0.03488348,0.5730862>,
<0.136489,0.2033143>,
<0.144281,0.1904713>,
<0.1544538,0.199385>,
<0.1465713,0.2118958>,
<0.1530333,0.1780323>,
<0.1632222,0.1872917>,
<0.1394479,0.2247537>,
<0.129508,0.2164892>,
<0.1190079,0.2087124>,
<0.1257729,0.1952059>,
<0.1079201,0.2014853>,
<0.1143811,0.1876378>,
<0.1333932,0.1820089>,
<0.1420434,0.1691942>,
<0.1217289,0.1740706>,
<0.1301645,0.1608549>,
<0.04875332,0.5491299>,
<0.051401,0.5344279>,
<0.05632969,0.5380961>,
<0.05343326,0.5526162>,
<0.05402363,0.5197083>,
<0.05919605,0.5235555>,
<0.05049406,0.5671104>,
<0.04606892,0.5638099>,
<0.0415983,0.560805>,
<0.04402481,0.5459546>,
<0.03708583,0.5581009>,
<0.03925151,0.5430963>,
<0.04642004,0.5310855>,
<0.04879463,0.5162008>,
<0.0413907,0.5280753>,
<0.04351321,0.5130406>,
<0.1741492,0.1547525>,
<0.1869338,0.1441687>,
<0.1963657,0.1544835>,
<0.1840136,0.164723>,
<0.2014958,0.134513>,
<0.2102389,0.1451399>,
<0.1730221,0.1757021>,
<0.1629224,0.1660879>,
<0.151936,0.1568551>,
<0.1633225,0.1451122>,
<0.1399403,0.148084>,
<0.1513676,0.1358823>,
<0.1764901,0.1341209>,
<0.191743,0.1240796>,
<0.1648215,0.1244158>,
<0.1807244,0.1139054>,
<0.05923994,0.4902302>,
<0.06185587,0.4754803>,
<0.06773733,0.4798552>,
<0.06488793,0.4944303>,
<0.06449204,0.4607287>,
<0.07060481,0.4652782>,
<0.06204489,0.5089986>,
<0.05663292,0.5049744>,
<0.05115946,0.5013035>,
<0.05352472,0.486397>,
<0.04562895,0.4979947>,
<0.04774716,0.4829404>,
<0.05590091,0.4714852>,
<0.05829853,0.4565712>,
<0.04987728,0.46788>,
<0.05202925,0.4528172>,
<0.2365955,0.1188634>,
<0.2571349,0.1133704>,
<0.2618201,0.124399>,
<0.24298,0.1298887>,
<0.2792977,0.1097616>,
<0.2820274,0.1206057>,
<0.2257604,0.1368737>,
<0.2180201,0.125997>,
<0.2093567,0.1152347>,
<0.229491,0.1078778>,
<0.1994938,0.1046359>,
<0.2214198,0.09696097>,
<0.2520624,0.102327>,
<0.2766118,0.09888305>,
<0.2464545,0.09127939>,
<0.2739786,0.08797387>,
<0.06987251,0.4312382>,
<0.07264209,0.4165095>,
<0.07944218,0.4215896>,
<0.07644417,0.4361399>,
<0.07548242,0.4017983>,
<0.0825114,0.4070599>,
<0.07350278,0.4507049>,
<0.06716027,0.4459799>,
<0.06072863,0.441659>,
<0.06320259,0.4267523>,
<0.05421295,0.4377548>,
<0.05643934,0.4226958>,
<0.06573259,0.4118557>,
<0.068332,0.3969741>,
<0.05871963,0.4076446>,
<0.06106619,0.3926048>,
<0.3258072,0.1088356>,
<0.3484613,0.1115635>,
<0.3456959,0.1206226>,
<0.3245976,0.1186757>,
<0.3697079,0.1162532>,
<0.3658507,0.1244155>,
<0.303154,0.1186688>,
<0.3024637,0.108222>,
<0.3022617,0.09776508>,
<0.3278553,0.09904718>,
<0.3027159,0.08731049>,
<0.3310033,0.08934291>,
<0.3522502,0.1026359>,
<0.3746051,0.1082978>,
<0.357326,0.09389184>,
<0.3807475,0.1006126>,
<0.08143823,0.3724553>,
<0.08458915,0.3578373>,
<0.09230892,0.3636663>,
<0.08892678,0.3780905>,
<0.08788257,0.3432663>,
<0.09583497,0.3492951>,
<0.08566723,0.3925579>,
<0.07840897,0.3871116>,
<0.07101547,0.382113>,
<0.07379908,0.3672777>,
<0.06349302,0.3775814>,
<0.06601538,0.3625788>,
<0.07670095,0.3524751>,
<0.07974149,0.3377127>,
<0.06865039,0.3476028>,
<0.07141807,0.3326604>,
<0.4064367,0.1305745>,
<0.4217666,0.1396944>,
<0.4172151,0.1450507>,
<0.4017683,0.1368392>,
<0.3846231,0.1298892>,
<0.389093,0.1226762>,
<0.3945013,0.1157259>,
<0.4118838,0.1246011>,
<0.4009773,0.1091004>,
<0.4181786,0.1189747>,
<0.4269284,0.1346349>,
<0.4327282,0.1299167>,
<0.09499579,0.3143038>,
<0.09887502,0.2999366>,
<0.1075304,0.3066097>,
<0.1034166,0.3207537>,
<0.09952839,0.3349868>,
<0.09134228,0.3287514>,
<0.08294462,0.3229991>,
<0.08633773,0.3083443>,
<0.07434146,0.3177587>,
<0.07744698,0.3029063>,
<0.08995235,0.2937596>,
<0.08076622,0.2881134>,
<0.04266095,0.4159263>,
<0.04441221,0.4006091>,
<0.05161,0.4038916>,
<0.04958959,0.4190836>,
<0.04621962,0.3852963>,
<0.0536923,0.3887075>,
<0.04761967,0.4342805>,
<0.04095562,0.4312457>,
<0.04568972,0.4494788>,
<0.03928691,0.4465644>,
<0.03422937,0.4286599>,
<0.03566282,0.4132347>,
<0.02744986,0.4265317>,
<0.02860463,0.4110184>,
<0.03282812,0.4440821>,
<0.02632172,0.4420402>,
<0.03713624,0.397809>,
<0.03865874,0.3823844>,
<0.02979306,0.3955023>,
<0.031022,0.3799846>,
<0.3423007,0.07039614>,
<0.3728454,0.07726733>,
<0.3640395,0.0854033>,
<0.3356322,0.07976952>,
<0.3977713,0.086393>,
<0.388378,0.09327731>,
<0.3040894,0.07687602>,
<0.306798,0.06648818>,
<0.2714165,0.07703758>,
<0.2689478,0.06607791>,
<0.3115613,0.0561896>,
<0.3518564,0.06132969>,
<0.3197065,0.04605818>,
<0.3655949,0.05274489>,
<0.2666189,0.05509801>,
<0.2645284,0.04410234>,
<0.3843275,0.06962181>,
<0.4092162,0.08008727>,
<0.3991897,0.06265904>,
<0.4229742,0.07451795>,
<0.05004977,0.3546972>,
<0.05210031,0.3394179>,
<0.06044641,0.3432437>,
<0.05809533,0.3583793>,
<0.05426306,0.3241581>,
<0.06292132,0.3281347>,
<0.05584939,0.3735356>,
<0.04809444,0.3699914>,
<0.04024018,0.3669641>,
<0.0418917,0.3515497>,
<0.03229991,0.3644674>,
<0.03363634,0.3489521>,
<0.04362644,0.3361446>,
<0.04545949,0.3207527>,
<0.03504166,0.3334413>,
<0.03652896,0.3179378>,
<0.4335369,0.1090144>,
<0.4462993,0.1216942>,
<0.4391845,0.1255869>,
<0.4253821,0.1137566>,
<0.4567094,0.134947>,
<0.4506597,0.1381192>,
<0.4086586,0.1028744>,
<0.4176728,0.09713526>,
<0.4281246,0.09198275>,
<0.4426594,0.1048197>,
<0.4400658,0.08753019>,
<0.452726,0.1012487>,
<0.4540546,0.1182884>,
<0.4631809,0.1321935>,
<0.4624087,0.1154188>,
<0.4700343,0.1298903>,
<0.05900922,0.2937175>,
<0.06164427,0.2785496>,
<0.07132546,0.2830325>,
<0.06833299,0.298021>,
<0.06449765,0.2634273>,
<0.07455565,0.2681024>,
<0.06554149,0.3130579>,
<0.05655821,0.3089227>,
<0.04740848,0.3053774>,
<0.04949416,0.2900233>,
<0.03811291,0.302444>,
<0.03981123,0.2869635>,
<0.05174256,0.2746961>,
<0.05418411,0.259402>,
<0.04164595,0.2715004>,
<0.04364325,0.2560591>,
<0.01527965,0.6596942>,
<0.01726902,0.6448378>,
<0.02009566,0.6461316>,
<0.01776933,0.6608773>,
<0.01920397,0.6296849>,
<0.0223501,0.6311232>,
<0.01539648,0.6751192>,
<0.01326634,0.6739736>,
<0.01301118,0.6886175>,
<0.01126835,0.6873939>,
<0.01107301,0.6732907>,
<0.01276015,0.6587621>,
<0.008853725,0.6727556>,
<0.01022204,0.6580038>,
<0.009388479,0.6870829>,
<0.007468086,0.6868904>,
<0.01442195,0.6437393>,
<0.01603625,0.628464>,
<0.01155804,0.642838>,
<0.01285063,0.6274621>,
<0.4724639,0.1623463>,
<0.4783535,0.1757817>,
<0.4751396,0.1775308>,
<0.4683771,0.1644231>,
<0.4832003,0.1885848>,
<0.4807899,0.1901907>,
<0.4602985,0.1511772>,
<0.4653321,0.1486179>,
<0.4706418,0.1464089>,
<0.4767656,0.1606292>,
<0.476196,0.1445706>,
<0.4812273,0.1592112>,
<0.4818052,0.1745584>,
<0.4859539,0.1879121>,
<0.4853696,0.1735705>,
<0.4887994,0.1874163>,
<0.0710372,0.2333619>,
<0.07483988,0.2184463>,
<0.086165,0.2238006>,
<0.08191522,0.23847>,
<0.07910188,0.203633>,
<0.09090114,0.2092588>,
<0.07806758,0.2532432>,
<0.06761143,0.2483606>,
<0.05685719,0.2441489>,
<0.05980928,0.2289462>,
<0.04583617,0.2406453>,
<0.04826616,0.2252659>,
<0.06310155,0.2138059>,
<0.0668109,0.1987428>,
<0.05098685,0.2099293>,
<0.05406692,0.1946463>,
<0.02285483,0.5993131>,
<0.02459415,0.5840978>,
<0.02862856,0.5859363>,
<0.02660298,0.6010225>,
<0.02629006,0.5688654>,
<0.03060249,0.5708294>,
<0.02451457,0.6160859>,
<0.02106174,0.6145095>,
<0.01758628,0.613171>,
<0.01908263,0.5978613>,
<0.01409192,0.6120728>,
<0.01529046,0.5966698>,
<0.02053445,0.5825361>,
<0.02195055,0.567197>,
<0.01645362,0.5812546>,
<0.01758825,0.5658275>,
<0.0894601,0.1744209>,
<0.09587642,0.1600977>,
<0.1092357,0.1667369>,
<0.1022821,0.180683>,
<0.1034218,0.1460373>,
<0.1173136,0.1531022>,
<0.09622842,0.1948736>,
<0.08392932,0.1889472>,
<0.07103933,0.1837768>,
<0.07592214,0.1689335>,
<0.05759815,0.1794312>,
<0.06170509,0.1643024>,
<0.08164163,0.1542484>,
<0.08844878,0.1397708>,
<0.06655811,0.1492862>,
<0.07240082,0.1344196>,
<0.02958695,0.5383547>,
<0.03120447,0.5230792>,
<0.03631715,0.5254053>,
<0.0344373,0.5405618>,
<0.03281166,0.5077929>,
<0.03818382,0.5102366>,
<0.03253545,0.5557041>,
<0.02795152,0.5536173>,
<0.0233383,0.5518443>,
<0.02470503,0.5364788>,
<0.01870056,0.5503886>,
<0.01979665,0.5349387>,
<0.02605747,0.521102>,
<0.02740189,0.5057148>,
<0.02088151,0.519478>,
<0.02196051,0.5040077>,
<0.1233362,0.1190689>,
<0.136759,0.1064496>,
<0.1516757,0.1151504>,
<0.1381029,0.1271608>,
<0.1534905,0.09471484>,
<0.1681128,0.104077>,
<0.1268098,0.1398687>,
<0.1124259,0.1323215>,
<0.09669757,0.1255705>,
<0.106892,0.1117523>,
<0.07958644,0.1197563>,
<0.08864394,0.1053793>,
<0.1197601,0.09847375>,
<0.1363473,0.08598274>,
<0.1003912,0.09142099>,
<0.1161128,0.07810217>,
<0.03602494,0.4771917>,
<0.03764594,0.4618802>,
<0.04379022,0.4646761>,
<0.04191185,0.4798696>,
<0.04004598,0.4950572>,
<0.03441602,0.4924963>,
<0.02874481,0.4903179>,
<0.03009271,0.4749127>,
<0.02303888,0.4885278>,
<0.02412183,0.4730394>,
<0.03145145,0.4595003>,
<0.02521429,0.4575432>,
<0.2007333,0.07551495>,
<0.23258,0.06923355>,
<0.2400851,0.08024119>,
<0.2120191,0.08615248>,
<0.1880523,0.09426807>,
<0.1744979,0.08423053>,
<0.1580906,0.07466991>,
<0.1866882,0.06514716>,
<0.1378295,0.06580672>,
<0.1684702,0.05521564>,
<0.2232943,0.05829054>,
<0.2110166,0.04747482>,
<0.03155333,0.1579076>,
<0.034195,0.1423909>,
<0.05070048,0.1453049>,
<0.04687937,0.1606041>,
<0.03743209,0.1269224>,
<0.05534678,0.1301002>,
<0.04367065,0.1759735>,
<0.0293479,0.17346>,
<0.04092813,0.1913965>,
<0.02747184,0.1890395>,
<0.01474635,0.1719338>,
<0.01586964,0.1562669>,
<-7.067899E-17,0.1714222>,
<-7.067899E-17,0.1557162>,
<0.01379316,0.1876108>,
<-7.067899E-17,0.1871323>,
<0.01722063,0.140613>,
<0.01888455,0.1249764>,
<-7.067899E-17,0.1400155>,
<-7.067899E-17,0.1243211>,
<0.009920038,0.5328792>,
<0.01046461,0.5173061>,
<0.01568193,0.5182123>,
<0.01486653,0.5337383>,
<0.01100654,0.5017237>,
<0.01649332,0.5026768>,
<0.01404297,0.5492548>,
<0.009370343,0.5484431>,
<0.0132074,0.5647608>,
<0.008812643,0.5639973>,
<0.004687644,0.5479551>,
<0.004962748,0.5323623>,
<-7.067899E-17,0.5477916>,
<-7.067899E-17,0.5321896>,
<0.004408661,0.5635382>,
<-7.067899E-17,0.5633847>,
<0.005235267,0.516761>,
<0.005506597,0.5011505>,
<-7.067899E-17,0.5165786>,
<-7.067899E-17,0.5009588>,
<0.04682861,0.09621153>,
<0.0540722,0.08104848>,
<0.07847524,0.08552576>,
<0.06857408,0.1001355>,
<0.0645249,0.06612585>,
<0.09225584,0.07136356>,
<0.06113787,0.1150248>,
<0.04151092,0.1115194>,
<0.0209952,0.1093614>,
<0.0237754,0.09377732>,
<-7.067899E-17,0.1086329>,
<-1.41358E-16,0.09295197>,
<0.02762244,0.07823797>,
<0.03332225,0.0627721>,
<-1.41358E-16,0.07727859>,
<-1.41358E-16,0.06161355>,
<0.01209291,0.4705312>,
<0.01264285,0.4549216>,
<0.01894194,0.456016>,
<0.01811927,0.471578>,
<0.01320075,0.4393038>,
<0.01977609,0.4404461>,
<0.01730448,0.4871319>,
<0.01154842,0.486132>,
<0.005777807,0.4855305>,
<0.006050469,0.4699013>,
<-7.067899E-17,0.4853293>,
<-7.067899E-17,0.4696908>,
<0.006325865,0.4542632>,
<0.006605489,0.4386164>,
<-7.067899E-17,0.4540431>,
<-7.067899E-17,0.4383867>,
<0.1090805,0.03810127>,
<0.1638322,0.02693426>,
<0.1932129,0.03691508>,
<0.143773,0.04601699>,
<0.2624456,0.02208035>,
<0.2629089,0.03309467>,
<0.112474,0.05797114>,
<0.08083223,0.05164466>,
<0.04265863,0.04744299>,
<0.06066138,0.0324337>,
<-1.41358E-16,0.04595717>,
<-2.12037E-16,0.0303094>,
<0.1071826,0.01851521>,
<0.2665659,0.01107308>,
<-3.53395E-16,0.01467095>,
<0.5,0.0009585604>,
<0.01435287,0.4080454>,
<0.01495349,0.3924062>,
<0.0223944,0.3936993>,
<0.02149761,0.409287>,
<0.01557548,0.376761>,
<0.02332275,0.3781078>,
<0.02062653,0.4248698>,
<0.01376974,0.4236784>,
<0.00689043,0.4229614>,
<0.007182728,0.4072981>,
<-7.067899E-17,0.4227217>,
<-7.067899E-17,0.4070483>,
<0.007483902,0.3916277>,
<0.007796009,0.3759502>,
<-7.067899E-17,0.3913675>,
<-7.067899E-17,0.3756792>,
<0.4138854,0.03838304>,
<0.4416966,0.05191545>,
<0.4181575,0.05664385>,
<0.3854404,0.04493326>,
<0.4577994,0.06634823>,
<0.4391966,0.06987147>,
<0.3339164,0.03625324>,
<0.3600958,0.02714947>,
<0.4112091,0.01975995>,
<0.4527977,0.033845>,
<0.5,0.01657843>,
<0.5,0.03218938>,
<0.4695038,0.04885591>,
<0.4783452,0.06413888>,
<0.5,0.04779137>,
<0.5,0.06338455>,
<0.01690196,0.3454578>,
<0.01761672,0.3298014>,
<0.02636475,0.3313232>,
<0.02530009,0.3469183>,
<0.01837484,0.3141439>,
<0.02749277,0.3157305>,
<0.02428882,0.3625138>,
<0.01622342,0.3611115>,
<0.008121016,0.360267>,
<0.008461543,0.3445781>,
<-7.067899E-17,0.3599848>,
<-7.067899E-17,0.3442841>,
<0.008820629,0.3288846>,
<0.00920143,0.3131877>,
<-7.067899E-17,0.3285782>,
<-7.067899E-17,0.312868>,
<0.4753274,0.09626851>,
<0.4806059,0.1114671>,
<0.4712924,0.1131322>,
<0.4636615,0.0983764>,
<0.4846591,0.1267453>,
<0.4772162,0.1280664>,
<0.4534614,0.08389702>,
<0.4681455,0.08119805>,
<0.483807,0.07953265>,
<0.4875236,0.0949797>,
<0.5,0.0789689>,
<0.5,0.09454563>,
<0.490224,0.1104546>,
<0.4922827,0.1259447>,
<0.5,0.1101146>,
<0.5,0.1256761>,
<0.02005415,0.28283>,
<0.02099683,0.2671771>,
<0.03138527,0.2689873>,
<0.0299876,0.28456>,
<0.02202664,0.2515292>,
<0.03291008,0.253427>,
<0.02869569,0.300142>,
<0.01918423,0.2984862>,
<0.009608356,0.2974879>,
<0.01004604,0.2817865>,
<-7.067899E-17,0.2971543>,
<-7.067899E-17,0.2814377>,
<0.01052061,0.2660847>,
<0.01103968,0.2503833>,
<-7.067899E-17,0.2657194>,
<-7.067899E-17,0.2500002>,
<0.00512751,0.6568587>,
<0.005792727,0.6416343>,
<0.008680434,0.6421363>,
<0.007678194,0.6573426>,
<0.006439676,0.6261241>,
<0.009650595,0.6266822>,
<0.006652958,0.6720553>,
<0.004454206,0.6715103>,
<0.005617383,0.6860277>,
<0.003785413,0.6853006>,
<0.002234039,0.6714407>,
<0.002566775,0.6566318>,
<1.002567,0.6566318>,
<1.002234,0.6714407>,
<1,0.6715245>,
<-7.067899E-17,0.6715245>,
<-7.067899E-17,0.6565826>,
<1.004454,0.6715103>,
<1.003785,0.6853006>,
<1.001908,0.6855119>,
<0.001907939,0.6855119>,
<1,0.6858519>,
<0.002898126,0.6413326>,
<0.003221755,0.6257886>,
<-7.067899E-17,0.6412317>,
<-7.067899E-17,0.6256763>,
<0.4904641,0.157166>,
<0.4925557,0.1717186>,
<0.4889355,0.172518>,
<0.4857963,0.1580283>,
<0.4942521,0.1854372>,
<0.491518,0.1863271>,
<0.4819567,0.1431219>,
<0.4878783,0.1420757>,
<0.4939108,0.1414434>,
<0.4952134,0.1567089>,
<0.5,0.1412316>,
<0.5,0.1565825>,
<0.496262,0.1714931>,
<0.497106,0.1855466>,
<0.5,0.1715245>,
<0.5,0.1858519>,
<0.024426,0.2202582>,
<0.02584947,0.2046406>,
<0.03854754,0.2068613>,
<0.03645317,0.2223591>,
<0.03458824,0.2378828>,
<0.02316193,0.2358887>,
<0.01161231,0.2346839>,
<0.01225088,0.2189877>,
<-7.067899E-17,0.2342809>,
<-7.067899E-17,0.2185626>,
<0.01297093,0.2032961>,
<-7.067899E-17,0.2028461>,
<0.007661333,0.5950782>,
<0.008244028,0.5795423>,
<0.01235527,0.5802566>,
<0.01148201,0.5957422>,
<0.01058229,0.6112174>,
<0.00706127,0.6106056>,
<0.003532552,0.6102377>,
<0.003832694,0.5946792>,
<-7.067899E-17,0.6101147>,
<-7.067899E-17,0.5945456>,
<0.004124262,0.5791128>,
<-7.067899E-17,0.5789691>,
<0.5246726,0.09626851>,
<0.5193936,0.1114671>,
<0.5097755,0.1104546>,
<0.5124764,0.09497985>,
<0.5153409,0.1267453>,
<0.5077168,0.1259447>,
<0.5161923,0.07953262>,
<0.5318545,0.08119805>,
<0.5216548,0.06413888>,
<0.5422006,0.06634823>,
<0.5465386,0.08389702>,
<0.5363381,0.09837619>,
<0.5599337,0.08753008>,
<0.5472735,0.1012486>,
<0.5608034,0.06987147>,
<0.5770252,0.0745178>,
<0.5287076,0.1131322>,
<0.5227838,0.1280664>,
<0.5375913,0.1154188>,
<0.5299657,0.1298903>,
<0.9799458,0.28283>,
<0.9790032,0.2671771>,
<0.9894794,0.2660847>,
<0.989954,0.2817865>,
<1,0.2657194>,
<1,0.2814377>,
<0.9779734,0.2515292>,
<0.9889603,0.2503833>,
<1,0.2500002>,
<0.9903916,0.2974879>,
<0.980816,0.2984862>,
<0.9907986,0.3131877>,
<0.9816252,0.3141439>,
<1,0.2971543>,
<1,0.312868>,
<0.9713043,0.300142>,
<0.9700126,0.28456>,
<0.9618873,0.302444>,
<0.9601888,0.2869635>,
<0.9725072,0.3157305>,
<0.963471,0.3179378>,
<0.9686147,0.2689873>,
<0.9670899,0.253427>,
<0.9583543,0.2715004>,
<0.956357,0.2560591>,
<0.9948727,0.6568587>,
<0.9942075,0.6416343>,
<0.9971021,0.6413326>,
<0.9974334,0.6566318>,
<1,0.6412317>,
<1,0.6565826>,
<0.9935603,0.6261241>,
<0.9967784,0.6257886>,
<1,0.6256763>,
<0.997766,0.6714407>,
<0.995546,0.6715103>,
<0.9980923,0.6855119>,
<-0.004454019,0.6715103>,
<-0.001907748,0.6855119>,
<-0.003785413,0.6853006>,
<-0.002566594,0.6566318>,
<-0.002234039,0.6714407>,
<-7.067899E-17,0.6858519>,
<0.993347,0.6720553>,
<0.9923218,0.6573426>,
<0.9911463,0.6727556>,
<0.989778,0.6580038>,
<0.9962146,0.6853006>,
<0.9943828,0.6860277>,
<0.9925321,0.6868904>,
<0.9913196,0.6421366>,
<0.9903494,0.6266822>,
<0.988442,0.642838>,
<0.9871494,0.6274624>,
<0.5095355,0.1571659>,
<0.507444,0.1717186>,
<0.5037377,0.1714931>,
<0.5047863,0.1567089>,
<0.5057479,0.1854372>,
<0.5028937,0.1855465>,
<0.5060888,0.1414434>,
<0.5121214,0.1420757>,
<0.5180433,0.1431219>,
<0.5142037,0.1580283>,
<0.523804,0.1445706>,
<0.5187727,0.1592112>,
<0.5110645,0.172518>,
<0.5084817,0.1863271>,
<0.5146304,0.1735705>,
<0.5112003,0.1874163>,
<0.975574,0.2202582>,
<0.9741508,0.2046405>,
<0.9870291,0.2032961>,
<0.9877491,0.2189877>,
<1,0.2028461>,
<1,0.2185626>,
<0.9725282,0.1890395>,
<0.9862068,0.1876108>,
<1,0.1871323>,
<0.9883877,0.2346839>,
<0.9768381,0.2358887>,
<1,0.2342809>,
<0.9654118,0.2378828>,
<0.9635471,0.2223591>,
<0.9541641,0.2406453>,
<0.9517338,0.2252659>,
<0.9614525,0.2068613>,
<0.9590719,0.1913965>,
<0.9490134,0.2099292>,
<0.9459331,0.1946463>,
<0.9923387,0.5950782>,
<0.991756,0.5795423>,
<0.9958759,0.5791128>,
<0.9961673,0.5946792>,
<1,0.5789691>,
<1,0.5945456>,
<0.9911874,0.5639973>,
<0.9955913,0.5635382>,
<1,0.5633847>,
<0.9964676,0.6102377>,
<0.9929389,0.6106056>,
<1,0.6101147>,
<0.9894177,0.6112177>,
<0.9885182,0.5957422>,
<0.9859081,0.6120728>,
<0.9847097,0.5966698>,
<0.9876447,0.5802566>,
<0.9867926,0.5647608>,
<0.9835465,0.5812546>,
<0.9824119,0.5658275>,
<0.968447,0.1579075>,
<0.9658054,0.1423909>,
<0.9827797,0.140613>,
<0.9841304,0.1562669>,
<1,0.1400155>,
<1,0.1557162>,
<0.9625679,0.1269224>,
<0.9811159,0.1249764>,
<1,0.1243211>,
<0.9852536,0.1719338>,
<0.9706521,0.17346>,
<1,0.1714222>,
<0.9563294,0.1759735>,
<0.9531206,0.1606041>,
<0.9424018,0.1794312>,
<0.9382952,0.1643023>,
<0.9492995,0.1453049>,
<0.9446532,0.1301002>,
<0.9334418,0.1492861>,
<0.9275992,0.1344196>,
<0.99008,0.5328792>,
<0.9895355,0.5173061>,
<0.9947647,0.516761>,
<0.9950373,0.5323623>,
<1,0.5165786>,
<1,0.5321896>,
<0.9889936,0.5017237>,
<0.9944936,0.5011505>,
<1,0.5009588>,
<0.9953124,0.5479551>,
<0.9906297,0.5484431>,
<1,0.5477916>,
<0.985957,0.5492548>,
<0.9851336,0.5337383>,
<0.9812994,0.5503889>,
<0.9802035,0.5349387>,
<0.9843181,0.5182123>,
<0.9835068,0.5026768>,
<0.9791187,0.519478>,
<0.9780395,0.5040077>,
<0.9531719,0.09621144>,
<0.9459284,0.08104838>,
<0.9723776,0.07823797>,
<0.9762246,0.09377732>,
<1,0.07727859>,
<1,0.09295197>,
<0.9354751,0.06612585>,
<0.9666786,0.06277204>,
<1,0.06161355>,
<0.9790048,0.1093614>,
<0.9584892,0.1115195>,
<1,0.1086329>,
<0.9388621,0.1150248>,
<0.9314264,0.1001353>,
<0.9204139,0.1197562>,
<0.9113561,0.1053793>,
<0.9215253,0.08552562>,
<0.9077439,0.07136342>,
<0.8996092,0.09142081>,
<0.8838877,0.07810196>,
<0.9879071,0.4705312>,
<0.9873571,0.4549216>,
<0.9936741,0.4542632>,
<0.9939495,0.4699013>,
<1,0.4540431>,
<1,0.4696908>,
<0.9867992,0.4393038>,
<0.9933947,0.4386164>,
<1,0.4383867>,
<0.9942222,0.4855305>,
<0.9884517,0.486132>,
<1,0.4853293>,
<0.9826955,0.4871319>,
<0.9818807,0.471578>,
<0.9769611,0.4885278>,
<0.9758783,0.4730394>,
<0.9810582,0.456016>,
<0.9802239,0.4404463>,
<0.9747859,0.4575432>,
<0.9736784,0.4420402>,
<0.8909195,0.03810127>,
<0.8361688,0.02693399>,
<0.8928174,0.01851521>,
<0.9393386,0.0324337>,
<1,0.01467095>,
<1,0.0303094>,
<0.7375542,0.02208003>,
<0.7334336,0.01107276>,
<0.9573414,0.04744299>,
<0.9191678,0.05164466>,
<1,0.04595717>,
<0.8875267,0.05797094>,
<0.856227,0.04601699>,
<0.862171,0.06580648>,
<0.8315302,0.05521536>,
<0.8067871,0.03691508>,
<0.737091,0.03309436>,
<0.7889834,0.04747482>,
<0.7354716,0.04410234>,
<0.9856473,0.4080454>,
<0.9850465,0.3924062>,
<0.9925161,0.3916277>,
<0.9928173,0.4072981>,
<1,0.3913675>,
<1,0.4070483>,
<0.9844245,0.376761>,
<0.9922042,0.3759502>,
<1,0.3756792>,
<0.9931096,0.4229614>,
<0.9862304,0.4236784>,
<1,0.4227217>,
<0.9793736,0.4248697>,
<0.9785026,0.409287>,
<0.9725503,0.4265317>,
<0.9713954,0.4110184>,
<0.9776056,0.3936993>,
<0.9766773,0.3781078>,
<0.9702071,0.3955023>,
<0.968978,0.3799846>,
<0.5861146,0.03838304>,
<0.5583034,0.05191545>,
<0.5304962,0.04885591>,
<0.5472023,0.033845>,
<0.5887909,0.01975995>,
<0.639903,0.02714922>,
<0.6660836,0.03625324>,
<0.6145588,0.04493305>,
<0.680293,0.04605789>,
<0.6344044,0.05274465>,
<0.5818425,0.05664385>,
<0.6008103,0.06265904>,
<0.9830982,0.3454578>,
<0.9823833,0.3298014>,
<0.9911794,0.3288846>,
<0.9915385,0.3445781>,
<1,0.3285782>,
<1,0.3442841>,
<0.9918792,0.360267>,
<0.9837768,0.3611115>,
<1,0.3599848>,
<0.9757112,0.3625138>,
<0.9746999,0.3469183>,
<0.9677001,0.3644674>,
<0.9663638,0.3489521>,
<0.9736352,0.3313232>,
<0.9649583,0.3334413>,
<0.7992667,0.07551495>,
<0.7674201,0.06923324>,
<0.7767057,0.05829054>,
<0.8133121,0.06514687>,
<0.7310521,0.0660776>,
<0.7333811,0.05509801>,
<0.8419094,0.07466991>,
<0.8255021,0.08423053>,
<0.863653,0.08598251>,
<0.8465098,0.09471459>,
<0.8119477,0.09426807>,
<0.7879809,0.08615248>,
<0.8005059,0.1046359>,
<0.7785803,0.09696067>,
<0.8318872,0.104077>,
<0.8192756,0.1139054>,
<0.7599149,0.08024088>,
<0.7285835,0.07703758>,
<0.7535455,0.09127909>,
<0.7260214,0.08797387>,
<0.957339,0.4159264>,
<0.9555878,0.4006091>,
<0.9628638,0.397809>,
<0.9643373,0.4132347>,
<0.9537805,0.3852962>,
<0.9613414,0.3823845>,
<0.9657706,0.4286599>,
<0.9590444,0.4312457>,
<0.967172,0.444082>,
<0.9607132,0.4465644>,
<0.9523805,0.4342805>,
<0.9504106,0.4190836>,
<0.945787,0.4377548>,
<0.9435606,0.422696>,
<0.9543103,0.4494788>,
<0.9479708,0.4528172>,
<0.9483902,0.4038915>,
<0.9463077,0.3887075>,
<0.9412805,0.4076447>,
<0.9389338,0.3926049>,
<0.6576989,0.07039588>,
<0.6271546,0.07726733>,
<0.6156725,0.06962181>,
<0.6481431,0.06132986>,
<0.6022282,0.08639281>,
<0.5907832,0.08008711>,
<0.6884383,0.05618931>,
<0.6932017,0.06648789>,
<0.6959106,0.07687602>,
<0.6643678,0.07976952>,
<0.6972839,0.08731019>,
<0.6689965,0.08934264>,
<0.6359605,0.0854033>,
<0.6116216,0.09327711>,
<0.642674,0.09389184>,
<0.6192525,0.1006126>,
<0.9499502,0.3546972>,
<0.9478997,0.3394179>,
<0.9563735,0.3361447>,
<0.9581083,0.3515497>,
<0.9457369,0.3241581>,
<0.9545405,0.3207527>,
<0.95976,0.366964>,
<0.9519056,0.3699914>,
<0.9441506,0.3735356>,
<0.9419047,0.3583793>,
<0.936507,0.3775814>,
<0.9339848,0.3625787>,
<0.9395536,0.3432437>,
<0.9370789,0.3281346>,
<0.9313496,0.3476029>,
<0.9285819,0.3326604>,
<0.5664627,0.1090143>,
<0.5537003,0.1216941>,
<0.545945,0.1182883>,
<0.55734,0.1048198>,
<0.5432902,0.134947>,
<0.5368187,0.1321934>,
<0.5718753,0.09198301>,
<0.5823272,0.09713526>,
<0.5913412,0.1028747>,
<0.5746179,0.1137567>,
<0.5990224,0.1091002>,
<0.581821,0.1189745>,
<0.5608151,0.1255868>,
<0.5493403,0.1381192>,
<0.5672715,0.1299166>,
<0.5549431,0.1416765>,
<0.940991,0.2937174>,
<0.9383557,0.2785496>,
<0.9482574,0.2746961>,
<0.9505058,0.2900233>,
<0.9355024,0.2634273>,
<0.9458159,0.259402>,
<0.9525917,0.3053773>,
<0.9434418,0.3089227>,
<0.9344585,0.3130579>,
<0.9316672,0.2980209>,
<0.9256587,0.3177587>,
<0.9225532,0.3029062>,
<0.9286745,0.2830325>,
<0.9254444,0.2681024>,
<0.9192339,0.2881134>,
<0.9156634,0.273392>,
<0.9847203,0.6596942>,
<0.9827312,0.6448378>,
<0.985578,0.6437393>,
<0.9872398,0.6587621>,
<0.9807962,0.6296849>,
<0.9839637,0.628464>,
<0.9889272,0.6732907>,
<0.9867337,0.6739736>,
<0.9906115,0.6870829>,
<0.9887318,0.6873939>,
<0.9846035,0.6751192>,
<0.9822308,0.6608773>,
<0.982484,0.676419>,
<0.979761,0.6622327>,
<0.986989,0.6886175>,
<0.9852393,0.68998>,
<0.9799045,0.6461316>,
<0.9776499,0.6311232>,
<0.9771016,0.6476193>,
<0.9745286,0.6327767>,
<0.5275358,0.1623463>,
<0.5216465,0.1757817>,
<0.5181945,0.1745584>,
<0.5232344,0.1606292>,
<0.5167994,0.1885848>,
<0.5140458,0.1879121>,
<0.5293582,0.1464089>,
<0.5346675,0.1486178>,
<0.5397012,0.1511771>,
<0.5316226,0.1644231>,
<0.5444346,0.154065>,
<0.5355118,0.1667733>,
<0.5248604,0.1775308>,
<0.5192098,0.1901906>,
<0.5279516,0.1795062>,
<0.5215587,0.1919839>,
<0.928963,0.2333618>,
<0.9251601,0.2184463>,
<0.9368987,0.2138058>,
<0.9401907,0.2289462>,
<0.9208981,0.203633>,
<0.9331891,0.1987428>,
<0.9431428,0.2441489>,
<0.9323885,0.2483606>,
<0.9219324,0.2532432>,
<0.918085,0.2384698>,
<0.9117969,0.2587563>,
<0.90758,0.2442239>,
<0.913835,0.2238006>,
<0.9090991,0.2092587>,
<0.9029459,0.2298158>,
<0.8978131,0.2155585>,
<0.9771453,0.5993131>,
<0.9754058,0.5840978>,
<0.9794655,0.5825364>,
<0.9809175,0.5978614>,
<0.9737101,0.5688655>,
<0.9780496,0.567197>,
<0.9824139,0.613171>,
<0.9789384,0.6145095>,
<0.9754856,0.6160859>,
<0.973397,0.6010228>,
<0.9720591,0.6178982>,
<0.9696765,0.6029877>,
<0.9713716,0.5859365>,
<0.9693977,0.5708295>,
<0.9673668,0.5880492>,
<0.9651165,0.5730862>,
<0.9105399,0.1744209>,
<0.9041236,0.1600977>,
<0.9183587,0.1542483>,
<0.9240779,0.1689335>,
<0.8965785,0.1460371>,
<0.9115515,0.1397707>,
<0.9289607,0.1837768>,
<0.9160707,0.1889472>,
<0.9037716,0.1948736>,
<0.8977179,0.180683>,
<0.8920797,0.2014853>,
<0.8856191,0.1876377>,
<0.8907643,0.1667369>,
<0.8826864,0.1531022>,
<0.8782711,0.1740706>,
<0.8698355,0.1608549>,
<0.9704132,0.5383547>,
<0.9687957,0.5230792>,
<0.9739427,0.521102>,
<0.975295,0.5364788>,
<0.9671885,0.5077929>,
<0.9725981,0.5057148>,
<0.9766617,0.5518443>,
<0.9720486,0.5536173>,
<0.9674645,0.5557041>,
<0.9655627,0.5405618>,
<0.9629142,0.5581009>,
<0.9607486,0.5430963>,
<0.9636829,0.5254053>,
<0.9618162,0.5102366>,
<0.9586095,0.5280753>,
<0.9564868,0.5130406>,
<0.8766636,0.1190688>,
<0.863241,0.1064496>,
<0.8802399,0.09847375>,
<0.8931084,0.1117521>,
<0.9033024,0.1255705>,
<0.8875741,0.1323215>,
<0.8731905,0.1398685>,
<0.8618974,0.1271606>,
<0.8600599,0.1480838>,
<0.8486324,0.1358823>,
<0.8483246,0.1151501>,
<0.8351785,0.1244158>,
<0.9639751,0.4771917>,
<0.9623541,0.4618802>,
<0.9685486,0.4595003>,
<0.9699075,0.4749127>,
<0.9712552,0.4903179>,
<0.9655841,0.4924963>,
<0.9599542,0.4950572>,
<0.9580882,0.4798696>,
<0.9543712,0.4979947>,
<0.952253,0.4829404>,
<0.9562098,0.4646761>,
<0.9501227,0.4678802>,
<0.8635108,0.2033143>,
<0.8557192,0.1904711>,
<0.8666068,0.1820089>,
<0.8742271,0.1952059>,
<0.8469667,0.1780323>,
<0.8579566,0.1691942>,
<0.8809921,0.2087124>,
<0.870492,0.2164892>,
<0.8870451,0.2224712>,
<0.8767883,0.2299376>,
<0.8605519,0.2247537>,
<0.8534287,0.2118958>,
<0.8511381,0.2334485>,
<0.8439327,0.2208885>,
<0.8670256,0.2379013>,
<0.8577336,0.2463089>,
<0.8455464,0.1993847>,
<0.8367779,0.1872915>,
<0.8360232,0.2086849>,
<0.8273023,0.1969052>,
<0.9512467,0.5491299>,
<0.9485991,0.5344282>,
<0.9535801,0.5310855>,
<0.9559752,0.5459546>,
<0.9459764,0.5197083>,
<0.9512054,0.5162008>,
<0.9584019,0.560805>,
<0.953931,0.5638102>,
<0.960871,0.5756325>,
<0.9566647,0.5784635>,
<0.9495061,0.5671104>,
<0.9465669,0.5526162>,
<0.94513,0.570701>,
<0.9419394,0.5564071>,
<0.9525013,0.5815737>,
<0.9483843,0.5849582>,
<0.9436705,0.5380962>,
<0.9408039,0.5235555>,
<0.9387978,0.5420834>,
<0.9356919,0.5277354>,
<0.8258507,0.1547522>,
<0.8130663,0.1441684>,
<0.8235101,0.1341207>,
<0.8366777,0.1451119>,
<0.7985042,0.134513>,
<0.808257,0.1240796>,
<0.848064,0.1568548>,
<0.8370776,0.1660877>,
<0.8269779,0.1757021>,
<0.8159865,0.1647228>,
<0.8176503,0.1856302>,
<0.8069394,0.1749583>,
<0.8036343,0.1544835>,
<0.7897609,0.1451397>,
<0.7950387,0.1650057>,
<0.7818285,0.1559102>,
<0.9407602,0.4902302>,
<0.9381443,0.4754803>,
<0.9440991,0.4714852>,
<0.9464753,0.486397>,
<0.9355079,0.4607289>,
<0.9417015,0.4565712>,
<0.9488405,0.5013035>,
<0.9433672,0.5049744>,
<0.9379553,0.5089986>,
<0.9351121,0.4944303>,
<0.9326086,0.5133684>,
<0.9295351,0.4989877>,
<0.9322628,0.4798552>,
<0.9293953,0.4652784>,
<0.9264591,0.4845991>,
<0.9233676,0.4702083>,
<0.7634046,0.1188631>,
<0.7428651,0.1133701>,
<0.7479376,0.102327>,
<0.770509,0.1078778>,
<0.7207023,0.1097616>,
<0.7233882,0.09888305>,
<0.7906433,0.1152347>,
<0.7819799,0.1259967>,
<0.7742396,0.1368734>,
<0.75702,0.1298887>,
<0.7672194,0.1478281>,
<0.7511817,0.1409332>,
<0.7381798,0.1243987>,
<0.7179726,0.1206057>,
<0.7337796,0.1354043>,
<0.7152031,0.1314117>,
<0.9301274,0.4312384>,
<0.9273581,0.4165094>,
<0.9342675,0.4118558>,
<0.9367976,0.4267522>,
<0.9245175,0.4017984>,
<0.931668,0.3969742>,
<0.9392715,0.4416589>,
<0.9328399,0.4459799>,
<0.9264972,0.4507049>,
<0.923556,0.4361399>,
<0.9202482,0.455821>,
<0.9170873,0.4414429>,
<0.9205578,0.4215896>,
<0.9174887,0.4070598>,
<0.9138715,0.4270807>,
<0.9105857,0.4127413>,
<0.6741928,0.1088356>,
<0.6515384,0.1115637>,
<0.6477495,0.1026357>,
<0.6721447,0.09904718>,
<0.6302921,0.1162532>,
<0.6253947,0.1082981>,
<0.6977382,0.09776479>,
<0.6975358,0.1082219>,
<0.6968456,0.1186687>,
<0.6754022,0.1186754>,
<0.6957801,0.129095>,
<0.6759578,0.1285426>,
<0.6543039,0.1206224>,
<0.634149,0.1244153>,
<0.656245,0.1297737>,
<0.6371341,0.1327349>,
<0.9185617,0.3724554>,
<0.9154108,0.3578373>,
<0.9232991,0.3524751>,
<0.9262009,0.3672777>,
<0.9121175,0.3432663>,
<0.9202584,0.3377128>,
<0.9289845,0.382113>,
<0.9215911,0.3871117>,
<0.9143329,0.3925578>,
<0.9110732,0.3780907>,
<0.9072141,0.3984324>,
<0.9037397,0.3841618>,
<0.907691,0.3636664>,
<0.9041652,0.349295>,
<0.9001435,0.3699387>,
<0.8964047,0.3557733>,
<0.5935629,0.1305744>,
<0.5782333,0.1396947>,
<0.5730716,0.1346349>,
<0.5881159,0.1246014>,
<0.5647619,0.1498109>,
<0.5600844,0.1455852>,
<0.6054987,0.1157259>,
<0.6109065,0.1226763>,
<0.6153766,0.129889>,
<0.5982314,0.1368392>,
<0.619026,0.1373124>,
<0.60219,0.1433478>,
<0.5827847,0.145051>,
<0.5689816,0.1543201>,
<0.5867598,0.1506638>,
<0.5727548,0.1590806>,
<0.9050041,0.3143039>,
<0.901125,0.2999366>,
<0.9100478,0.2937595>,
<0.9136624,0.3083442>,
<0.896983,0.2856645>,
<0.9061737,0.2792587>,
<0.9170554,0.3229991>,
<0.9086577,0.3287514>,
<0.9004716,0.3349868>,
<0.8965834,0.3207537>,
<0.8924995,0.3416769>,
<0.8884018,0.3276624>,
<0.8924695,0.3066098>,
<0.888094,0.2925709>,
<0.8840813,0.3137445>,
<0.8795038,0.2999401>,
<0.9748756,0.6652976>,
<0.9715804,0.6511679>,
<0.9743259,0.649299>,
<0.9773027,0.6636825>,
<0.9683751,0.6367207>,
<0.9714361,0.6346435>,
<0.9803279,0.6775601>,
<0.9782091,0.6788391>,
<0.9833514,0.6907005>,
<0.9815138,0.6915268>,
<0.9761953,0.6805577>,
<0.9724983,0.6671511>,
<0.9742047,0.682424>,
<0.9701537,0.6691685>,
<0.9799027,0.6932149>,
<0.9782978,0.6950413>,
<0.9688687,0.6532232>,
<0.9653497,0.6390047>,
<0.9661941,0.6554613>,
<0.9623628,0.641492>,
<0.5427136,0.1720949>,
<0.5339814,0.183517>,
<0.5310497,0.181415>,
<0.5392279,0.1693147>,
<0.5266117,0.1946284>,
<0.5241506,0.1932339>,
<0.5488503,0.1572585>,
<0.5529382,0.1607339>,
<0.5566934,0.164466>,
<0.5459139,0.1751599>,
<0.5601158,0.1684314>,
<0.5488759,0.1784334>,
<0.5365689,0.1860615>,
<0.5285521,0.1968347>,
<0.5389965,0.1887899>,
<0.5303998,0.1992056>,
<0.8877293,0.2574799>,
<0.8825047,0.2436139>,
<0.8925027,0.2364378>,
<0.8974602,0.2505764>,
<0.9019957,0.2648578>,
<0.8925351,0.2715052>,
<0.8834148,0.2786562>,
<0.8783838,0.2648877>,
<0.8746295,0.2862692>,
<0.8694131,0.2727548>,
<0.872943,0.2512923>,
<0.8638015,0.2594239>,
<0.9623339,0.6076738>,
<0.9594609,0.5930861>,
<0.9633952,0.5904342>,
<0.9659876,0.6052061>,
<0.9686626,0.6199443>,
<0.9652995,0.6222204>,
<0.9619732,0.6247231>,
<0.9587187,0.6103857>,
<0.9586874,0.6274482>,
<0.9551455,0.613339>,
<0.955567,0.5960006>,
<0.9517173,0.5991733>,
<0.6082448,0.156936>,
<0.5931297,0.1625165>,
<0.5901947,0.1564969>,
<0.6055062,0.1500589>,
<0.5790285,0.1692391>,
<0.576097,0.1640633>,
<0.6219584,0.1449033>,
<0.6242664,0.1526251>,
<0.6393838,0.1411731>,
<0.6410118,0.1496971>,
<0.6260284,0.160447>,
<0.6104646,0.1639457>,
<0.6273114,0.1683426>,
<0.6122178,0.1710618>,
<0.6421102,0.1582804>,
<0.6427536,0.1669017>,
<0.5956031,0.1686922>,
<0.5815714,0.1745818>,
<0.5976511,0.1749974>,
<0.5837474,0.1800672>,
<0.872745,0.3427326>,
<0.8680876,0.3292646>,
<0.8759565,0.321307>,
<0.8804572,0.3349989>,
<0.8631906,0.3159216>,
<0.871206,0.3077354>,
<0.8847412,0.3487934>,
<0.8771935,0.3563078>,
<0.888837,0.3626751>,
<0.8814602,0.3699743>,
<0.8698511,0.3641926>,
<0.865258,0.350834>,
<0.8627076,0.3724211>,
<0.8579876,0.3592747>,
<0.874271,0.3776448>,
<0.8672639,0.3856622>,
<0.8604657,0.3375855>,
<0.8554454,0.324465>,
<0.8530795,0.3462395>,
<0.8479567,0.3333335>,
<0.965543,0.6735343>,
<0.9609692,0.6604759>,
<0.9635598,0.6578803>,
<0.9678263,0.6712748>,
<0.9565192,0.6470647>,
<0.9594182,0.6441803>,
<0.9721604,0.6841436>,
<0.9701645,0.685988>,
<0.9764884,0.6962723>,
<0.9747378,0.6975934>,
<0.9683148,0.6882364>,
<0.9633289,0.6760145>,
<0.9665017,0.6906235>,
<0.9611607,0.6786462>,
<0.9733012,0.6997014>,
<0.9718851,0.7019434>,
<0.9584255,0.6632438>,
<0.9536686,0.6501409>,
<0.955932,0.6661809>,
<0.95087,0.653405>,
<0.5541772,0.1854233>,
<0.5437169,0.1942592>,
<0.5414509,0.1914538>,
<0.5516492,0.1818434>,
<0.5346242,0.2031223>,
<0.5325874,0.2011119>,
<0.5632089,0.1726076>,
<0.56598,0.1769715>,
<0.568439,0.181501>,
<0.5564051,0.1892051>,
<0.5705968,0.1861765>,
<0.5583988,0.193129>,
<0.5455838,0.1974035>,
<0.53602,0.2057838>,
<0.5472808,0.2006851>,
<0.5373071,0.2085812>,
<0.8525353,0.2896964>,
<0.8466942,0.2768649>,
<0.8550598,0.2679622>,
<0.8608029,0.2810377>,
<0.8404463,0.2642618>,
<0.8488841,0.2551105>,
<0.866169,0.2943044>,
<0.8580194,0.3027243>,
<0.8501655,0.311493>,
<0.84459,0.2986933>,
<0.8425896,0.320577>,
<0.8369458,0.3079933>,
<0.8386793,0.2860925>,
<0.8323889,0.2737214>,
<0.830989,0.2956083>,
<0.8246797,0.2834521>,
<0.9481397,0.6199526>,
<0.9441641,0.6062753>,
<0.9479153,0.6026003>,
<0.9516182,0.6165296>,
<0.9403034,0.5925313>,
<0.9443173,0.588613>,
<0.9554457,0.6303932>,
<0.9522507,0.6335528>,
<0.9491063,0.6369222>,
<0.9447132,0.6236016>,
<0.9460153,0.6404969>,
<0.9413417,0.6274726>,
<0.9404665,0.6101927>,
<0.9363452,0.5967064>,
<0.9368259,0.6143468>,
<0.932446,0.6011324>,
<0.8264996,0.2398947>,
<0.8186682,0.2282248>,
<0.8270844,0.2183143>,
<0.834973,0.2302374>,
<0.8101654,0.2169741>,
<0.8184565,0.2068155>,
<0.8422125,0.2425208>,
<0.8337359,0.251924>,
<0.825669,0.2616162>,
<0.8184651,0.2498172>,
<0.817974,0.2715586>,
<0.8108238,0.259967>,
<0.8107171,0.2383731>,
<0.8023605,0.2273395>,
<0.8031775,0.248722>,
<0.7949803,0.2378752>,
<0.9328551,0.5648788>,
<0.9292345,0.5509865>,
<0.933985,0.5463832>,
<0.9373679,0.5604973>,
<0.9256625,0.5370608>,
<0.9306439,0.5322404>,
<0.940807,0.5745764>,
<0.9365394,0.5787297>,
<0.9323303,0.5831535>,
<0.9284036,0.5695432>,
<0.9281822,0.5878413>,
<0.924016,0.5744839>,
<0.9245487,0.555885>,
<0.92075,0.5421873>,
<0.9199302,0.5610705>,
<0.9159084,0.5476109>,
<0.7908169,0.19602>,
<0.7798058,0.1864923>,
<0.7871344,0.1756874>,
<0.7985845,0.1854047>,
<0.7678055,0.1777354>,
<0.7745503,0.166785>,
<0.8089909,0.1958156>,
<0.8009096,0.206212>,
<0.793327,0.2167798>,
<0.783548,0.2067684>,
<0.7861742,0.2274855>,
<0.7767023,0.2176195>,
<0.7729573,0.1973891>,
<0.7614983,0.1887368>,
<0.76651,0.2083526>,
<0.755551,0.1997692>,
<0.9186077,0.5091361>,
<0.9150974,0.4951516>,
<0.9207365,0.4897023>,
<0.9240328,0.5038935>,
<0.9115802,0.4811616>,
<0.9174286,0.4755073>,
<0.927331,0.5180751>,
<0.9221248,0.5231082>,
<0.9169923,0.5284576>,
<0.9132615,0.5147044>,
<0.9119353,0.5341135>,
<0.907996,0.5205871>,
<0.9095434,0.5009351>,
<0.9058242,0.4871575>,
<0.9040762,0.5070405>,
<0.9001615,0.493482>,
<0.7406744,0.1630181>,
<0.7255682,0.1573177>,
<0.7295924,0.1463789>,
<0.7457634,0.1519804>,
<0.7095538,0.1528932>,
<0.7123958,0.1421754>,
<0.7607661,0.1588332>,
<0.7547663,0.1698681>,
<0.7491316,0.1809155>,
<0.7358454,0.1740363>,
<0.7437924,0.1919609>,
<0.7312231,0.1850256>,
<0.7216681,0.1682146>,
<0.7066783,0.1635613>,
<0.7178625,0.1790641>,
<0.7037688,0.1741756>,
<0.9044713,0.4531933>,
<0.9008511,0.4392304>,
<0.9073021,0.4329669>,
<0.9107253,0.4471326>,
<0.8971674,0.4252923>,
<0.9038116,0.4188252>,
<0.9140961,0.4613154>,
<0.9080429,0.4671731>,
<0.90209,0.4733793>,
<0.8983264,0.4596086>,
<0.8962378,0.4799201>,
<0.8922908,0.466363>,
<0.8945193,0.4458538>,
<0.8906533,0.4321236>,
<0.8883061,0.4528203>,
<0.8842685,0.4393007>,
<0.6756023,0.1482889>,
<0.6582261,0.1482363>,
<0.6575128,0.1389861>,
<0.6759912,0.1384186>,
<0.6944169,0.1394931>,
<0.692814,0.1498558>,
<0.6910133,0.1601771>,
<0.6748662,0.1581414>,
<0.6890448,0.1704508>,
<0.6738379,0.1679661>,
<0.6584768,0.1575044>,
<0.6583361,0.1667745>,
<0.8895445,0.3975263>,
<0.8855699,0.3837178>,
<0.8927701,0.3766306>,
<0.8965635,0.3906478>,
<0.9002378,0.404716>,
<0.8934042,0.4113879>,
<0.8867132,0.4184272>,
<0.8826815,0.4047746>,
<0.8801626,0.4258145>,
<0.8759718,0.4123716>,
<0.8785405,0.3911765>,
<0.8716784,0.3989834>,
<0.7224359,0.2068848>,
<0.7104446,0.2006001>,
<0.7141272,0.1898609>,
<0.7267641,0.1959771>,
<0.6978434,0.1952245>,
<0.7008238,0.1847311>,
<0.7386924,0.2029918>,
<0.7337884,0.2139985>,
<0.7499001,0.2108152>,
<0.7444954,0.2218614>,
<0.7290443,0.2249714>,
<0.7182122,0.2177417>,
<0.7244301,0.235902>,
<0.7140697,0.2285409>,
<0.739295,0.2328954>,
<0.7342637,0.2439055>,
<0.7067999,0.2112773>,
<0.6948272,0.2056509>,
<0.7031803,0.2218869>,
<0.6917736,0.2160058>,
<0.8805434,0.4808291>,
<0.8762291,0.4677166>,
<0.8822103,0.4601137>,
<0.8863638,0.4734421>,
<0.8718764,0.4546219>,
<0.8780108,0.4468064>,
<0.8904865,0.4867818>,
<0.8848344,0.493949>,
<0.8945925,0.5001231>,
<0.8891162,0.5070664>,
<0.8792797,0.5014075>,
<0.874827,0.4885085>,
<0.8738202,0.509143>,
<0.8692117,0.4964653>,
<0.8837314,0.5142984>,
<0.8784366,0.521806>,
<0.8703593,0.4756123>,
<0.8658615,0.4627293>,
<0.8645969,0.4837848>,
<0.8599612,0.4711118>,
<0.6710676,0.187496>,
<0.6570934,0.185267>,
<0.6578593,0.1760327>,
<0.6725602,0.1777535>,
<0.642905,0.1841854>,
<0.6430012,0.1755419>,
<0.6869306,0.1806714>,
<0.6846894,0.1908337>,
<0.6823351,0.2009325>,
<0.6693882,0.1971861>,
<0.6798783,0.210962>,
<0.6675423,0.2068167>,
<0.6560752,0.1944672>,
<0.6425068,0.1928179>,
<0.6548339,0.2036235>,
<0.641841,0.2014274>,
<0.8629948,0.4285291>,
<0.8584333,0.4155539>,
<0.8649783,0.4071165>,
<0.8694113,0.4202969>,
<0.8537688,0.4026427>,
<0.8604324,0.3940028>,
<0.8737498,0.4335307>,
<0.8674703,0.4415559>,
<0.8613188,0.4498712>,
<0.8567159,0.4370484>,
<0.8552899,0.4584582>,
<0.8505679,0.4458356>,
<0.8520364,0.4242737>,
<0.8472639,0.4115599>,
<0.8457795,0.4332561>,
<0.8409087,0.420733>,
<0.6145055,0.1855166>,
<0.6006042,0.187901>,
<0.5993071,0.1814078>,
<0.6135503,0.1782593>,
<0.5870853,0.1913779>,
<0.5855778,0.1856727>,
<0.6281705,0.1762901>,
<0.6286563,0.1842699>,
<0.6288101,0.1922646>,
<0.61512,0.1928148>,
<0.6286666,0.2002597>,
<0.6154257,0.2001368>,
<0.601572,0.1944575>,
<0.5882915,0.1971635>,
<0.6022368,0.2010594>,
<0.5892157,0.2030116>,
<0.8440543,0.3770678>,
<0.8389632,0.3644351>,
<0.8459166,0.3551984>,
<0.8509235,0.3680279>,
<0.8336859,0.3519288>,
<0.840709,0.3424973>,
<0.8557546,0.3809681>,
<0.8489823,0.3898091>,
<0.8423807,0.3989202>,
<0.8373677,0.3863696>,
<0.8359386,0.4082796>,
<0.8308513,0.3959106>,
<0.8322051,0.3739242>,
<0.8268714,0.3616011>,
<0.825628,0.3836418>,
<0.8202487,0.3714902>,
<0.9569282,0.6842095>,
<0.9511097,0.6725454>,
<0.9534925,0.6692831>,
<0.9590161,0.6813588>,
<0.9454431,0.660479>,
<0.9481272,0.6568527>,
<0.9646189,0.6928791>,
<0.9627956,0.695244>,
<0.970201,0.7036543>,
<0.9685842,0.7054369>,
<0.9611589,0.6979661>,
<0.9549295,0.6872574>,
<0.9595729,0.7008143>,
<0.9529905,0.6904409>,
<0.9673651,0.7079081>,
<0.9661816,0.7105057>,
<0.9487874,0.6759631>,
<0.9428207,0.6642784>,
<0.9465289,0.6795315>,
<0.9402639,0.6682459>,
<0.5618165,0.2012524>,
<0.5505942,0.2072248>,
<0.5490303,0.2039102>,
<0.5602216,0.1971382>,
<0.5405513,0.2135107>,
<0.5390063,0.2110155>,
<0.5724649,0.1909782>,
<0.5740573,0.1958878>,
<0.5753871,0.2008878>,
<0.5631312,0.2054904>,
<0.5764673,0.205962>,
<0.5642369,0.2098114>,
<0.5517449,0.2107685>,
<0.5413912,0.2164731>,
<0.5527332,0.2144041>,
<0.5421179,0.2195413>,
<0.822471,0.3273754>,
<0.8164765,0.3153748>,
<0.8235968,0.305379>,
<0.8295802,0.3175638>,
<0.8101823,0.3035936>,
<0.8172874,0.2934196>,
<0.8352733,0.329945>,
<0.8281976,0.3395682>,
<0.8213434,0.3494197>,
<0.8155965,0.3374006>,
<0.814692,0.3594741>,
<0.8089351,0.3476141>,
<0.8096035,0.3255677>,
<0.8033358,0.3139468>,
<0.8029535,0.3359324>,
<0.7967211,0.3244537>,
<0.9347774,0.6358596>,
<0.9297274,0.6233444>,
<0.9332454,0.6187332>,
<0.938029,0.6315609>,
<0.9248352,0.6107139>,
<0.9286087,0.6058042>,
<0.9429814,0.6442729>,
<0.9400077,0.6482438>,
<0.9370971,0.6524044>,
<0.9315899,0.640363>,
<0.9342529,0.6567493>,
<0.9284696,0.6450652>,
<0.9262746,0.6281737>,
<0.9211281,0.6158542>,
<0.9228896,0.6332155>,
<0.9174896,0.6212186>,
<0.796554,0.280816>,
<0.7891435,0.2698931>,
<0.7960008,0.259238>,
<0.803533,0.2703096>,
<0.7812815,0.2593377>,
<0.7879698,0.2485501>,
<0.8106137,0.2817173>,
<0.8035538,0.2920626>,
<0.7967628,0.3025668>,
<0.7898512,0.2914597>,
<0.7902104,0.3132051>,
<0.7833918,0.3022168>,
<0.7825665,0.2806623>,
<0.7748733,0.2702145>,
<0.7762347,0.2915225>,
<0.7687074,0.2811595>,
<0.9154417,0.5851646>,
<0.9109024,0.5722711>,
<0.915381,0.5665358>,
<0.9196948,0.5796938>,
<0.9064451,0.5593148>,
<0.9111399,0.5533235>,
<0.9240981,0.5927874>,
<0.9200798,0.5979829>,
<0.9161292,0.6034205>,
<0.9112579,0.5908869>,
<0.9122484,0.6090928>,
<0.9071453,0.5968534>,
<0.9064956,0.5782674>,
<0.9018248,0.5655744>,
<0.9021618,0.5845155>,
<0.8972797,0.5720933>,
<0.7640345,0.2395316>,
<0.754569,0.2303965>,
<0.7603983,0.2193608>,
<0.7702155,0.2285474>,
<0.7793907,0.2382997>,
<0.7729256,0.2491988>,
<0.7667342,0.2601614>,
<0.7581135,0.2505531>,
<0.7607775,0.2711684>,
<0.7524133,0.261595>,
<0.7489772,0.241444>,
<0.7435842,0.2524892>,
<0.897711,0.5332546>,
<0.8934036,0.5201714>,
<0.8986964,0.5134571>,
<0.9028126,0.5267746>,
<0.9069554,0.5400666>,
<0.9020532,0.5463057>,
<0.8972287,0.5528198>,
<0.8926912,0.540015>,
<0.8924821,0.5595992>,
<0.8877527,0.5470454>,
<0.8881972,0.527171>,
<0.8830759,0.5344439>,
<0.7710861,0.3239868>,
<0.7641813,0.3134372>,
<0.7701156,0.3024533>,
<0.7771458,0.3130654>,
<0.7569731,0.3031798>,
<0.7627505,0.2921532>,
<0.7838689,0.3239552>,
<0.777713,0.3347971>,
<0.7903125,0.3350912>,
<0.7840866,0.3458388>,
<0.7717194,0.3457123>,
<0.7651885,0.3349634>,
<0.7658661,0.3566835>,
<0.7594299,0.3459786>,
<0.7780214,0.3566774>,
<0.7720961,0.3675889>,
<0.7584062,0.3244575>,
<0.7513493,0.3142243>,
<0.7527669,0.335499>,
<0.7458555,0.3252721>,
<0.8991389,0.6094884>,
<0.8937158,0.5977364>,
<0.8979018,0.5910087>,
<0.9031054,0.6030571>,
<0.8884159,0.5858733>,
<0.8928103,0.5788631>,
<0.9084394,0.6149933>,
<0.9047034,0.6211135>,
<0.9139225,0.6268014>,
<0.9104283,0.6325937>,
<0.9010416,0.6274452>,
<0.8952463,0.6161391>,
<0.897456,0.6339814>,
<0.8914288,0.6230014>,
<0.9070091,0.6385889>,
<0.903667,0.6447795>,
<0.8896039,0.6046898>,
<0.884096,0.5931141>,
<0.8855663,0.6118604>,
<0.8798502,0.6005766>,
<0.7415418,0.2836833>,
<0.7332682,0.2745231>,
<0.738357,0.2635191>,
<0.7468989,0.2726427>,
<0.7245918,0.2658136>,
<0.7293707,0.2548811>,
<0.755021,0.2822024>,
<0.749435,0.2932493>,
<0.7439938,0.3042951>,
<0.7363164,0.2947049>,
<0.7386738,0.315327>,
<0.7312003,0.3056955>,
<0.728294,0.2854911>,
<0.7199054,0.2766944>,
<0.7234132,0.2964122>,
<0.7152926,0.2875146>,
<0.8781157,0.5618737>,
<0.8730828,0.5497648>,
<0.8780386,0.5419795>,
<0.8828948,0.5543355>,
<0.8681073,0.5376004>,
<0.8732297,0.5295781>,
<0.8878134,0.5666345>,
<0.8832213,0.5739144>,
<0.8787048,0.5814285>,
<0.8734134,0.5696483>,
<0.8742623,0.5891676>,
<0.8687859,0.5776493>,
<0.8682057,0.5577878>,
<0.863066,0.5458609>,
<0.8634045,0.5660378>,
<0.8581025,0.5543474>,
<0.7059557,0.2499409>,
<0.6959733,0.2428822>,
<0.6995741,0.2324234>,
<0.7099893,0.2392759>,
<0.685546,0.236481>,
<0.68868,0.2262838>,
<0.7199195,0.2467813>,
<0.7154925,0.2576026>,
<0.7111312,0.2683587>,
<0.7019562,0.2605302>,
<0.7068195,0.279042>,
<0.6979785,0.2710372>,
<0.6923704,0.2532578>,
<0.6823703,0.2465921>,
<0.6887578,0.2635447>,
<0.6791509,0.2566115>,
<0.8582684,0.513156>,
<0.8533759,0.5009001>,
<0.8589377,0.4922192>,
<0.8636937,0.5046864>,
<0.8484824,0.4886374>,
<0.8541702,0.4797535>,
<0.8684529,0.5171431>,
<0.863174,0.5253937>,
<0.8579793,0.5338809>,
<0.8529307,0.5218603>,
<0.8528645,0.5425924>,
<0.8476757,0.5307857>,
<0.8479059,0.5098121>,
<0.8428906,0.4977484>,
<0.8425216,0.5189412>,
<0.8373881,0.5070712>,
<0.6634148,0.2258725>,
<0.6517732,0.2217704>,
<0.6533929,0.2127271>,
<0.6655462,0.216381>,
<0.6398136,0.2185325>,
<0.6409346,0.2100024>,
<0.6773258,0.2209173>,
<0.6746851,0.2307932>,
<0.6719615,0.2405845>,
<0.6611596,0.2352858>,
<0.6691586,0.250285>,
<0.6587894,0.2446138>,
<0.6499917,0.2307454>,
<0.6384979,0.2270088>,
<0.6480614,0.2396444>,
<0.6370046,0.2354222>,
<0.838634,0.4641419>,
<0.83365,0.4519334>,
<0.8396538,0.4424824>,
<0.8445434,0.4548727>,
<0.8286063,0.4397687>,
<0.834693,0.4301425>,
<0.8493772,0.4673008>,
<0.8435733,0.4763809>,
<0.8378705,0.4856821>,
<0.8328312,0.4736255>,
<0.832261,0.4951892>,
<0.827126,0.4833077>,
<0.8277585,0.4615912>,
<0.8226377,0.4495929>,
<0.8219692,0.4714393>,
<0.8167763,0.4595981>,
<0.6152188,0.2147922>,
<0.6027506,0.2143358>,
<0.6026221,0.2076905>,
<0.6154498,0.2074674>,
<0.5902901,0.2148323>,
<0.5898757,0.2089064>,
<0.6282552,0.2082412>,
<0.6276023,0.216197>,
<0.6267308,0.224116>,
<0.6147542,0.2220991>,
<0.6256586,0.2319878>,
<0.6140747,0.2293759>,
<0.6026422,0.2209816>,
<0.5904754,0.2207759>,
<0.6023144,0.227615>,
<0.5904461,0.2267242>,
<0.8182764,0.4156248>,
<0.8129574,0.4036752>,
<0.8192171,0.3935658>,
<0.8244919,0.4056692>,
<0.8075122,0.3918286>,
<0.8138011,0.3815731>,
<0.8296448,0.4178665>,
<0.8234871,0.4276609>,
<0.8174537,0.4376438>,
<0.8121913,0.4257579>,
<0.8115327,0.4477971>,
<0.8062236,0.4360502>,
<0.8068343,0.4139504>,
<0.8013662,0.4022367>,
<0.8008337,0.4243723>,
<0.7953471,0.4127787>,
<0.9492439,0.6970705>,
<0.9422185,0.6871018>,
<0.9443382,0.6832465>,
<0.951082,0.6936961>,
<0.9353612,0.6766651>,
<0.9377764,0.672377>,
<0.9579029,0.7035502>,
<0.9563039,0.7063768>,
<0.9646717,0.7126526>,
<0.9632368,0.7148505>,
<0.9549313,0.7095041>,
<0.9475154,0.700614>,
<0.9536246,0.7127404>,
<0.9458614,0.7042734>,
<0.9622792,0.717618>,
<0.9613738,0.7204992>,
<0.9401734,0.6910921>,
<0.9330222,0.6811047>,
<0.9382069,0.6952117>,
<0.9307628,0.68569>,
<0.5659708,0.2185903>,
<0.5546947,0.2216359>,
<0.5537984,0.217999>,
<0.5652022,0.2141762>,
<0.5443406,0.2252046>,
<0.5433018,0.2223633>,
<0.5773101,0.2110958>,
<0.5779292,0.2162741>,
<0.5783366,0.221484>,
<0.5664908,0.2230598>,
<0.5785438,0.2267125>,
<0.5668337,0.2275625>,
<0.5551897,0.225394>,
<0.5446554,0.2283208>,
<0.5555382,0.2292026>,
<0.5448595,0.2315121>,
<0.7961693,0.3685144>,
<0.7902311,0.357086>,
<0.7965033,0.3464454>,
<0.8024659,0.3579925>,
<0.8082245,0.3697086>,
<0.8019228,0.3801019>,
<0.7957694,0.390634>,
<0.790026,0.3791601>,
<0.7897475,0.4012857>,
<0.7840178,0.3899106>,
<0.7841166,0.3678343>,
<0.7781402,0.3786718>,
<0.9224436,0.6550436>,
<0.9163346,0.6439109>,
<0.9195755,0.6384636>,
<0.9254201,0.6499611>,
<0.931479,0.6612734>,
<0.928778,0.6659701>,
<0.9261533,0.6708332>,
<0.9195432,0.6603059>,
<0.9236084,0.6758567>,
<0.916722,0.6657417>,
<0.9131691,0.6495497>,
<0.9100821,0.6553744>,
<0.6121356,0.243797>,
<0.6010603,0.2407994>,
<0.6017821,0.2342248>,
<0.6131967,0.2366119>,
<0.5897964,0.238586>,
<0.5902154,0.2326647>,
<0.6244017,0.2398023>,
<0.6229749,0.2475506>,
<0.635347,0.243764>,
<0.6335391,0.2520264>,
<0.6213909,0.2552245>,
<0.6109047,0.2509215>,
<0.6196598,0.262815>,
<0.6095151,0.257976>,
<0.6315908,0.2602019>,
<0.6295113,0.2682827>,
<0.6001621,0.2473284>,
<0.5892015,0.2444775>,
<0.5990989,0.2538027>,
<0.5884404,0.2503291>,
<0.7945872,0.4570451>,
<0.7891422,0.4455891>,
<0.7949411,0.434924>,
<0.80036,0.4464847>,
<0.783629,0.4341954>,
<0.7894398,0.423437>,
<0.8057118,0.4581042>,
<0.7999786,0.4685489>,
<0.811011,0.469768>,
<0.8053304,0.4800865>,
<0.7943208,0.4791158>,
<0.7888923,0.4677153>,
<0.7887262,0.4897898>,
<0.7832623,0.4784806>,
<0.7997229,0.4905382>,
<0.7941769,0.5011088>,
<0.7834235,0.4563513>,
<0.7779003,0.4450379>,
<0.7777713,0.4671957>,
<0.7722396,0.4559489>,
<0.9427173,0.7118112>,
<0.9345267,0.7038168>,
<0.9363234,0.6994554>,
<0.9442467,0.7079938>,
<0.9265003,0.6952739>,
<0.9285875,0.6904153>,
<0.9522224,0.7158883>,
<0.9509033,0.7191047>,
<0.9600896,0.7230248>,
<0.9588881,0.7255796>,
<0.9498499,0.7225554>,
<0.9413193,0.7157646>,
<0.9488793,0.726095>,
<0.9400129,0.719811>,
<0.9582373,0.7285645>,
<0.9576568,0.7316466>,
<0.932821,0.7082893>,
<0.9245048,0.7002588>,
<0.9312111,0.7128669>,
<0.9226061,0.7053643>,
<0.5671344,0.2365945>,
<0.5562775,0.2367845>,
<0.5559809,0.2329935>,
<0.5670662,0.2320769>,
<0.5460936,0.2376358>,
<0.5455409,0.2345827>,
<0.5785608,0.2319478>,
<0.578399,0.2371787>,
<0.5780682,0.2423944>,
<0.566988,0.2411088>,
<0.5775769,0.2475849>,
<0.5666939,0.2456153>,
<0.5561992,0.240595>,
<0.5459371,0.2407716>,
<0.5559922,0.2444203>,
<0.5456756,0.2439539>,
<0.7723377,0.4116581>,
<0.7665285,0.4005471>,
<0.7722833,0.3895811>,
<0.7781273,0.4007487>,
<0.7605886,0.3895651>,
<0.7662912,0.3785565>,
<0.7838405,0.4120397>,
<0.7780325,0.4228798>,
<0.7723084,0.4337901>,
<0.7666332,0.4226235>,
<0.7666534,0.4447554>,
<0.7609984,0.4336299>,
<0.7608593,0.4115545>,
<0.7549715,0.4005999>,
<0.75526,0.4225884>,
<0.7494236,0.4116469>,
<0.911332,0.6771097>,
<0.9041547,0.6675533>,
<0.9070765,0.6613781>,
<0.9139841,0.6713455>,
<0.8972234,0.6577204>,
<0.9004044,0.6511595>,
<0.9211477,0.6810347>,
<0.9187744,0.6863603>,
<0.9164924,0.6918264>,
<0.9087693,0.6830271>,
<0.9143061,0.697427>,
<0.9062999,0.6890911>,
<0.9013195,0.6738931>,
<0.8941257,0.6644552>,
<0.8985743,0.6803903>,
<0.8911138,0.6713567>,
<0.7482483,0.3680644>,
<0.7418121,0.357588>,
<0.7472419,0.3465466>,
<0.7537895,0.3570167>,
<0.7351741,0.3473253>,
<0.7404701,0.3363097>,
<0.7601329,0.3676944>,
<0.7545011,0.3787308>,
<0.7489535,0.3897783>,
<0.7427887,0.3791083>,
<0.7434737,0.4008232>,
<0.7373944,0.3901351>,
<0.7364601,0.3686106>,
<0.7299504,0.3583072>,
<0.7311697,0.3796016>,
<0.724783,0.3692438>,
<0.8840221,0.6373308>,
<0.8777145,0.6268218>,
<0.8816034,0.6192408>,
<0.8876873,0.6300682>,
<0.8715776,0.6161327>,
<0.8756779,0.6082527>,
<0.8939481,0.6407151>,
<0.8905189,0.6476381>,
<0.8871698,0.6547423>,
<0.8804336,0.6447803>,
<0.8839023,0.6620209>,
<0.8769222,0.6524102>,
<0.8738988,0.6345945>,
<0.867548,0.6242073>,
<0.8701565,0.6425513>,
<0.8635876,0.6324684>,
<0.7212161,0.3275416>,
<0.7138578,0.3180774>,
<0.7186064,0.3072772>,
<0.7261725,0.3166443>,
<0.7062218,0.3089396>,
<0.710736,0.2982654>,
<0.7334536,0.3263323>,
<0.7283151,0.3373006>,
<0.7232414,0.3482211>,
<0.716315,0.338378>,
<0.718217,0.3590831>,
<0.7114547,0.349143>,
<0.7091529,0.3288042>,
<0.7017374,0.3195291>,
<0.7044783,0.3394485>,
<0.6972706,0.3300264>,
<0.8597459,0.5942924>,
<0.8540173,0.5831777>,
<0.8586764,0.574505>,
<0.8642311,0.5858677>,
<0.848392,0.5719557>,
<0.8532128,0.5630498>,
<0.8698929,0.5971227>,
<0.8655938,0.6052834>,
<0.8613629,0.6136403>,
<0.8553267,0.6029133>,
<0.857198,0.6221846>,
<0.8509707,0.6117211>,
<0.8494229,0.5920452>,
<0.8436353,0.5810535>,
<0.8448893,0.6010977>,
<0.8389373,0.5903335>,
<0.6900469,0.2917785>,
<0.6814776,0.2838293>,
<0.6851283,0.273737>,
<0.6940115,0.2814553>,
<0.6725719,0.2763535>,
<0.6758851,0.2665337>,
<0.702543,0.2896451>,
<0.6982902,0.3001612>,
<0.6940507,0.3105839>,
<0.6860766,0.302001>,
<0.6898144,0.3209051>,
<0.6820932,0.3121155>,
<0.6778003,0.2938156>,
<0.6692098,0.2860651>,
<0.6740918,0.3036898>,
<0.6657966,0.2956626>,
<0.83739,0.5492513>,
<0.8319836,0.5377987>,
<0.8372166,0.5282748>,
<0.8424976,0.5399206>,
<0.8266209,0.526298>,
<0.8319677,0.5165926>,
<0.8478249,0.551517>,
<0.8428547,0.5606418>,
<0.8379481,0.5699551>,
<0.8323461,0.5587656>,
<0.8330991,0.579446>,
<0.8273593,0.5684518>,
<0.826815,0.5475002>,
<0.8213398,0.5361739>,
<0.8217031,0.5573672>,
<0.8161159,0.5462076>,
<0.6537301,0.2629889>,
<0.6437975,0.2571862>,
<0.6459933,0.2484603>,
<0.6563104,0.25385>,
<0.6662781,0.2598897>,
<0.6633232,0.2693926>,
<0.6602958,0.2787883>,
<0.6510534,0.2720245>,
<0.6571966,0.2880702>,
<0.648284,0.28095>,
<0.6414828,0.2658155>,
<0.639055,0.2743409>,
<0.8159715,0.503207>,
<0.8106567,0.4916436>,
<0.8162722,0.481462>,
<0.8215094,0.4931731>,
<0.8267365,0.504888>,
<0.8212883,0.514763>,
<0.815907,0.5248008>,
<0.8105023,0.5133944>,
<0.8105835,0.5349876>,
<0.8050919,0.5237218>,
<0.8051121,0.5019691>,
<0.7996276,0.5124241>,
<0.9690734,0.7512802>,
<0.9629522,0.7508192>,
<0.9636805,0.7484474>,
<0.9721399,0.7499258>,
<0.9644887,0.7460054>,
<0.9737993,0.7478336>,
<0.9798861,0.7515177>,
<0.9720842,0.7529166>,
<0.9837156,0.7536969>,
<0.973702,0.7551124>,
<0.9836337,0.749157>,
<1,0.75>,
<0.9634588,0.7533057>,
<0.9640606,0.7558726>,
<0.5301213,0.2571692>,
<0.5270063,0.2576771>,
<0.5197678,0.2540225>,
<0.5274553,0.2547561>,
<0.5163664,0.250843>,
<0.5262007,0.2521664>,
<0.5251397,0.2592844>,
<0.5158303,0.2553193>,
<0.5,0.25>,
<0.5357447,0.2566742>,
<0.5359039,0.2592501>,
<0.5355111,0.2539946>,
<0.5349058,0.2613873>,
<0.5338249,0.263572>,
<0.528266,0.2652527>,
<0.5252094,0.2649142>,
<0.5186994,0.259366>,
<0.5260116,0.2621657>,
<0.5232105,0.2659904>,
<0.5147198,0.2595669>,
<0.5337134,0.2662672>,
<0.5335485,0.2688419>,
<0.5323331,0.2706778>,
<0.531034,0.272538>,
<0.9694311,0.7597927>,
<0.9631753,0.7610162>,
<0.9635799,0.7584899>,
<0.9723272,0.7576215>,
<0.9803129,0.7570473>,
<0.9726969,0.7605699>,
<0.9844397,0.7581256>,
<0.9746398,0.7622775>,
<0.9640445,0.763317>,
<0.9650278,0.7656696>,
<0.9710379,0.768039>,
<0.9648989,0.7709527>,
<0.9649282,0.7683666>,
<0.9736277,0.7651151>,
<0.981538,0.7623496>,
<0.9744408,0.7679019>,
<0.9858043,0.7622654>,
<0.9766502,0.7690387>,
<0.9661325,0.7729684>,
<0.9674949,0.7750029>,
<0.5254898,0.2727002>,
<0.5225838,0.2715427>,
<0.5169793,0.2643233>,
<0.5236931,0.2690574>,
<0.5205226,0.2720591>,
<0.5130945,0.2634348>,
<0.5306059,0.2751591>,
<0.5301451,0.277648>,
<0.5287635,0.279129>,
<0.5272981,0.2806109>,
<0.9739335,0.7756703>,
<0.9682103,0.7802081>,
<0.9678218,0.7776699>,
<0.9760737,0.7720956>,
<0.9835522,0.7672046>,
<0.9773282,0.7745986>,
<0.9877783,0.7659427>,
<0.9797209,0.7751009>,
<0.96979,0.7818408>,
<0.9715054,0.7834551>,
<0.5219291,0.2792756>,
<0.519253,0.2773492>,
<0.514691,0.2687253>,
<0.520621,0.2752058>,
<0.5171946,0.2772969>,
<0.5110261,0.2667902>,
<0.5265853,0.2830759>,
<0.5258593,0.2854015>,
<0.524359,0.2864875>,
<0.5227767,0.2875505>,
<0.517725,0.2847801>,
<0.5153463,0.2821551>,
<0.5119285,0.2724267>,
<0.5169221,0.2804189>,
<0.5133508,0.2815415>,
<0.5085945,0.2695199>,
<0.5218137,0.2897846>,
<0.5208548,0.2918786>,
<0.5192812,0.2925409>,
<0.517629,0.2931579>,
<0.978092,0.7823338>,
<0.9731204,0.788343>,
<0.9722885,0.7859712>,
<0.9796399,0.7782491>,
<0.9863068,0.7713993>,
<0.9813073,0.7803492>,
<0.9902979,0.7689957>,
<0.9837772,0.7801787>,
<0.9749981,0.789502>,
<0.9770099,0.7906042>,
<0.9833974,0.7876915>,
<0.9795219,0.7949255>,
<0.9782511,0.7928425>,
<0.9842289,0.7832765>,
<0.9897064,0.7747396>,
<0.9862487,0.7848659>,
<0.9932644,0.7712858>,
<0.9886693,0.7840163>,
<0.9816169,0.7955362>,
<0.9838312,0.7960543>,
<0.5130194,0.2890517>,
<0.5109952,0.2858169>,
<0.5087911,0.2753086>,
<0.5127278,0.2845395>,
<0.5091175,0.2846659>,
<0.5058856,0.271535>,
<0.5164509,0.2950961>,
<0.5152932,0.2968972>,
<0.5136897,0.2971202>,
<0.5120126,0.2972763>,
<0.5079551,0.2919683>,
<0.5063332,0.288227>,
<0.5053835,0.2772811>,
<0.5081704,0.2874457>,
<0.5046239,0.2865776>,
<0.5029899,0.2727703>,
<0.5106563,0.2988632>,
<0.5093345,0.3003204>,
<0.5077426,0.3000998>,
<0.5060843,0.2997927>,
<0.9896313,0.7914497>,
<0.9871603,0.7995666>,
<0.9854936,0.7978908>,
<0.9896587,0.7869144>,
<-0.01036868,0.7914497>,
<-0.01034129,0.7869144>,
<-0.006390832,0.7770649>,
<0.9936092,0.7770649>,
<0.9919376,0.787906>,
<-0.008062436,0.787906>,
<-0.003450667,0.7727055>,
<0.9965493,0.7727055>,
<0.9941729,0.7864082>,
<0.9893563,0.7995816>,
<-0.005827109,0.7864082>,
<-0.008353181,0.7994732>,
<0.9916468,0.7994732>,
<0.5026755,0.2934471>,
<0.5014948,0.2893161>,
<0.5018125,0.2782825>,
<0.5033845,0.2890533>,
<0.5,0.2872212>,
<0.5,0.2731864>,
<0.5045874,0.3009831>,
<0.5031379,0.3020551>,
<0.5015977,0.301399>,
<0.5,0.3006393>,
<0.9964733,0.7933878>,
<0.9956232,0.8019687>,
<0.9936487,0.8007999>,
<0.9956646,0.788961>,
<-0.003526718,0.7933878>,
<-0.00433539,0.788961>,
<-0.002167139,0.7782578>,
<0.9978329,0.7782578>,
<0.9980813,0.7892983>,
<-0.00191871,0.7892983>,
<0,0.7731863>,
<0,0.7872211>,
<-7.067899E-17,0.75>,
<1,0.7731863>,
<-0.002219317,0.8013766>,
<-0.004376784,0.8019687>,
<0,0.8006393>,
<1.003527,0.7933878>,
<1.004377,0.8019687>,
<1.00222,0.8013766>,
<1.001919,0.7892983>,
<1,0.8006393>,
<1,0.7872211>,
<0.004376784,0.8019687>,
<0.003526983,0.7933878>,
<0.00191871,0.7892983>,
<0.002167139,0.7782578>,
<1.002167,0.7782578>,
<1.004335,0.788961>,
<0.00433539,0.788961>,
<0.003450667,0.7727055>,
<0.005827367,0.7864082>,
<1.003451,0.7727055>,
<0.006351259,0.8007999>,
<0.008353181,0.7994732>,
<0.4973243,0.2934471>,
<0.4966153,0.2890533>,
<0.4981872,0.2782825>,
<0.498505,0.2893161>,
<0.4953759,0.2865776>,
<0.4970101,0.2727703>,
<0.4984021,0.301399>,
<0.4968621,0.3020551>,
<0.4954124,0.3009831>,
<0.4939157,0.2997927>,
<0.4920449,0.2919683>,
<0.4918294,0.2874457>,
<0.4946165,0.2772811>,
<0.4936668,0.288227>,
<0.4908825,0.2846659>,
<0.4941142,0.271535>,
<0.4922572,0.3000998>,
<0.4906655,0.3003204>,
<0.4893437,0.2988632>,
<0.4879872,0.2972764>,
<0.01036868,0.7914497>,
<0.01283975,0.7995666>,
<0.01064393,0.7995816>,
<0.008062436,0.787906>,
<1.008062,0.787906>,
<1.008353,0.7994732>,
<1.005827,0.7864082>,
<0.006390832,0.7770649>,
<1.010369,0.7914497>,
<1.006391,0.7770649>,
<1.010342,0.7869144>,
<0.01034155,0.7869144>,
<0.006735846,0.7712858>,
<0.0113307,0.7840163>,
<0.01450639,0.7978908>,
<0.01616883,0.7960543>,
<0.4869806,0.2890517>,
<0.4872722,0.2845395>,
<0.4912089,0.2753086>,
<0.4890048,0.2858169>,
<0.4866492,0.2815415>,
<0.4914053,0.2695199>,
<0.4863103,0.2971202>,
<0.4847068,0.2968972>,
<0.4835489,0.2950961>,
<0.4823708,0.2931579>,
<0.01660255,0.7876915>,
<0.02047805,0.7949255>,
<0.01838339,0.7955362>,
<0.01375132,0.7848659>,
<0.01029364,0.7747396>,
<0.01577111,0.7832765>,
<0.009702379,0.7689957>,
<0.01622281,0.7801787>,
<0.02174919,0.7928424>,
<0.02299036,0.7906042>,
<0.02190828,0.7823338>,
<0.0268799,0.788343>,
<0.02500185,0.789502>,
<0.01869274,0.7803492>,
<0.01369321,0.7713993>,
<0.02036005,0.7782491>,
<0.01222168,0.7659427>,
<0.02027906,0.7751009>,
<0.02771146,0.7859709>,
<0.02849481,0.783455>,
<0.4822748,0.2847802>,
<0.4830777,0.2804189>,
<0.4880715,0.2724267>,
<0.4846537,0.2821551>,
<0.4828052,0.2772969>,
<0.4889736,0.2667902>,
<0.4807186,0.2925409>,
<0.479145,0.2918787>,
<0.4781863,0.2897846>,
<0.4772231,0.2875506>,
<0.4780707,0.2792756>,
<0.479379,0.2752058>,
<0.4853087,0.2687253>,
<0.4807468,0.2773493>,
<0.4794772,0.2720592>,
<0.4869052,0.2634348>,
<0.4756408,0.2864875>,
<0.4741405,0.2854015>,
<0.4734145,0.2830759>,
<0.4727017,0.2806109>,
<0.02606648,0.7756703>,
<0.03178968,0.7802078>,
<0.03021029,0.7818407>,
<0.02267206,0.7745986>,
<0.01644776,0.7672046>,
<0.02392628,0.7720956>,
<0.0141957,0.7622654>,
<0.02335006,0.7690386>,
<0.03217817,0.7776699>,
<0.03250539,0.7750028>,
<0.02896212,0.768039>,
<0.03510138,0.7709527>,
<0.03386747,0.7729684>,
<0.02555917,0.7679019>,
<0.01846223,0.7623496>,
<0.02637226,0.7651151>,
<0.01556031,0.7581256>,
<0.02536019,0.7622775>,
<0.03507182,0.7683666>,
<0.03497219,0.7656696>,
<0.4745102,0.2727002>,
<0.4763067,0.2690574>,
<0.4830205,0.2643233>,
<0.4774162,0.2715427>,
<0.4767895,0.2659904>,
<0.4852802,0.2595669>,
<0.4712365,0.279129>,
<0.4698547,0.2776481>,
<0.4693939,0.2751592>,
<0.4689657,0.272538>,
<0.03056885,0.7597927>,
<0.03682466,0.7610162>,
<0.03595548,0.763317>,
<0.02730312,0.7605699>,
<0.01968708,0.7570473>,
<0.02767278,0.7576215>,
<0.01628437,0.7536969>,
<0.02629826,0.7551123>,
<0.03642009,0.7584899>,
<0.03593958,0.7558725>,
<0.4717338,0.2652527>,
<0.4739884,0.2621657>,
<0.4813004,0.259366>,
<0.4747906,0.2649142>,
<0.4748601,0.2592845>,
<0.4841697,0.2553193>,
<0.4676666,0.2706778>,
<0.4664515,0.2688419>,
<0.4662866,0.2662672>,
<0.4661749,0.263572>,
<0.4698785,0.2571693>,
<0.4725445,0.2547561>,
<0.4802322,0.2540225>,
<0.4729937,0.2576771>,
<0.4737993,0.2521664>,
<0.4836334,0.250843>,
<0.4650942,0.2613873>,
<0.4640961,0.2592501>,
<0.4642551,0.2566742>,
<0.4644887,0.2539946>,
<0.03092682,0.7512802>,
<0.03704798,0.7508192>,
<0.03654121,0.7533057>,
<0.02791576,0.7529166>,
<0.02011391,0.7515177>,
<0.02786029,0.7499258>,
<0.01636657,0.749157>,
<0.02620065,0.7478336>,
<0.03631973,0.7484474>,
<0.03551126,0.7460054>,
<0.03012147,0.7428307>,
<0.03590409,0.7407499>,
<0.0357449,0.7433258>,
<0.02745552,0.7452439>,
<0.01976774,0.7459775>,
<0.02700627,0.7423229>,
<0.01583029,0.7446807>,
<0.02513985,0.7407152>,
<0.03490574,0.7386127>,
<0.03382508,0.736428>,
<0.4690731,0.2487198>,
<0.4720842,0.2470834>,
<0.4798861,0.2484823>,
<0.4721397,0.2500742>,
<0.4737017,0.2448874>,
<0.4837156,0.2463031>,
<0.4636802,0.2515526>,
<0.4629522,0.2491808>,
<0.4634588,0.2466943>,
<0.4640604,0.2441275>,
<0.02826616,0.7347473>,
<0.03354845,0.7311581>,
<0.03371331,0.7337325>,
<0.02601153,0.7378343>,
<0.01869957,0.740634>,
<0.02520939,0.7350855>,
<0.01471982,0.7404328>,
<0.02321044,0.7340097>,
<0.03233332,0.7293222>,
<0.03103423,0.727462>,
<0.4694311,0.2402073>,
<0.4726968,0.2394298>,
<0.4803129,0.2429527>,
<0.4723272,0.2423785>,
<0.4746398,0.2377225>,
<0.4844397,0.2418744>,
<0.4635798,0.2415098>,
<0.4631753,0.2389838>,
<0.4640445,0.236683>,
<0.4650278,0.2343304>,
<0.4710379,0.231961>,
<0.4744408,0.232098>,
<0.4815378,0.2376504>,
<0.4736277,0.2348849>,
<0.4766499,0.2309614>,
<0.4858043,0.2377343>,
<0.4649281,0.2316334>,
<0.4648986,0.2290473>,
<0.4661325,0.2270315>,
<0.4674948,0.2249971>,
<0.02548975,0.7272998>,
<0.03014531,0.722352>,
<0.03060611,0.7248408>,
<0.0236933,0.7309426>,
<0.01697949,0.7356767>,
<0.02258377,0.7284574>,
<0.01309473,0.7365649>,
<0.02052279,0.7279408>,
<0.02876349,0.720871>,
<0.02729825,0.7193888>,
<0.02192931,0.7207244>,
<0.02585948,0.7145982>,
<0.02658551,0.7169241>,
<0.02062103,0.7247942>,
<0.01469125,0.7312747>,
<0.01925321,0.7226508>,
<0.01102635,0.7332099>,
<0.01719483,0.7227031>,
<0.0243592,0.7135126>,
<0.02277684,0.7124492>,
<0.4739335,0.2243297>,
<0.4773279,0.2254014>,
<0.4835522,0.2327954>,
<0.4760737,0.2279044>,
<0.4797209,0.2248991>,
<0.4877783,0.2340573>,
<0.4678218,0.22233>,
<0.4682102,0.2197919>,
<0.4697897,0.2181592>,
<0.4715052,0.2165449>,
<0.01772498,0.7152199>,
<0.02085498,0.7081214>,
<0.02181367,0.7102151>,
<0.01692231,0.7195808>,
<0.01192848,0.7275733>,
<0.01534628,0.717845>,
<0.00859466,0.7304801>,
<0.01335074,0.7184585>,
<0.01928134,0.7074591>,
<0.01762919,0.7068422>,
<0.4780917,0.2176662>,
<0.4813072,0.2196508>,
<0.4863068,0.2286007>,
<0.4796399,0.2217506>,
<0.4837772,0.2198213>,
<0.4902976,0.2310043>,
<0.4722885,0.2140291>,
<0.4731201,0.211657>,
<0.4749981,0.210498>,
<0.4770096,0.2093957>,
<0.4833974,0.2123085>,
<0.4862487,0.2151341>,
<0.4897064,0.2252604>,
<0.4842289,0.2167234>,
<0.4886693,0.2159837>,
<0.4932641,0.2287142>,
<0.4782508,0.2071575>,
<0.4795219,0.2050745>,
<0.4816168,0.2044637>,
<0.4838312,0.2039457>,
<0.01301939,0.7109484>,
<0.0152932,0.7031026>,
<0.01645092,0.704904>,
<0.01272776,0.7154605>,
<0.008791071,0.7246911>,
<0.01099516,0.7141831>,
<0.005885818,0.728465>,
<0.009117539,0.7153342>,
<0.01368966,0.7028798>,
<0.01201277,0.7027237>,
<0.007955136,0.7080317>,
<0.009334493,0.6996797>,
<0.01065634,0.7011368>,
<0.008170568,0.7125544>,
<1.007955,0.7080317>,
<1.008171,0.7125544>,
<1.005383,0.7227189>,
<0.00538348,0.7227189>,
<0.006333199,0.7117731>,
<1.006333,0.7117731>,
<1.00299,0.7272297>,
<0.002989848,0.7272297>,
<0.004624088,0.7134224>,
<0.007742772,0.6999003>,
<1.004624,0.7134224>,
<1.006084,0.7002074>,
<0.006084329,0.7002074>,
<0.4896313,0.2085502>,
<0.4919376,0.212094>,
<0.4936092,0.2229351>,
<0.4896584,0.2130855>,
<0.4941726,0.2135918>,
<0.4965493,0.2272945>,
<0.4854936,0.2021091>,
<0.4871602,0.2004333>,
<0.4893561,0.2004183>,
<0.4916468,0.2005268>,
<0.002675704,0.7065529>,
<0.003137942,0.697945>,
<0.004587629,0.699017>,
<0.003384667,0.7109468>,
<1.002676,0.7065529>,
<1.003385,0.7109468>,
<1.001813,0.7217175>,
<0.001812748,0.7217175>,
<0.00149501,0.7106836>,
<1.001495,0.7106836>,
<1,0.7268133>,
<1,0.7127789>,
<-7.067899E-17,0.7268133>,
<1.001598,0.6986011>,
<1.003138,0.697945>,
<1,0.6993607>,
<0.496473,0.2066122>,
<0.4980813,0.2107016>,
<0.4978329,0.2217421>,
<0.4956646,0.2110389>,
<0.5,0.2127788>,
<0.5,0.2268133>,
<0.4936487,0.1992>,
<0.4956232,0.1980312>,
<0.4977804,0.1986233>,
<0.5,0.1993607>,
<0.5035267,0.2066122>,
<0.5043351,0.2110389>,
<0.5021669,0.2217421>,
<0.5019185,0.2107016>,
<0.5058271,0.2135917>,
<0.5034507,0.2272945>,
<0.5022193,0.1986233>,
<0.5043768,0.1980312>,
<0.506351,0.1992>,
<0.5083532,0.2005268>,
<-0.002675503,0.7065529>,
<-0.003137942,0.697945>,
<-0.001597704,0.6986011>,
<-0.00149501,0.7106836>,
<-7.067899E-17,0.6993607>,
<-7.067899E-17,0.7127789>,
<0.9968621,0.697945>,
<0.9973245,0.7065529>,
<0.998505,0.7106836>,
<0.9981873,0.7217175>,
<-0.001812748,0.7217175>,
<-0.003384667,0.7109468>,
<0.9966153,0.7109468>,
<0.9970102,0.7272297>,
<0.9953761,0.7134225>,
<-0.002989848,0.7272297>,
<0.9954124,0.699017>,
<0.9939157,0.7002074>,
<0.9920449,0.7080317>,
<0.9906655,0.6996797>,
<0.9922574,0.6999003>,
<0.9936668,0.7117731>,
<-0.006333199,0.7117731>,
<-0.006084329,0.7002074>,
<-0.004623883,0.7134225>,
<0.9946165,0.7227189>,
<-0.007955136,0.7080317>,
<-0.00538348,0.7227189>,
<-0.008170364,0.7125544>,
<0.9918296,0.7125544>,
<0.9941144,0.728465>,
<0.9908825,0.7153342>,
<0.9893437,0.7011368>,
<0.9879872,0.7027237>,
<0.5103687,0.2085502>,
<0.5103413,0.2130855>,
<0.5063908,0.2229351>,
<0.5080624,0.212094>,
<0.5113307,0.2159837>,
<0.5067356,0.2287142>,
<0.5106437,0.2004183>,
<0.5128398,0.2004333>,
<0.5145064,0.2021091>,
<0.5161686,0.2039456>,
<0.5166023,0.2123084>,
<0.5157709,0.2167234>,
<0.5102936,0.2252604>,
<0.5137511,0.2151341>,
<0.5162228,0.2198213>,
<0.5097021,0.2310043>,
<0.5183832,0.2044637>,
<0.5204781,0.2050745>,
<0.521749,0.2071575>,
<0.5229901,0.2093957>,
<0.9869806,0.7109484>,
<0.9847068,0.7031026>,
<0.9863103,0.7028798>,
<0.9890048,0.7141831>,
<0.9912089,0.7246915>,
<0.9872722,0.7154605>,
<0.9914056,0.7304801>,
<0.9866493,0.7184585>,
<0.9835491,0.704904>,
<0.982371,0.7068422>,
<0.5219081,0.2176661>,
<0.5203598,0.2217509>,
<0.513693,0.2286007>,
<0.5186928,0.2196508>,
<0.5202788,0.2248991>,
<0.5122215,0.2340573>,
<0.5250016,0.2104979>,
<0.5268797,0.2116569>,
<0.5277112,0.214029>,
<0.5284946,0.2165449>,
<0.982275,0.7152199>,
<0.9791452,0.7081214>,
<0.9807189,0.7074591>,
<0.9846537,0.717845>,
<0.9880715,0.7275733>,
<0.9830779,0.7195808>,
<0.9889739,0.7332099>,
<0.9828052,0.7227031>,
<0.9781863,0.7102151>,
<0.9772234,0.7124492>,
<0.9780707,0.7207244>,
<0.9741405,0.7145982>,
<0.975641,0.7135126>,
<0.980747,0.7226508>,
<0.9853088,0.7312747>,
<0.979379,0.7247942>,
<0.9869053,0.7365649>,
<0.9794774,0.7279409>,
<0.9734145,0.7169241>,
<0.972702,0.7193888>,
<0.5260663,0.2243297>,
<0.5239263,0.2279044>,
<0.5164475,0.2327953>,
<0.5226718,0.2254014>,
<0.5233498,0.2309613>,
<0.5141955,0.2377343>,
<0.5302101,0.2181592>,
<0.5317895,0.2197922>,
<0.532178,0.22233>,
<0.5325052,0.2249971>,
<0.5289621,0.231961>,
<0.5263721,0.2348848>,
<0.518462,0.2376504>,
<0.5255592,0.232098>,
<0.5253602,0.2377225>,
<0.5155603,0.2418744>,
<0.5338675,0.2270315>,
<0.5351012,0.2290473>,
<0.5350716,0.2316333>,
<0.534972,0.2343304>,
<0.9745103,0.7272998>,
<0.9698549,0.722352>,
<0.9712365,0.720871>,
<0.9774162,0.7284574>,
<0.9830207,0.7356767>,
<0.9763069,0.7309427>,
<0.9852802,0.7404331>,
<0.9767896,0.7340097>,
<0.9693941,0.7248409>,
<0.968966,0.727462>,
<0.9717341,0.7347473>,
<0.9664516,0.7311581>,
<0.9676669,0.7293222>,
<0.9747906,0.7350855>,
<0.9813004,0.740634>,
<0.9739885,0.7378343>,
<0.9841697,0.7446807>,
<0.9748604,0.7407153>,
<0.9662867,0.7337325>,
<0.9661751,0.7364281>,
<0.5305687,0.2402073>,
<0.5276728,0.2423785>,
<0.5196869,0.2429527>,
<0.5273032,0.2394298>,
<0.5262981,0.2448873>,
<0.5162844,0.2463031>,
<0.5359553,0.2366829>,
<0.5368247,0.2389838>,
<0.5364199,0.2415098>,
<0.5359394,0.2441274>,
<0.8424342,0.6298631>,
<0.8359864,0.6197216>,
<0.8404123,0.6103267>,
<0.8466747,0.6207075>,
<0.8296966,0.6094004>,
<0.8342933,0.5997859>,
<0.853097,0.6309086>,
<0.8490566,0.6398031>,
<0.8596956,0.6409086>,
<0.8558697,0.6495194>,
<0.8450735,0.6488597>,
<0.8382449,0.6391787>,
<0.852108,0.6582922>,
<0.8316061,0.6292735>,
<0.8251408,0.619167>,
<0.6740588,0.3319922>,
<0.6665611,0.3230738>,
<0.6703465,0.3134443>,
<0.6780891,0.3221146>,
<0.6588074,0.3144885>,
<0.6623296,0.3051388>,
<0.6855719,0.3311171>,
<0.6813158,0.3412131>,
<0.6928105,0.3404218>,
<0.6883478,0.3507088>,
<0.6770387,0.3511858>,
<0.6699968,0.3417413>,
<0.683874,0.3608792>,
<0.662732,0.3325715>,
<0.6552286,0.3237047>,
<0.8175275,0.5882972>,
<0.8116174,0.577552>,
<0.8166402,0.5673884>,
<0.8224225,0.5782996>,
<0.8058034,0.5667011>,
<0.8109403,0.5563875>,
<0.8283019,0.5891044>,
<0.823549,0.5989192>,
<0.8188328,0.6088805>,
<0.8126663,0.5984341>,
<0.8066255,0.5878466>,
<0.8006954,0.5771366>,
<0.6424786,0.2984436>,
<0.6338816,0.2910523>,
<0.6365194,0.2827553>,
<0.6454247,0.289758>,
<0.6249868,0.28413>,
<0.6273075,0.276261>,
<0.6540258,0.2972317>,
<0.6507841,0.3062671>,
<0.647472,0.3151702>,
<0.6394484,0.3069995>,
<0.6311457,0.2992253>,
<0.6225553,0.2918824>,
<0.794406,0.5447451>,
<0.7887945,0.5336709>,
<0.7941922,0.5229959>,
<0.7997302,0.5341764>,
<0.783223,0.5225524>,
<0.788681,0.5117848>,
<0.8053082,0.5453118>,
<0.800071,0.5557601>,
<0.7948613,0.5663203>,
<0.7891084,0.5554149>,
<0.7834229,0.5444356>,
<0.7777908,0.5333981>,
<0.9698787,0.7428308>,
<0.9640961,0.7407499>,
<0.9650943,0.7386127>,
<0.9729937,0.7423229>,
<0.9557399,0.7373201>,
<0.9566531,0.7344805>,
<0.9802323,0.7459775>,
<0.9725447,0.7452439>,
<0.9642553,0.7433258>,
<0.9554429,0.7404328>,
<0.6062984,0.2718406>,
<0.5965157,0.2665486>,
<0.5978801,0.2602123>,
<0.6079766,0.2649516>,
<0.5864578,0.2618745>,
<0.5875227,0.256131>,
<0.6177906,0.2703138>,
<0.6157917,0.2777136>,
<0.6136707,0.2850065>,
<0.6044895,0.2786347>,
<0.5950147,0.2728035>,
<0.5852541,0.2675505>,
<0.7721453,0.5002398>,
<0.7666127,0.489074>,
<0.7721722,0.4781079>,
<0.7776843,0.4893268>,
<0.7610664,0.4779208>,
<0.7666329,0.4669146>,
<0.7831828,0.500557>,
<0.7776776,0.511404>,
<0.7721985,0.5223166>,
<0.7666326,0.5112059>,
<0.7610796,0.5000803>,
<0.7555265,0.4889538>,
<0.9376033,0.7280716>,
<0.9282986,0.7223109>,
<0.9297021,0.7175431>,
<0.938757,0.7239054>,
<0.9191191,0.715909>,
<0.9208093,0.7105834>,
<0.9478048,0.7295715>,
<0.9468271,0.7330922>,
<0.9461536,0.7367714>,
<0.9366055,0.7323355>,
<0.9270058,0.7271626>,
<0.9175409,0.7213335>,
<0.5658,0.2545672>,
<0.5556637,0.2520522>,
<0.5558897,0.2482537>,
<0.5663147,0.2501085>,
<0.5459946,0.2502825>,
<0.5458897,0.2471429>,
<0.5769334,0.2527405>,
<0.5761461,0.2578523>,
<0.5752229,0.2629113>,
<0.5651017,0.2589722>,
<0.5550968,0.2557766>,
<0.5454285,0.2533205>,
<0.7498791,0.4557095>,
<0.7442108,0.4446808>,
<0.7497154,0.4336347>,
<0.7554184,0.4446631>,
<0.7384746,0.4337235>,
<0.7439295,0.4226923>,
<0.7610529,0.4557614>,
<0.755493,0.4667944>,
<0.7499599,0.4778409>,
<0.7443665,0.4667558>,
<0.7387328,0.4557129>,
<0.7330452,0.4447274>,
<0.9016587,0.7016323>,
<0.8933683,0.6938303>,
<0.8959228,0.6870385>,
<0.9039284,0.6952951>,
<0.8853595,0.6856327>,
<0.8881911,0.6784185>,
<0.9122206,0.7031553>,
<0.9102403,0.7090037>,
<0.90837,0.7149648>,
<0.8994953,0.7080943>,
<0.8909147,0.7007581>,
<0.882622,0.6929918>,
<0.5309266,0.2487198>,
<0.5278601,0.2500742>,
<0.5201139,0.2484823>,
<0.5279158,0.2470834>,
<0.5365412,0.2466943>,
<0.5370478,0.2491808>,
<0.5363195,0.2515526>,
<0.7267401,0.4120874>,
<0.7207126,0.4014421>,
<0.725925,0.3905492>,
<0.7320496,0.4011318>,
<0.7145578,0.3909366>,
<0.7196566,0.3801236>,
<0.7380459,0.4118524>,
<0.7326558,0.4228537>,
<0.7272899,0.4338143>,
<0.7214526,0.4229895>,
<0.715519,0.4122694>,
<0.7094742,0.4016718>,
<0.870135,0.6681808>,
<0.8628904,0.658987>,
<0.8664873,0.6506848>,
<0.8734895,0.6602128>,
<0.8807185,0.6694669>,
<0.8776197,0.6770725>,
<0.8746077,0.6848304>,
<0.8668597,0.6763058>,
<0.8593649,0.66745>,
<0.7018035,0.3704209>,
<0.6951716,0.3604528>,
<0.6998213,0.3500006>,
<0.7066214,0.3598269>,
<0.7132275,0.3698756>,
<0.7082601,0.380589>,
<0.703303,0.3912138>,
<0.6969899,0.3809154>,
<0.6905189,0.3707966>
}
face_indices{
15872,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<1,6,7>,
<1,7,2>,
<2,7,8>,
<2,8,4>,
<0,3,9>,
<0,9,10>,
<10,9,11>,
<10,11,12>,
<3,5,13>,
<3,13,9>,
<9,13,14>,
<9,14,11>,
<0,10,15>,
<0,15,16>,
<16,15,17>,
<16,17,18>,
<10,12,19>,
<10,19,15>,
<15,19,20>,
<15,20,17>,
<0,16,21>,
<0,21,1>,
<1,21,22>,
<1,22,6>,
<16,18,23>,
<16,23,21>,
<21,23,24>,
<21,24,22>,
<25,26,27>,
<25,27,28>,
<28,27,29>,
<28,29,30>,
<26,31,32>,
<26,32,27>,
<27,32,33>,
<27,33,29>,
<25,28,34>,
<25,34,35>,
<35,34,36>,
<35,36,37>,
<28,30,38>,
<28,38,34>,
<34,38,39>,
<34,39,36>,
<25,35,40>,
<25,40,41>,
<41,40,42>,
<41,42,43>,
<35,37,44>,
<35,44,40>,
<40,44,45>,
<40,45,42>,
<25,41,46>,
<25,46,26>,
<26,46,47>,
<26,47,31>,
<41,43,48>,
<41,48,46>,
<46,48,49>,
<46,49,47>,
<50,51,52>,
<50,52,53>,
<53,52,54>,
<53,54,55>,
<51,56,57>,
<51,57,52>,
<52,57,58>,
<52,58,54>,
<50,53,59>,
<50,59,60>,
<60,59,7>,
<60,7,6>,
<53,55,61>,
<53,61,59>,
<59,61,8>,
<59,8,7>,
<50,60,62>,
<50,62,63>,
<63,62,64>,
<63,64,65>,
<60,6,22>,
<60,22,62>,
<62,22,24>,
<62,24,64>,
<50,63,66>,
<50,66,51>,
<51,66,67>,
<51,67,56>,
<63,65,68>,
<63,68,66>,
<66,68,69>,
<66,69,67>,
<70,71,72>,
<70,72,73>,
<73,72,74>,
<73,74,75>,
<71,76,77>,
<71,77,72>,
<72,77,78>,
<72,78,74>,
<70,73,79>,
<70,79,80>,
<80,79,32>,
<80,32,31>,
<73,75,81>,
<73,81,79>,
<79,81,33>,
<79,33,32>,
<70,80,82>,
<70,82,83>,
<83,82,84>,
<83,84,85>,
<80,31,47>,
<80,47,82>,
<82,47,49>,
<82,49,84>,
<70,83,86>,
<70,86,71>,
<71,86,87>,
<71,87,76>,
<83,85,88>,
<83,88,86>,
<86,88,89>,
<86,89,87>,
<90,91,92>,
<90,92,93>,
<93,92,94>,
<93,94,95>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,94>,
<90,93,99>,
<90,99,100>,
<100,99,57>,
<100,57,56>,
<93,95,101>,
<93,101,99>,
<99,101,58>,
<99,58,57>,
<90,100,102>,
<90,102,103>,
<103,102,104>,
<103,104,105>,
<100,56,67>,
<100,67,102>,
<102,67,69>,
<102,69,104>,
<90,103,106>,
<90,106,91>,
<91,106,107>,
<91,107,96>,
<103,105,108>,
<103,108,106>,
<106,108,109>,
<106,109,107>,
<110,111,112>,
<110,112,113>,
<113,112,114>,
<113,114,115>,
<111,116,117>,
<111,117,112>,
<112,117,118>,
<112,118,114>,
<110,113,119>,
<110,119,120>,
<120,119,77>,
<120,77,76>,
<113,115,121>,
<113,121,119>,
<119,121,78>,
<119,78,77>,
<110,120,122>,
<110,122,123>,
<123,122,124>,
<123,124,125>,
<120,76,87>,
<120,87,122>,
<122,87,89>,
<122,89,124>,
<110,123,126>,
<110,126,111>,
<111,126,127>,
<111,127,116>,
<123,125,128>,
<123,128,126>,
<126,128,129>,
<126,129,127>,
<130,131,132>,
<130,132,133>,
<133,132,134>,
<133,134,135>,
<131,136,137>,
<131,137,132>,
<132,137,138>,
<132,138,134>,
<130,133,139>,
<130,139,140>,
<140,139,141>,
<140,141,142>,
<133,135,143>,
<133,143,139>,
<139,143,144>,
<139,144,141>,
<130,140,145>,
<130,145,146>,
<146,145,147>,
<146,147,148>,
<140,142,149>,
<140,149,145>,
<145,149,150>,
<145,150,147>,
<130,146,151>,
<130,151,131>,
<131,151,152>,
<131,152,136>,
<146,148,153>,
<146,153,151>,
<151,153,154>,
<151,154,152>,
<155,156,157>,
<155,157,158>,
<158,157,159>,
<158,159,160>,
<156,161,162>,
<156,162,157>,
<157,162,163>,
<157,163,159>,
<155,158,164>,
<155,164,165>,
<165,164,97>,
<165,97,96>,
<158,160,166>,
<158,166,164>,
<164,166,98>,
<164,98,97>,
<155,165,167>,
<155,167,168>,
<168,167,169>,
<168,169,170>,
<165,96,107>,
<165,107,167>,
<167,107,109>,
<167,109,169>,
<155,168,171>,
<155,171,156>,
<156,171,172>,
<156,172,161>,
<168,170,173>,
<168,173,171>,
<171,173,174>,
<171,174,172>,
<175,176,177>,
<175,177,178>,
<178,177,179>,
<178,179,180>,
<176,181,182>,
<176,182,177>,
<177,182,183>,
<177,183,179>,
<175,178,184>,
<175,184,185>,
<185,184,117>,
<185,117,116>,
<178,180,186>,
<178,186,184>,
<184,186,118>,
<184,118,117>,
<175,185,187>,
<175,187,188>,
<188,187,189>,
<188,189,190>,
<185,116,127>,
<185,127,187>,
<187,127,129>,
<187,129,189>,
<175,188,191>,
<175,191,176>,
<176,191,192>,
<176,192,181>,
<188,190,193>,
<188,193,191>,
<191,193,194>,
<191,194,192>,
<195,196,197>,
<195,197,198>,
<198,197,199>,
<198,199,200>,
<196,201,202>,
<196,202,197>,
<197,202,203>,
<197,203,199>,
<195,198,204>,
<195,204,205>,
<205,204,137>,
<205,137,136>,
<198,200,206>,
<198,206,204>,
<204,206,138>,
<204,138,137>,
<195,205,207>,
<195,207,208>,
<208,207,209>,
<208,209,210>,
<205,136,152>,
<205,152,207>,
<207,152,154>,
<207,154,209>,
<195,208,211>,
<195,211,196>,
<196,211,212>,
<196,212,201>,
<208,210,213>,
<208,213,211>,
<211,213,214>,
<211,214,212>,
<215,216,217>,
<215,217,218>,
<218,217,219>,
<218,219,220>,
<216,221,222>,
<216,222,217>,
<217,222,223>,
<217,223,219>,
<215,218,224>,
<215,224,225>,
<225,224,182>,
<225,182,181>,
<218,220,226>,
<218,226,224>,
<224,226,183>,
<224,183,182>,
<215,225,227>,
<215,227,228>,
<228,227,229>,
<228,229,230>,
<225,181,192>,
<225,192,227>,
<227,192,194>,
<227,194,229>,
<215,228,231>,
<215,231,216>,
<216,231,232>,
<216,232,221>,
<228,230,233>,
<228,233,231>,
<231,233,234>,
<231,234,232>,
<235,236,237>,
<235,237,238>,
<238,237,239>,
<238,239,240>,
<236,241,242>,
<236,242,237>,
<237,242,243>,
<237,243,239>,
<235,238,244>,
<235,244,245>,
<245,244,202>,
<245,202,201>,
<238,240,246>,
<238,246,244>,
<244,246,203>,
<244,203,202>,
<235,245,247>,
<235,247,248>,
<248,247,249>,
<248,249,250>,
<245,201,212>,
<245,212,247>,
<247,212,214>,
<247,214,249>,
<235,248,251>,
<235,251,236>,
<236,251,252>,
<236,252,241>,
<248,250,253>,
<248,253,251>,
<251,253,254>,
<251,254,252>,
<255,256,257>,
<255,257,258>,
<258,257,259>,
<258,259,260>,
<256,12,11>,
<256,11,257>,
<257,11,14>,
<257,14,259>,
<255,258,261>,
<255,261,262>,
<262,261,222>,
<262,222,221>,
<258,260,263>,
<258,263,261>,
<261,263,223>,
<261,223,222>,
<255,262,264>,
<255,264,265>,
<265,264,266>,
<265,266,267>,
<262,221,232>,
<262,232,264>,
<264,232,234>,
<264,234,266>,
<255,265,268>,
<255,268,256>,
<256,268,19>,
<256,19,12>,
<265,267,269>,
<265,269,268>,
<268,269,20>,
<268,20,19>,
<270,271,272>,
<270,272,273>,
<273,272,274>,
<273,274,275>,
<271,37,36>,
<271,36,272>,
<272,36,39>,
<272,39,274>,
<270,273,276>,
<270,276,277>,
<277,276,242>,
<277,242,241>,
<273,275,278>,
<273,278,276>,
<276,278,243>,
<276,243,242>,
<270,277,279>,
<270,279,280>,
<280,279,281>,
<280,281,282>,
<277,241,252>,
<277,252,279>,
<279,252,254>,
<279,254,281>,
<270,280,283>,
<270,283,271>,
<271,283,44>,
<271,44,37>,
<280,282,284>,
<280,284,283>,
<283,284,45>,
<283,45,44>,
<285,286,287>,
<285,287,288>,
<288,287,173>,
<288,173,170>,
<286,289,290>,
<286,290,287>,
<287,290,174>,
<287,174,173>,
<285,288,291>,
<285,291,292>,
<292,291,293>,
<292,293,294>,
<288,170,169>,
<288,169,291>,
<291,169,109>,
<291,109,293>,
<285,292,295>,
<285,295,296>,
<296,295,297>,
<296,297,298>,
<292,294,299>,
<292,299,295>,
<295,299,300>,
<295,300,297>,
<285,296,301>,
<285,301,286>,
<286,301,302>,
<286,302,289>,
<296,298,303>,
<296,303,301>,
<301,303,304>,
<301,304,302>,
<305,306,307>,
<305,307,308>,
<308,307,193>,
<308,193,190>,
<306,309,310>,
<306,310,307>,
<307,310,194>,
<307,194,193>,
<305,308,311>,
<305,311,312>,
<312,311,313>,
<312,313,314>,
<308,190,189>,
<308,189,311>,
<311,189,129>,
<311,129,313>,
<305,312,315>,
<305,315,316>,
<316,315,317>,
<316,317,318>,
<312,314,319>,
<312,319,315>,
<315,319,320>,
<315,320,317>,
<305,316,321>,
<305,321,306>,
<306,321,322>,
<306,322,309>,
<316,318,323>,
<316,323,321>,
<321,323,324>,
<321,324,322>,
<325,326,327>,
<325,327,328>,
<328,327,213>,
<328,213,210>,
<326,329,330>,
<326,330,327>,
<327,330,214>,
<327,214,213>,
<325,328,331>,
<325,331,332>,
<332,331,333>,
<332,333,334>,
<328,210,209>,
<328,209,331>,
<331,209,154>,
<331,154,333>,
<325,332,335>,
<325,335,336>,
<336,335,337>,
<336,337,338>,
<332,334,339>,
<332,339,335>,
<335,339,340>,
<335,340,337>,
<325,336,341>,
<325,341,326>,
<326,341,342>,
<326,342,329>,
<336,338,343>,
<336,343,341>,
<341,343,344>,
<341,344,342>,
<345,346,347>,
<345,347,348>,
<348,347,233>,
<348,233,230>,
<346,349,350>,
<346,350,347>,
<347,350,234>,
<347,234,233>,
<345,348,351>,
<345,351,352>,
<352,351,310>,
<352,310,309>,
<348,230,229>,
<348,229,351>,
<351,229,194>,
<351,194,310>,
<345,352,353>,
<345,353,354>,
<354,353,355>,
<354,355,356>,
<352,309,322>,
<352,322,353>,
<353,322,324>,
<353,324,355>,
<345,354,357>,
<345,357,346>,
<346,357,358>,
<346,358,349>,
<354,356,359>,
<354,359,357>,
<357,359,360>,
<357,360,358>,
<361,362,363>,
<361,363,364>,
<364,363,253>,
<364,253,250>,
<362,365,366>,
<362,366,363>,
<363,366,254>,
<363,254,253>,
<361,364,367>,
<361,367,368>,
<368,367,330>,
<368,330,329>,
<364,250,249>,
<364,249,367>,
<367,249,214>,
<367,214,330>,
<361,368,369>,
<361,369,370>,
<370,369,371>,
<370,371,372>,
<368,329,342>,
<368,342,369>,
<369,342,344>,
<369,344,371>,
<361,370,373>,
<361,373,362>,
<362,373,374>,
<362,374,365>,
<370,372,375>,
<370,375,373>,
<373,375,376>,
<373,376,374>,
<377,378,379>,
<377,379,380>,
<380,379,269>,
<380,269,267>,
<378,381,382>,
<378,382,379>,
<379,382,20>,
<379,20,269>,
<377,380,383>,
<377,383,384>,
<384,383,350>,
<384,350,349>,
<380,267,266>,
<380,266,383>,
<383,266,234>,
<383,234,350>,
<377,384,385>,
<377,385,386>,
<386,385,387>,
<386,387,388>,
<384,349,358>,
<384,358,385>,
<385,358,360>,
<385,360,387>,
<377,386,389>,
<377,389,378>,
<378,389,390>,
<378,390,381>,
<386,388,391>,
<386,391,389>,
<389,391,392>,
<389,392,390>,
<393,394,395>,
<393,395,396>,
<396,395,284>,
<396,284,282>,
<394,397,398>,
<394,398,395>,
<395,398,45>,
<395,45,284>,
<393,396,399>,
<393,399,400>,
<400,399,366>,
<400,366,365>,
<396,282,281>,
<396,281,399>,
<399,281,254>,
<399,254,366>,
<393,400,401>,
<393,401,402>,
<402,401,403>,
<402,403,404>,
<400,365,374>,
<400,374,401>,
<401,374,376>,
<401,376,403>,
<393,402,405>,
<393,405,394>,
<394,405,406>,
<394,406,397>,
<402,404,407>,
<402,407,405>,
<405,407,408>,
<405,408,406>,
<409,410,411>,
<409,411,412>,
<412,411,23>,
<412,23,18>,
<410,413,414>,
<410,414,411>,
<411,414,24>,
<411,24,23>,
<409,412,415>,
<409,415,416>,
<416,415,382>,
<416,382,381>,
<412,18,17>,
<412,17,415>,
<415,17,20>,
<415,20,382>,
<409,416,417>,
<409,417,418>,
<418,417,419>,
<418,419,420>,
<416,381,390>,
<416,390,417>,
<417,390,392>,
<417,392,419>,
<409,418,421>,
<409,421,410>,
<410,421,422>,
<410,422,413>,
<418,420,423>,
<418,423,421>,
<421,423,424>,
<421,424,422>,
<425,426,427>,
<425,427,428>,
<428,427,48>,
<428,48,43>,
<426,429,430>,
<426,430,427>,
<427,430,49>,
<427,49,48>,
<425,428,431>,
<425,431,432>,
<432,431,398>,
<432,398,397>,
<428,43,42>,
<428,42,431>,
<431,42,45>,
<431,45,398>,
<425,432,433>,
<425,433,434>,
<434,433,435>,
<434,435,436>,
<432,397,406>,
<432,406,433>,
<433,406,408>,
<433,408,435>,
<425,434,437>,
<425,437,426>,
<426,437,438>,
<426,438,429>,
<434,436,439>,
<434,439,437>,
<437,439,440>,
<437,440,438>,
<441,442,443>,
<441,443,444>,
<444,443,68>,
<444,68,65>,
<442,445,446>,
<442,446,443>,
<443,446,69>,
<443,69,68>,
<441,444,447>,
<441,447,448>,
<448,447,414>,
<448,414,413>,
<444,65,64>,
<444,64,447>,
<447,64,24>,
<447,24,414>,
<441,448,449>,
<441,449,450>,
<450,449,451>,
<450,451,452>,
<448,413,422>,
<448,422,449>,
<449,422,424>,
<449,424,451>,
<441,450,453>,
<441,453,442>,
<442,453,454>,
<442,454,445>,
<450,452,455>,
<450,455,453>,
<453,455,456>,
<453,456,454>,
<457,458,459>,
<457,459,460>,
<460,459,88>,
<460,88,85>,
<458,461,462>,
<458,462,459>,
<459,462,89>,
<459,89,88>,
<457,460,463>,
<457,463,464>,
<464,463,430>,
<464,430,429>,
<460,85,84>,
<460,84,463>,
<463,84,49>,
<463,49,430>,
<457,464,465>,
<457,465,466>,
<466,465,467>,
<466,467,468>,
<464,429,438>,
<464,438,465>,
<465,438,440>,
<465,440,467>,
<457,466,469>,
<457,469,458>,
<458,469,470>,
<458,470,461>,
<466,468,471>,
<466,471,469>,
<469,471,472>,
<469,472,470>,
<473,474,475>,
<473,475,476>,
<476,475,108>,
<476,108,105>,
<474,294,293>,
<474,293,475>,
<475,293,109>,
<475,109,108>,
<473,476,477>,
<473,477,478>,
<478,477,446>,
<478,446,445>,
<476,105,104>,
<476,104,477>,
<477,104,69>,
<477,69,446>,
<473,478,479>,
<473,479,480>,
<480,479,481>,
<480,481,482>,
<478,445,454>,
<478,454,479>,
<479,454,456>,
<479,456,481>,
<473,480,483>,
<473,483,474>,
<474,483,299>,
<474,299,294>,
<480,482,484>,
<480,484,483>,
<483,484,300>,
<483,300,299>,
<485,486,487>,
<485,487,488>,
<488,487,128>,
<488,128,125>,
<486,314,313>,
<486,313,487>,
<487,313,129>,
<487,129,128>,
<485,488,489>,
<485,489,490>,
<490,489,462>,
<490,462,461>,
<488,125,124>,
<488,124,489>,
<489,124,89>,
<489,89,462>,
<485,490,491>,
<485,491,492>,
<492,491,493>,
<492,493,494>,
<490,461,470>,
<490,470,491>,
<491,470,472>,
<491,472,493>,
<485,492,495>,
<485,495,486>,
<486,495,319>,
<486,319,314>,
<492,494,496>,
<492,496,495>,
<495,496,320>,
<495,320,319>,
<497,498,499>,
<497,499,500>,
<500,499,153>,
<500,153,148>,
<498,334,333>,
<498,333,499>,
<499,333,154>,
<499,154,153>,
<497,500,501>,
<497,501,502>,
<502,501,503>,
<502,503,504>,
<500,148,147>,
<500,147,501>,
<501,147,150>,
<501,150,503>,
<497,502,505>,
<497,505,506>,
<506,505,507>,
<506,507,508>,
<502,504,509>,
<502,509,505>,
<505,509,510>,
<505,510,507>,
<497,506,511>,
<497,511,498>,
<498,511,339>,
<498,339,334>,
<506,508,512>,
<506,512,511>,
<511,512,340>,
<511,340,339>,
<513,514,515>,
<513,515,516>,
<516,515,455>,
<516,455,452>,
<514,517,518>,
<514,518,515>,
<515,518,456>,
<515,456,455>,
<513,516,519>,
<513,519,520>,
<520,519,521>,
<520,521,522>,
<516,452,451>,
<516,451,519>,
<519,451,424>,
<519,424,521>,
<513,520,523>,
<513,523,524>,
<524,523,525>,
<524,525,526>,
<520,522,527>,
<520,527,523>,
<523,527,528>,
<523,528,525>,
<513,524,529>,
<513,529,514>,
<514,529,530>,
<514,530,517>,
<524,526,531>,
<524,531,529>,
<529,531,532>,
<529,532,530>,
<533,534,535>,
<533,535,536>,
<536,535,471>,
<536,471,468>,
<534,537,538>,
<534,538,535>,
<535,538,472>,
<535,472,471>,
<533,536,539>,
<533,539,540>,
<540,539,541>,
<540,541,542>,
<536,468,467>,
<536,467,539>,
<539,467,440>,
<539,440,541>,
<533,540,543>,
<533,543,544>,
<544,543,545>,
<544,545,546>,
<540,542,547>,
<540,547,543>,
<543,547,548>,
<543,548,545>,
<533,544,549>,
<533,549,534>,
<534,549,550>,
<534,550,537>,
<544,546,551>,
<544,551,549>,
<549,551,552>,
<549,552,550>,
<553,554,555>,
<553,555,556>,
<556,555,484>,
<556,484,482>,
<554,557,558>,
<554,558,555>,
<555,558,300>,
<555,300,484>,
<553,556,559>,
<553,559,560>,
<560,559,518>,
<560,518,517>,
<556,482,481>,
<556,481,559>,
<559,481,456>,
<559,456,518>,
<553,560,561>,
<553,561,562>,
<562,561,563>,
<562,563,564>,
<560,517,530>,
<560,530,561>,
<561,530,532>,
<561,532,563>,
<553,562,565>,
<553,565,554>,
<554,565,566>,
<554,566,557>,
<562,564,567>,
<562,567,565>,
<565,567,568>,
<565,568,566>,
<569,570,571>,
<569,571,572>,
<572,571,496>,
<572,496,494>,
<570,573,574>,
<570,574,571>,
<571,574,320>,
<571,320,496>,
<569,572,575>,
<569,575,576>,
<576,575,538>,
<576,538,537>,
<572,494,493>,
<572,493,575>,
<575,493,472>,
<575,472,538>,
<569,576,577>,
<569,577,578>,
<578,577,579>,
<578,579,580>,
<576,537,550>,
<576,550,577>,
<577,550,552>,
<577,552,579>,
<569,578,581>,
<569,581,570>,
<570,581,582>,
<570,582,573>,
<578,580,583>,
<578,583,581>,
<581,583,584>,
<581,584,582>,
<585,586,587>,
<585,587,588>,
<588,587,512>,
<588,512,508>,
<586,589,590>,
<586,590,587>,
<587,590,340>,
<587,340,512>,
<585,588,591>,
<585,591,592>,
<592,591,593>,
<592,593,594>,
<588,508,507>,
<588,507,591>,
<591,507,510>,
<591,510,593>,
<585,592,595>,
<585,595,596>,
<596,595,597>,
<596,597,598>,
<592,594,599>,
<592,599,595>,
<595,599,600>,
<595,600,597>,
<585,596,601>,
<585,601,586>,
<586,601,602>,
<586,602,589>,
<596,598,603>,
<596,603,601>,
<601,603,604>,
<601,604,602>,
<605,606,607>,
<605,607,608>,
<608,607,303>,
<608,303,298>,
<606,609,610>,
<606,610,607>,
<607,610,304>,
<607,304,303>,
<605,608,611>,
<605,611,612>,
<612,611,558>,
<612,558,557>,
<608,298,297>,
<608,297,611>,
<611,297,300>,
<611,300,558>,
<605,612,613>,
<605,613,614>,
<614,613,615>,
<614,615,616>,
<612,557,566>,
<612,566,613>,
<613,566,568>,
<613,568,615>,
<605,614,617>,
<605,617,606>,
<606,617,618>,
<606,618,609>,
<614,616,619>,
<614,619,617>,
<617,619,620>,
<617,620,618>,
<621,622,623>,
<621,623,624>,
<624,623,323>,
<624,323,318>,
<622,625,626>,
<622,626,623>,
<623,626,324>,
<623,324,323>,
<621,624,627>,
<621,627,628>,
<628,627,574>,
<628,574,573>,
<624,318,317>,
<624,317,627>,
<627,317,320>,
<627,320,574>,
<621,628,629>,
<621,629,630>,
<630,629,631>,
<630,631,632>,
<628,573,582>,
<628,582,629>,
<629,582,584>,
<629,584,631>,
<621,630,633>,
<621,633,622>,
<622,633,634>,
<622,634,625>,
<630,632,635>,
<630,635,633>,
<633,635,636>,
<633,636,634>,
<637,638,639>,
<637,639,640>,
<640,639,343>,
<640,343,338>,
<638,641,642>,
<638,642,639>,
<639,642,344>,
<639,344,343>,
<637,640,643>,
<637,643,644>,
<644,643,590>,
<644,590,589>,
<640,338,337>,
<640,337,643>,
<643,337,340>,
<643,340,590>,
<637,644,645>,
<637,645,646>,
<646,645,647>,
<646,647,648>,
<644,589,602>,
<644,602,645>,
<645,602,604>,
<645,604,647>,
<637,646,649>,
<637,649,638>,
<638,649,650>,
<638,650,641>,
<646,648,651>,
<646,651,649>,
<649,651,652>,
<649,652,650>,
<653,654,655>,
<653,655,656>,
<656,655,359>,
<656,359,356>,
<654,657,658>,
<654,658,655>,
<655,658,360>,
<655,360,359>,
<653,656,659>,
<653,659,660>,
<660,659,626>,
<660,626,625>,
<656,356,355>,
<656,355,659>,
<659,355,324>,
<659,324,626>,
<653,660,661>,
<653,661,662>,
<662,661,663>,
<662,663,664>,
<660,625,634>,
<660,634,661>,
<661,634,636>,
<661,636,663>,
<653,662,665>,
<653,665,654>,
<654,665,666>,
<654,666,657>,
<662,664,667>,
<662,667,665>,
<665,667,668>,
<665,668,666>,
<669,670,671>,
<669,671,672>,
<672,671,375>,
<672,375,372>,
<670,673,674>,
<670,674,671>,
<671,674,376>,
<671,376,375>,
<669,672,675>,
<669,675,676>,
<676,675,642>,
<676,642,641>,
<672,372,371>,
<672,371,675>,
<675,371,344>,
<675,344,642>,
<669,676,677>,
<669,677,678>,
<678,677,679>,
<678,679,680>,
<676,641,650>,
<676,650,677>,
<677,650,652>,
<677,652,679>,
<669,678,681>,
<669,681,670>,
<670,681,682>,
<670,682,673>,
<678,680,683>,
<678,683,681>,
<681,683,684>,
<681,684,682>,
<685,686,687>,
<685,687,688>,
<688,687,391>,
<688,391,388>,
<686,689,690>,
<686,690,687>,
<687,690,392>,
<687,392,391>,
<685,688,691>,
<685,691,692>,
<692,691,658>,
<692,658,657>,
<688,388,387>,
<688,387,691>,
<691,387,360>,
<691,360,658>,
<685,692,693>,
<685,693,694>,
<694,693,695>,
<694,695,696>,
<692,657,666>,
<692,666,693>,
<693,666,668>,
<693,668,695>,
<685,694,697>,
<685,697,686>,
<686,697,698>,
<686,698,689>,
<694,696,699>,
<694,699,697>,
<697,699,700>,
<697,700,698>,
<701,702,703>,
<701,703,704>,
<704,703,407>,
<704,407,404>,
<702,705,706>,
<702,706,703>,
<703,706,408>,
<703,408,407>,
<701,704,707>,
<701,707,708>,
<708,707,674>,
<708,674,673>,
<704,404,403>,
<704,403,707>,
<707,403,376>,
<707,376,674>,
<701,708,709>,
<701,709,710>,
<710,709,711>,
<710,711,712>,
<708,673,682>,
<708,682,709>,
<709,682,684>,
<709,684,711>,
<701,710,713>,
<701,713,702>,
<702,713,714>,
<702,714,705>,
<710,712,715>,
<710,715,713>,
<713,715,716>,
<713,716,714>,
<717,718,719>,
<717,719,720>,
<720,719,423>,
<720,423,420>,
<718,522,521>,
<718,521,719>,
<719,521,424>,
<719,424,423>,
<717,720,721>,
<717,721,722>,
<722,721,690>,
<722,690,689>,
<720,420,419>,
<720,419,721>,
<721,419,392>,
<721,392,690>,
<717,722,723>,
<717,723,724>,
<724,723,725>,
<724,725,726>,
<722,689,698>,
<722,698,723>,
<723,698,700>,
<723,700,725>,
<717,724,727>,
<717,727,718>,
<718,727,527>,
<718,527,522>,
<724,726,728>,
<724,728,727>,
<727,728,528>,
<727,528,527>,
<729,730,731>,
<729,731,732>,
<732,731,439>,
<732,439,436>,
<730,542,541>,
<730,541,731>,
<731,541,440>,
<731,440,439>,
<729,732,733>,
<729,733,734>,
<734,733,706>,
<734,706,705>,
<732,436,435>,
<732,435,733>,
<733,435,408>,
<733,408,706>,
<729,734,735>,
<729,735,736>,
<736,735,737>,
<736,737,738>,
<734,705,714>,
<734,714,735>,
<735,714,716>,
<735,716,737>,
<729,736,739>,
<729,739,730>,
<730,739,547>,
<730,547,542>,
<736,738,740>,
<736,740,739>,
<739,740,548>,
<739,548,547>,
<741,742,743>,
<741,743,744>,
<744,743,683>,
<744,683,680>,
<742,745,746>,
<742,746,743>,
<743,746,684>,
<743,684,683>,
<741,744,747>,
<741,747,748>,
<748,747,749>,
<748,749,750>,
<744,680,679>,
<744,679,747>,
<747,679,652>,
<747,652,749>,
<741,748,751>,
<741,751,752>,
<752,751,753>,
<752,753,754>,
<748,750,755>,
<748,755,751>,
<751,755,756>,
<751,756,753>,
<741,752,757>,
<741,757,742>,
<742,757,758>,
<742,758,745>,
<752,754,759>,
<752,759,757>,
<757,759,760>,
<757,760,758>,
<761,762,763>,
<761,763,764>,
<764,763,699>,
<764,699,696>,
<762,765,766>,
<762,766,763>,
<763,766,700>,
<763,700,699>,
<761,764,767>,
<761,767,768>,
<768,767,769>,
<768,769,770>,
<764,696,695>,
<764,695,767>,
<767,695,668>,
<767,668,769>,
<761,768,771>,
<761,771,772>,
<772,771,773>,
<772,773,774>,
<768,770,775>,
<768,775,771>,
<771,775,776>,
<771,776,773>,
<761,772,777>,
<761,777,762>,
<762,777,778>,
<762,778,765>,
<772,774,779>,
<772,779,777>,
<777,779,780>,
<777,780,778>,
<781,782,783>,
<781,783,784>,
<784,783,715>,
<784,715,712>,
<782,785,786>,
<782,786,783>,
<783,786,716>,
<783,716,715>,
<781,784,787>,
<781,787,788>,
<788,787,746>,
<788,746,745>,
<784,712,711>,
<784,711,787>,
<787,711,684>,
<787,684,746>,
<781,788,789>,
<781,789,790>,
<790,789,791>,
<790,791,792>,
<788,745,758>,
<788,758,789>,
<789,758,760>,
<789,760,791>,
<781,790,793>,
<781,793,782>,
<782,793,794>,
<782,794,785>,
<790,792,795>,
<790,795,793>,
<793,795,796>,
<793,796,794>,
<797,798,799>,
<797,799,800>,
<800,799,728>,
<800,728,726>,
<798,801,802>,
<798,802,799>,
<799,802,528>,
<799,528,728>,
<797,800,803>,
<797,803,804>,
<804,803,766>,
<804,766,765>,
<800,726,725>,
<800,725,803>,
<803,725,700>,
<803,700,766>,
<797,804,805>,
<797,805,806>,
<806,805,807>,
<806,807,808>,
<804,765,778>,
<804,778,805>,
<805,778,780>,
<805,780,807>,
<797,806,809>,
<797,809,798>,
<798,809,810>,
<798,810,801>,
<806,808,811>,
<806,811,809>,
<809,811,812>,
<809,812,810>,
<813,814,815>,
<813,815,816>,
<816,815,740>,
<816,740,738>,
<814,817,818>,
<814,818,815>,
<815,818,548>,
<815,548,740>,
<813,816,819>,
<813,819,820>,
<820,819,786>,
<820,786,785>,
<816,738,737>,
<816,737,819>,
<819,737,716>,
<819,716,786>,
<813,820,821>,
<813,821,822>,
<822,821,823>,
<822,823,824>,
<820,785,794>,
<820,794,821>,
<821,794,796>,
<821,796,823>,
<813,822,825>,
<813,825,814>,
<814,825,826>,
<814,826,817>,
<822,824,827>,
<822,827,825>,
<825,827,828>,
<825,828,826>,
<829,830,831>,
<829,831,832>,
<832,831,531>,
<832,531,526>,
<830,833,834>,
<830,834,831>,
<831,834,532>,
<831,532,531>,
<829,832,835>,
<829,835,836>,
<836,835,802>,
<836,802,801>,
<832,526,525>,
<832,525,835>,
<835,525,528>,
<835,528,802>,
<829,836,837>,
<829,837,838>,
<838,837,839>,
<838,839,840>,
<836,801,810>,
<836,810,837>,
<837,810,812>,
<837,812,839>,
<829,838,841>,
<829,841,830>,
<830,841,842>,
<830,842,833>,
<838,840,843>,
<838,843,841>,
<841,843,844>,
<841,844,842>,
<845,846,847>,
<845,847,848>,
<848,847,551>,
<848,551,546>,
<846,849,850>,
<846,850,847>,
<847,850,552>,
<847,552,551>,
<845,848,851>,
<845,851,852>,
<852,851,818>,
<852,818,817>,
<848,546,545>,
<848,545,851>,
<851,545,548>,
<851,548,818>,
<845,852,853>,
<845,853,854>,
<854,853,855>,
<854,855,856>,
<852,817,826>,
<852,826,853>,
<853,826,828>,
<853,828,855>,
<845,854,857>,
<845,857,846>,
<846,857,858>,
<846,858,849>,
<854,856,859>,
<854,859,857>,
<857,859,860>,
<857,860,858>,
<861,862,863>,
<861,863,864>,
<864,863,567>,
<864,567,564>,
<862,865,866>,
<862,866,863>,
<863,866,568>,
<863,568,567>,
<861,864,867>,
<861,867,868>,
<868,867,834>,
<868,834,833>,
<864,564,563>,
<864,563,867>,
<867,563,532>,
<867,532,834>,
<861,868,869>,
<861,869,870>,
<870,869,871>,
<870,871,872>,
<868,833,842>,
<868,842,869>,
<869,842,844>,
<869,844,871>,
<861,870,873>,
<861,873,862>,
<862,873,874>,
<862,874,865>,
<870,872,875>,
<870,875,873>,
<873,875,876>,
<873,876,874>,
<877,878,879>,
<877,879,880>,
<880,879,583>,
<880,583,580>,
<878,881,882>,
<878,882,879>,
<879,882,584>,
<879,584,583>,
<877,880,883>,
<877,883,884>,
<884,883,850>,
<884,850,849>,
<880,580,579>,
<880,579,883>,
<883,579,552>,
<883,552,850>,
<877,884,885>,
<877,885,886>,
<886,885,887>,
<886,887,888>,
<884,849,858>,
<884,858,885>,
<885,858,860>,
<885,860,887>,
<877,886,889>,
<877,889,878>,
<878,889,890>,
<878,890,881>,
<886,888,891>,
<886,891,889>,
<889,891,892>,
<889,892,890>,
<893,894,895>,
<893,895,896>,
<896,895,603>,
<896,603,598>,
<894,897,898>,
<894,898,895>,
<895,898,604>,
<895,604,603>,
<893,896,899>,
<893,899,900>,
<900,899,901>,
<900,901,902>,
<896,598,597>,
<896,597,899>,
<899,597,600>,
<899,600,901>,
<893,900,903>,
<893,903,904>,
<904,903,905>,
<904,905,906>,
<900,902,907>,
<900,907,903>,
<903,907,908>,
<903,908,905>,
<893,904,909>,
<893,909,894>,
<894,909,910>,
<894,910,897>,
<904,906,911>,
<904,911,909>,
<909,911,912>,
<909,912,910>,
<913,914,915>,
<913,915,916>,
<916,915,619>,
<916,619,616>,
<914,917,918>,
<914,918,915>,
<915,918,620>,
<915,620,619>,
<913,916,919>,
<913,919,920>,
<920,919,866>,
<920,866,865>,
<916,616,615>,
<916,615,919>,
<919,615,568>,
<919,568,866>,
<913,920,921>,
<913,921,922>,
<922,921,923>,
<922,923,924>,
<920,865,874>,
<920,874,921>,
<921,874,876>,
<921,876,923>,
<913,922,925>,
<913,925,914>,
<914,925,926>,
<914,926,917>,
<922,924,927>,
<922,927,925>,
<925,927,928>,
<925,928,926>,
<929,930,931>,
<929,931,932>,
<932,931,635>,
<932,635,632>,
<930,933,934>,
<930,934,931>,
<931,934,636>,
<931,636,635>,
<929,932,935>,
<929,935,936>,
<936,935,882>,
<936,882,881>,
<932,632,631>,
<932,631,935>,
<935,631,584>,
<935,584,882>,
<929,936,937>,
<929,937,938>,
<938,937,939>,
<938,939,940>,
<936,881,890>,
<936,890,937>,
<937,890,892>,
<937,892,939>,
<929,938,941>,
<929,941,930>,
<930,941,942>,
<930,942,933>,
<938,940,943>,
<938,943,941>,
<941,943,944>,
<941,944,942>,
<945,946,947>,
<945,947,948>,
<948,947,651>,
<948,651,648>,
<946,750,749>,
<946,749,947>,
<947,749,652>,
<947,652,651>,
<945,948,949>,
<945,949,950>,
<950,949,898>,
<950,898,897>,
<948,648,647>,
<948,647,949>,
<949,647,604>,
<949,604,898>,
<945,950,951>,
<945,951,952>,
<952,951,953>,
<952,953,954>,
<950,897,910>,
<950,910,951>,
<951,910,912>,
<951,912,953>,
<945,952,955>,
<945,955,946>,
<946,955,755>,
<946,755,750>,
<952,954,956>,
<952,956,955>,
<955,956,756>,
<955,756,755>,
<957,958,959>,
<957,959,960>,
<960,959,667>,
<960,667,664>,
<958,770,769>,
<958,769,959>,
<959,769,668>,
<959,668,667>,
<957,960,961>,
<957,961,962>,
<962,961,934>,
<962,934,933>,
<960,664,663>,
<960,663,961>,
<961,663,636>,
<961,636,934>,
<957,962,963>,
<957,963,964>,
<964,963,965>,
<964,965,966>,
<962,933,942>,
<962,942,963>,
<963,942,944>,
<963,944,965>,
<957,964,967>,
<957,967,958>,
<958,967,775>,
<958,775,770>,
<964,966,968>,
<964,968,967>,
<967,968,776>,
<967,776,775>,
<969,970,971>,
<969,971,972>,
<972,971,891>,
<972,891,888>,
<970,973,974>,
<970,974,971>,
<971,974,892>,
<971,892,891>,
<969,972,975>,
<969,975,976>,
<976,975,977>,
<976,977,978>,
<972,888,887>,
<972,887,975>,
<975,887,860>,
<975,860,977>,
<969,976,979>,
<969,979,980>,
<980,979,981>,
<980,981,982>,
<976,978,983>,
<976,983,979>,
<979,983,984>,
<979,984,981>,
<969,980,985>,
<969,985,970>,
<970,985,986>,
<970,986,973>,
<980,982,987>,
<980,987,985>,
<985,987,988>,
<985,988,986>,
<989,990,991>,
<989,991,992>,
<992,991,911>,
<992,911,906>,
<990,993,994>,
<990,994,991>,
<991,994,912>,
<991,912,911>,
<989,992,995>,
<989,995,996>,
<996,995,997>,
<996,997,998>,
<992,906,905>,
<992,905,995>,
<995,905,908>,
<995,908,997>,
<989,996,999>,
<989,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<996,998,1003>,
<996,1003,999>,
<999,1003,1004>,
<999,1004,1001>,
<989,1000,1005>,
<989,1005,990>,
<990,1005,1006>,
<990,1006,993>,
<1000,1002,1007>,
<1000,1007,1005>,
<1005,1007,1008>,
<1005,1008,1006>,
<1009,1010,1011>,
<1009,1011,1012>,
<1012,1011,927>,
<1012,927,924>,
<1010,1013,1014>,
<1010,1014,1011>,
<1011,1014,928>,
<1011,928,927>,
<1009,1012,1015>,
<1009,1015,1016>,
<1016,1015,1017>,
<1016,1017,1018>,
<1012,924,923>,
<1012,923,1015>,
<1015,923,876>,
<1015,876,1017>,
<1009,1016,1019>,
<1009,1019,1020>,
<1020,1019,1021>,
<1020,1021,1022>,
<1016,1018,1023>,
<1016,1023,1019>,
<1019,1023,1024>,
<1019,1024,1021>,
<1009,1020,1025>,
<1009,1025,1010>,
<1010,1025,1026>,
<1010,1026,1013>,
<1020,1022,1027>,
<1020,1027,1025>,
<1025,1027,1028>,
<1025,1028,1026>,
<1029,1030,1031>,
<1029,1031,1032>,
<1032,1031,943>,
<1032,943,940>,
<1030,1033,1034>,
<1030,1034,1031>,
<1031,1034,944>,
<1031,944,943>,
<1029,1032,1035>,
<1029,1035,1036>,
<1036,1035,974>,
<1036,974,973>,
<1032,940,939>,
<1032,939,1035>,
<1035,939,892>,
<1035,892,974>,
<1029,1036,1037>,
<1029,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1036,973,986>,
<1036,986,1037>,
<1037,986,988>,
<1037,988,1039>,
<1029,1038,1041>,
<1029,1041,1030>,
<1030,1041,1042>,
<1030,1042,1033>,
<1038,1040,1043>,
<1038,1043,1041>,
<1041,1043,1044>,
<1041,1044,1042>,
<1045,1046,1047>,
<1045,1047,1048>,
<1048,1047,956>,
<1048,956,954>,
<1046,1049,1050>,
<1046,1050,1047>,
<1047,1050,756>,
<1047,756,956>,
<1045,1048,1051>,
<1045,1051,1052>,
<1052,1051,994>,
<1052,994,993>,
<1048,954,953>,
<1048,953,1051>,
<1051,953,912>,
<1051,912,994>,
<1045,1052,1053>,
<1045,1053,1054>,
<1054,1053,1055>,
<1054,1055,1056>,
<1052,993,1006>,
<1052,1006,1053>,
<1053,1006,1008>,
<1053,1008,1055>,
<1045,1054,1057>,
<1045,1057,1046>,
<1046,1057,1058>,
<1046,1058,1049>,
<1054,1056,1059>,
<1054,1059,1057>,
<1057,1059,1060>,
<1057,1060,1058>,
<1061,1062,1063>,
<1061,1063,1064>,
<1064,1063,968>,
<1064,968,966>,
<1062,1065,1066>,
<1062,1066,1063>,
<1063,1066,776>,
<1063,776,968>,
<1061,1064,1067>,
<1061,1067,1068>,
<1068,1067,1034>,
<1068,1034,1033>,
<1064,966,965>,
<1064,965,1067>,
<1067,965,944>,
<1067,944,1034>,
<1061,1068,1069>,
<1061,1069,1070>,
<1070,1069,1071>,
<1070,1071,1072>,
<1068,1033,1042>,
<1068,1042,1069>,
<1069,1042,1044>,
<1069,1044,1071>,
<1061,1070,1073>,
<1061,1073,1062>,
<1062,1073,1074>,
<1062,1074,1065>,
<1070,1072,1075>,
<1070,1075,1073>,
<1073,1075,1076>,
<1073,1076,1074>,
<1077,1078,1079>,
<1077,1079,1080>,
<1080,1079,759>,
<1080,759,754>,
<1078,1081,1082>,
<1078,1082,1079>,
<1079,1082,760>,
<1079,760,759>,
<1077,1080,1083>,
<1077,1083,1084>,
<1084,1083,1050>,
<1084,1050,1049>,
<1080,754,753>,
<1080,753,1083>,
<1083,753,756>,
<1083,756,1050>,
<1077,1084,1085>,
<1077,1085,1086>,
<1086,1085,1087>,
<1086,1087,1088>,
<1084,1049,1058>,
<1084,1058,1085>,
<1085,1058,1060>,
<1085,1060,1087>,
<1077,1086,1089>,
<1077,1089,1078>,
<1078,1089,1090>,
<1078,1090,1081>,
<1086,1088,1091>,
<1086,1091,1089>,
<1089,1091,1092>,
<1089,1092,1090>,
<1093,1094,1095>,
<1093,1095,1096>,
<1096,1095,779>,
<1096,779,774>,
<1094,1097,1098>,
<1094,1098,1095>,
<1095,1098,780>,
<1095,780,779>,
<1093,1096,1099>,
<1093,1099,1100>,
<1100,1099,1066>,
<1100,1066,1065>,
<1096,774,773>,
<1096,773,1099>,
<1099,773,776>,
<1099,776,1066>,
<1093,1100,1101>,
<1093,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1100,1065,1074>,
<1100,1074,1101>,
<1101,1074,1076>,
<1101,1076,1103>,
<1093,1102,1105>,
<1093,1105,1094>,
<1094,1105,1106>,
<1094,1106,1097>,
<1102,1104,1107>,
<1102,1107,1105>,
<1105,1107,1108>,
<1105,1108,1106>,
<1109,1110,1111>,
<1109,1111,1112>,
<1112,1111,795>,
<1112,795,792>,
<1110,1113,1114>,
<1110,1114,1111>,
<1111,1114,796>,
<1111,796,795>,
<1109,1112,1115>,
<1109,1115,1116>,
<1116,1115,1082>,
<1116,1082,1081>,
<1112,792,791>,
<1112,791,1115>,
<1115,791,760>,
<1115,760,1082>,
<1109,1116,1117>,
<1109,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1116,1081,1090>,
<1116,1090,1117>,
<1117,1090,1092>,
<1117,1092,1119>,
<1109,1118,1121>,
<1109,1121,1110>,
<1110,1121,1122>,
<1110,1122,1113>,
<1118,1120,1123>,
<1118,1123,1121>,
<1121,1123,1124>,
<1121,1124,1122>,
<1125,1126,1127>,
<1125,1127,1128>,
<1128,1127,811>,
<1128,811,808>,
<1126,1129,1130>,
<1126,1130,1127>,
<1127,1130,812>,
<1127,812,811>,
<1125,1128,1131>,
<1125,1131,1132>,
<1132,1131,1098>,
<1132,1098,1097>,
<1128,808,807>,
<1128,807,1131>,
<1131,807,780>,
<1131,780,1098>,
<1125,1132,1133>,
<1125,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1132,1097,1106>,
<1132,1106,1133>,
<1133,1106,1108>,
<1133,1108,1135>,
<1125,1134,1137>,
<1125,1137,1126>,
<1126,1137,1138>,
<1126,1138,1129>,
<1134,1136,1139>,
<1134,1139,1137>,
<1137,1139,1140>,
<1137,1140,1138>,
<1141,1142,1143>,
<1141,1143,1144>,
<1144,1143,827>,
<1144,827,824>,
<1142,1145,1146>,
<1142,1146,1143>,
<1143,1146,828>,
<1143,828,827>,
<1141,1144,1147>,
<1141,1147,1148>,
<1148,1147,1114>,
<1148,1114,1113>,
<1144,824,823>,
<1144,823,1147>,
<1147,823,796>,
<1147,796,1114>,
<1141,1148,1149>,
<1141,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<1148,1113,1122>,
<1148,1122,1149>,
<1149,1122,1124>,
<1149,1124,1151>,
<1141,1150,1153>,
<1141,1153,1142>,
<1142,1153,1154>,
<1142,1154,1145>,
<1150,1152,1155>,
<1150,1155,1153>,
<1153,1155,1156>,
<1153,1156,1154>,
<1157,1158,1159>,
<1157,1159,1160>,
<1160,1159,843>,
<1160,843,840>,
<1158,1161,1162>,
<1158,1162,1159>,
<1159,1162,844>,
<1159,844,843>,
<1157,1160,1163>,
<1157,1163,1164>,
<1164,1163,1130>,
<1164,1130,1129>,
<1160,840,839>,
<1160,839,1163>,
<1163,839,812>,
<1163,812,1130>,
<1157,1164,1165>,
<1157,1165,1166>,
<1166,1165,1167>,
<1166,1167,1168>,
<1164,1129,1138>,
<1164,1138,1165>,
<1165,1138,1140>,
<1165,1140,1167>,
<1157,1166,1169>,
<1157,1169,1158>,
<1158,1169,1170>,
<1158,1170,1161>,
<1166,1168,1171>,
<1166,1171,1169>,
<1169,1171,1172>,
<1169,1172,1170>,
<1173,1174,1175>,
<1173,1175,1176>,
<1176,1175,859>,
<1176,859,856>,
<1174,978,977>,
<1174,977,1175>,
<1175,977,860>,
<1175,860,859>,
<1173,1176,1177>,
<1173,1177,1178>,
<1178,1177,1146>,
<1178,1146,1145>,
<1176,856,855>,
<1176,855,1177>,
<1177,855,828>,
<1177,828,1146>,
<1173,1178,1179>,
<1173,1179,1180>,
<1180,1179,1181>,
<1180,1181,1182>,
<1178,1145,1154>,
<1178,1154,1179>,
<1179,1154,1156>,
<1179,1156,1181>,
<1173,1180,1183>,
<1173,1183,1174>,
<1174,1183,983>,
<1174,983,978>,
<1180,1182,1184>,
<1180,1184,1183>,
<1183,1184,984>,
<1183,984,983>,
<1185,1186,1187>,
<1185,1187,1188>,
<1188,1187,875>,
<1188,875,872>,
<1186,1018,1017>,
<1186,1017,1187>,
<1187,1017,876>,
<1187,876,875>,
<1185,1188,1189>,
<1185,1189,1190>,
<1190,1189,1162>,
<1190,1162,1161>,
<1188,872,871>,
<1188,871,1189>,
<1189,871,844>,
<1189,844,1162>,
<1185,1190,1191>,
<1185,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1190,1161,1170>,
<1190,1170,1191>,
<1191,1170,1172>,
<1191,1172,1193>,
<1185,1192,1195>,
<1185,1195,1186>,
<1186,1195,1023>,
<1186,1023,1018>,
<1192,1194,1196>,
<1192,1196,1195>,
<1195,1196,1024>,
<1195,1024,1023>,
<1197,1198,1199>,
<1197,1199,1200>,
<1200,1199,1139>,
<1200,1139,1136>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1140>,
<1199,1140,1139>,
<1197,1200,1203>,
<1197,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1200,1136,1135>,
<1200,1135,1203>,
<1203,1135,1108>,
<1203,1108,1205>,
<1197,1204,1207>,
<1197,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1204,1206,1211>,
<1204,1211,1207>,
<1207,1211,1212>,
<1207,1212,1209>,
<1197,1208,1213>,
<1197,1213,1198>,
<1198,1213,1214>,
<1198,1214,1201>,
<1208,1210,1215>,
<1208,1215,1213>,
<1213,1215,1216>,
<1213,1216,1214>,
<1217,1218,1219>,
<1217,1219,1220>,
<1220,1219,1155>,
<1220,1155,1152>,
<1218,1221,1222>,
<1218,1222,1219>,
<1219,1222,1156>,
<1219,1156,1155>,
<1217,1220,1223>,
<1217,1223,1224>,
<1224,1223,1225>,
<1224,1225,1226>,
<1220,1152,1151>,
<1220,1151,1223>,
<1223,1151,1124>,
<1223,1124,1225>,
<1217,1224,1227>,
<1217,1227,1228>,
<1228,1227,1229>,
<1228,1229,1230>,
<1224,1226,1231>,
<1224,1231,1227>,
<1227,1231,1232>,
<1227,1232,1229>,
<1217,1228,1233>,
<1217,1233,1218>,
<1218,1233,1234>,
<1218,1234,1221>,
<1228,1230,1235>,
<1228,1235,1233>,
<1233,1235,1236>,
<1233,1236,1234>,
<1237,1238,1239>,
<1237,1239,1240>,
<1240,1239,1171>,
<1240,1171,1168>,
<1238,1241,1242>,
<1238,1242,1239>,
<1239,1242,1172>,
<1239,1172,1171>,
<1237,1240,1243>,
<1237,1243,1244>,
<1244,1243,1202>,
<1244,1202,1201>,
<1240,1168,1167>,
<1240,1167,1243>,
<1243,1167,1140>,
<1243,1140,1202>,
<1237,1244,1245>,
<1237,1245,1246>,
<1246,1245,1247>,
<1246,1247,1248>,
<1244,1201,1214>,
<1244,1214,1245>,
<1245,1214,1216>,
<1245,1216,1247>,
<1237,1246,1249>,
<1237,1249,1238>,
<1238,1249,1250>,
<1238,1250,1241>,
<1246,1248,1251>,
<1246,1251,1249>,
<1249,1251,1252>,
<1249,1252,1250>,
<1253,1254,1255>,
<1253,1255,1256>,
<1256,1255,1184>,
<1256,1184,1182>,
<1254,1257,1258>,
<1254,1258,1255>,
<1255,1258,984>,
<1255,984,1184>,
<1253,1256,1259>,
<1253,1259,1260>,
<1260,1259,1222>,
<1260,1222,1221>,
<1256,1182,1181>,
<1256,1181,1259>,
<1259,1181,1156>,
<1259,1156,1222>,
<1253,1260,1261>,
<1253,1261,1262>,
<1262,1261,1263>,
<1262,1263,1264>,
<1260,1221,1234>,
<1260,1234,1261>,
<1261,1234,1236>,
<1261,1236,1263>,
<1253,1262,1265>,
<1253,1265,1254>,
<1254,1265,1266>,
<1254,1266,1257>,
<1262,1264,1267>,
<1262,1267,1265>,
<1265,1267,1268>,
<1265,1268,1266>,
<1269,1270,1271>,
<1269,1271,1272>,
<1272,1271,1196>,
<1272,1196,1194>,
<1270,1273,1274>,
<1270,1274,1271>,
<1271,1274,1024>,
<1271,1024,1196>,
<1269,1272,1275>,
<1269,1275,1276>,
<1276,1275,1242>,
<1276,1242,1241>,
<1272,1194,1193>,
<1272,1193,1275>,
<1275,1193,1172>,
<1275,1172,1242>,
<1269,1276,1277>,
<1269,1277,1278>,
<1278,1277,1279>,
<1278,1279,1280>,
<1276,1241,1250>,
<1276,1250,1277>,
<1277,1250,1252>,
<1277,1252,1279>,
<1269,1278,1281>,
<1269,1281,1270>,
<1270,1281,1282>,
<1270,1282,1273>,
<1278,1280,1283>,
<1278,1283,1281>,
<1281,1283,1284>,
<1281,1284,1282>,
<1285,1286,1287>,
<1285,1287,1288>,
<1288,1287,987>,
<1288,987,982>,
<1286,1289,1290>,
<1286,1290,1287>,
<1287,1290,988>,
<1287,988,987>,
<1285,1288,1291>,
<1285,1291,1292>,
<1292,1291,1258>,
<1292,1258,1257>,
<1288,982,981>,
<1288,981,1291>,
<1291,981,984>,
<1291,984,1258>,
<1285,1292,1293>,
<1285,1293,1294>,
<1294,1293,1295>,
<1294,1295,1296>,
<1292,1257,1266>,
<1292,1266,1293>,
<1293,1266,1268>,
<1293,1268,1295>,
<1285,1294,1297>,
<1285,1297,1286>,
<1286,1297,1298>,
<1286,1298,1289>,
<1294,1296,1299>,
<1294,1299,1297>,
<1297,1299,1300>,
<1297,1300,1298>,
<1301,1302,1303>,
<1301,1303,1304>,
<1304,1303,1007>,
<1304,1007,1002>,
<1302,1305,1306>,
<1302,1306,1303>,
<1303,1306,1008>,
<1303,1008,1007>,
<1301,1304,1307>,
<1301,1307,1308>,
<1308,1307,1309>,
<1308,1309,1310>,
<1304,1002,1001>,
<1304,1001,1307>,
<1307,1001,1004>,
<1307,1004,1309>,
<1301,1308,1311>,
<1301,1311,1312>,
<1312,1311,1313>,
<1312,1313,1314>,
<1308,1310,1315>,
<1308,1315,1311>,
<1311,1315,1316>,
<1311,1316,1313>,
<1301,1312,1317>,
<1301,1317,1302>,
<1302,1317,1318>,
<1302,1318,1305>,
<1312,1314,1319>,
<1312,1319,1317>,
<1317,1319,1320>,
<1317,1320,1318>,
<1321,1322,1323>,
<1321,1323,1324>,
<1324,1323,1027>,
<1324,1027,1022>,
<1322,1325,1326>,
<1322,1326,1323>,
<1323,1326,1028>,
<1323,1028,1027>,
<1321,1324,1327>,
<1321,1327,1328>,
<1328,1327,1274>,
<1328,1274,1273>,
<1324,1022,1021>,
<1324,1021,1327>,
<1327,1021,1024>,
<1327,1024,1274>,
<1321,1328,1329>,
<1321,1329,1330>,
<1330,1329,1331>,
<1330,1331,1332>,
<1328,1273,1282>,
<1328,1282,1329>,
<1329,1282,1284>,
<1329,1284,1331>,
<1321,1330,1333>,
<1321,1333,1322>,
<1322,1333,1334>,
<1322,1334,1325>,
<1330,1332,1335>,
<1330,1335,1333>,
<1333,1335,1336>,
<1333,1336,1334>,
<1337,1338,1339>,
<1337,1339,1340>,
<1340,1339,1043>,
<1340,1043,1040>,
<1338,1341,1342>,
<1338,1342,1339>,
<1339,1342,1044>,
<1339,1044,1043>,
<1337,1340,1343>,
<1337,1343,1344>,
<1344,1343,1290>,
<1344,1290,1289>,
<1340,1040,1039>,
<1340,1039,1343>,
<1343,1039,988>,
<1343,988,1290>,
<1337,1344,1345>,
<1337,1345,1346>,
<1346,1345,1347>,
<1346,1347,1348>,
<1344,1289,1298>,
<1344,1298,1345>,
<1345,1298,1300>,
<1345,1300,1347>,
<1337,1346,1349>,
<1337,1349,1338>,
<1338,1349,1350>,
<1338,1350,1341>,
<1346,1348,1351>,
<1346,1351,1349>,
<1349,1351,1352>,
<1349,1352,1350>,
<1353,1354,1355>,
<1353,1355,1356>,
<1356,1355,1059>,
<1356,1059,1056>,
<1354,1357,1358>,
<1354,1358,1355>,
<1355,1358,1060>,
<1355,1060,1059>,
<1353,1356,1359>,
<1353,1359,1360>,
<1360,1359,1306>,
<1360,1306,1305>,
<1356,1056,1055>,
<1356,1055,1359>,
<1359,1055,1008>,
<1359,1008,1306>,
<1353,1360,1361>,
<1353,1361,1362>,
<1362,1361,1363>,
<1362,1363,1364>,
<1360,1305,1318>,
<1360,1318,1361>,
<1361,1318,1320>,
<1361,1320,1363>,
<1353,1362,1365>,
<1353,1365,1354>,
<1354,1365,1366>,
<1354,1366,1357>,
<1362,1364,1367>,
<1362,1367,1365>,
<1365,1367,1368>,
<1365,1368,1366>,
<1369,1370,1371>,
<1369,1371,1372>,
<1372,1371,1075>,
<1372,1075,1072>,
<1370,1373,1374>,
<1370,1374,1371>,
<1371,1374,1076>,
<1371,1076,1075>,
<1369,1372,1375>,
<1369,1375,1376>,
<1376,1375,1342>,
<1376,1342,1341>,
<1372,1072,1071>,
<1372,1071,1375>,
<1375,1071,1044>,
<1375,1044,1342>,
<1369,1376,1377>,
<1369,1377,1378>,
<1378,1377,1379>,
<1378,1379,1380>,
<1376,1341,1350>,
<1376,1350,1377>,
<1377,1350,1352>,
<1377,1352,1379>,
<1369,1378,1381>,
<1369,1381,1370>,
<1370,1381,1382>,
<1370,1382,1373>,
<1378,1380,1383>,
<1378,1383,1381>,
<1381,1383,1384>,
<1381,1384,1382>,
<1385,1386,1387>,
<1385,1387,1388>,
<1388,1387,1091>,
<1388,1091,1088>,
<1386,1389,1390>,
<1386,1390,1387>,
<1387,1390,1092>,
<1387,1092,1091>,
<1385,1388,1391>,
<1385,1391,1392>,
<1392,1391,1358>,
<1392,1358,1357>,
<1388,1088,1087>,
<1388,1087,1391>,
<1391,1087,1060>,
<1391,1060,1358>,
<1385,1392,1393>,
<1385,1393,1394>,
<1394,1393,1395>,
<1394,1395,1396>,
<1392,1357,1366>,
<1392,1366,1393>,
<1393,1366,1368>,
<1393,1368,1395>,
<1385,1394,1397>,
<1385,1397,1386>,
<1386,1397,1398>,
<1386,1398,1389>,
<1394,1396,1399>,
<1394,1399,1397>,
<1397,1399,1400>,
<1397,1400,1398>,
<1401,1402,1403>,
<1401,1403,1404>,
<1404,1403,1107>,
<1404,1107,1104>,
<1402,1206,1205>,
<1402,1205,1403>,
<1403,1205,1108>,
<1403,1108,1107>,
<1401,1404,1405>,
<1401,1405,1406>,
<1406,1405,1374>,
<1406,1374,1373>,
<1404,1104,1103>,
<1404,1103,1405>,
<1405,1103,1076>,
<1405,1076,1374>,
<1401,1406,1407>,
<1401,1407,1408>,
<1408,1407,1409>,
<1408,1409,1410>,
<1406,1373,1382>,
<1406,1382,1407>,
<1407,1382,1384>,
<1407,1384,1409>,
<1401,1408,1411>,
<1401,1411,1402>,
<1402,1411,1211>,
<1402,1211,1206>,
<1408,1410,1412>,
<1408,1412,1411>,
<1411,1412,1212>,
<1411,1212,1211>,
<1413,1414,1415>,
<1413,1415,1416>,
<1416,1415,1123>,
<1416,1123,1120>,
<1414,1226,1225>,
<1414,1225,1415>,
<1415,1225,1124>,
<1415,1124,1123>,
<1413,1416,1417>,
<1413,1417,1418>,
<1418,1417,1390>,
<1418,1390,1389>,
<1416,1120,1119>,
<1416,1119,1417>,
<1417,1119,1092>,
<1417,1092,1390>,
<1413,1418,1419>,
<1413,1419,1420>,
<1420,1419,1421>,
<1420,1421,1422>,
<1418,1389,1398>,
<1418,1398,1419>,
<1419,1398,1400>,
<1419,1400,1421>,
<1413,1420,1423>,
<1413,1423,1414>,
<1414,1423,1231>,
<1414,1231,1226>,
<1420,1422,1424>,
<1420,1424,1423>,
<1423,1424,1232>,
<1423,1232,1231>,
<1425,1426,1427>,
<1425,1427,1428>,
<1428,1427,1383>,
<1428,1383,1380>,
<1426,1429,1430>,
<1426,1430,1427>,
<1427,1430,1384>,
<1427,1384,1383>,
<1425,1428,1431>,
<1425,1431,1432>,
<1432,1431,1433>,
<1432,1433,1434>,
<1428,1380,1379>,
<1428,1379,1431>,
<1431,1379,1352>,
<1431,1352,1433>,
<1425,1432,1435>,
<1425,1435,1436>,
<1436,1435,1437>,
<1436,1437,1438>,
<1432,1434,1439>,
<1432,1439,1435>,
<1435,1439,1440>,
<1435,1440,1437>,
<1425,1436,1441>,
<1425,1441,1426>,
<1426,1441,1442>,
<1426,1442,1429>,
<1436,1438,1443>,
<1436,1443,1441>,
<1441,1443,1444>,
<1441,1444,1442>,
<1445,1446,1447>,
<1445,1447,1448>,
<1448,1447,1399>,
<1448,1399,1396>,
<1446,1449,1450>,
<1446,1450,1447>,
<1447,1450,1400>,
<1447,1400,1399>,
<1445,1448,1451>,
<1445,1451,1452>,
<1452,1451,1453>,
<1452,1453,1454>,
<1448,1396,1395>,
<1448,1395,1451>,
<1451,1395,1368>,
<1451,1368,1453>,
<1445,1452,1455>,
<1445,1455,1456>,
<1456,1455,1457>,
<1456,1457,1458>,
<1452,1454,1459>,
<1452,1459,1455>,
<1455,1459,1460>,
<1455,1460,1457>,
<1445,1456,1461>,
<1445,1461,1446>,
<1446,1461,1462>,
<1446,1462,1449>,
<1456,1458,1463>,
<1456,1463,1461>,
<1461,1463,1464>,
<1461,1464,1462>,
<1465,1466,1467>,
<1465,1467,1468>,
<1468,1467,1412>,
<1468,1412,1410>,
<1466,1469,1470>,
<1466,1470,1467>,
<1467,1470,1212>,
<1467,1212,1412>,
<1465,1468,1471>,
<1465,1471,1472>,
<1472,1471,1430>,
<1472,1430,1429>,
<1468,1410,1409>,
<1468,1409,1471>,
<1471,1409,1384>,
<1471,1384,1430>,
<1465,1472,1473>,
<1465,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1472,1429,1442>,
<1472,1442,1473>,
<1473,1442,1444>,
<1473,1444,1475>,
<1465,1474,1477>,
<1465,1477,1466>,
<1466,1477,1478>,
<1466,1478,1469>,
<1474,1476,1479>,
<1474,1479,1477>,
<1477,1479,1480>,
<1477,1480,1478>,
<1481,1482,1483>,
<1481,1483,1484>,
<1484,1483,1424>,
<1484,1424,1422>,
<1482,1485,1486>,
<1482,1486,1483>,
<1483,1486,1232>,
<1483,1232,1424>,
<1481,1484,1487>,
<1481,1487,1488>,
<1488,1487,1450>,
<1488,1450,1449>,
<1484,1422,1421>,
<1484,1421,1487>,
<1487,1421,1400>,
<1487,1400,1450>,
<1481,1488,1489>,
<1481,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1488,1449,1462>,
<1488,1462,1489>,
<1489,1462,1464>,
<1489,1464,1491>,
<1481,1490,1493>,
<1481,1493,1482>,
<1482,1493,1494>,
<1482,1494,1485>,
<1490,1492,1495>,
<1490,1495,1493>,
<1493,1495,1496>,
<1493,1496,1494>,
<1497,1498,1499>,
<1497,1499,1500>,
<1500,1499,1215>,
<1500,1215,1210>,
<1498,1501,1502>,
<1498,1502,1499>,
<1499,1502,1216>,
<1499,1216,1215>,
<1497,1500,1503>,
<1497,1503,1504>,
<1504,1503,1470>,
<1504,1470,1469>,
<1500,1210,1209>,
<1500,1209,1503>,
<1503,1209,1212>,
<1503,1212,1470>,
<1497,1504,1505>,
<1497,1505,1506>,
<1506,1505,1507>,
<1506,1507,1508>,
<1504,1469,1478>,
<1504,1478,1505>,
<1505,1478,1480>,
<1505,1480,1507>,
<1497,1506,1509>,
<1497,1509,1498>,
<1498,1509,1510>,
<1498,1510,1501>,
<1506,1508,1511>,
<1506,1511,1509>,
<1509,1511,1512>,
<1509,1512,1510>,
<1513,1514,1515>,
<1513,1515,1516>,
<1516,1515,1235>,
<1516,1235,1230>,
<1514,1517,1518>,
<1514,1518,1515>,
<1515,1518,1236>,
<1515,1236,1235>,
<1513,1516,1519>,
<1513,1519,1520>,
<1520,1519,1486>,
<1520,1486,1485>,
<1516,1230,1229>,
<1516,1229,1519>,
<1519,1229,1232>,
<1519,1232,1486>,
<1513,1520,1521>,
<1513,1521,1522>,
<1522,1521,1523>,
<1522,1523,1524>,
<1520,1485,1494>,
<1520,1494,1521>,
<1521,1494,1496>,
<1521,1496,1523>,
<1513,1522,1525>,
<1513,1525,1514>,
<1514,1525,1526>,
<1514,1526,1517>,
<1522,1524,1527>,
<1522,1527,1525>,
<1525,1527,1528>,
<1525,1528,1526>,
<1529,1530,1531>,
<1529,1531,1532>,
<1532,1531,1251>,
<1532,1251,1248>,
<1530,1533,1534>,
<1530,1534,1531>,
<1531,1534,1252>,
<1531,1252,1251>,
<1529,1532,1535>,
<1529,1535,1536>,
<1536,1535,1502>,
<1536,1502,1501>,
<1532,1248,1247>,
<1532,1247,1535>,
<1535,1247,1216>,
<1535,1216,1502>,
<1529,1536,1537>,
<1529,1537,1538>,
<1538,1537,1539>,
<1538,1539,1540>,
<1536,1501,1510>,
<1536,1510,1537>,
<1537,1510,1512>,
<1537,1512,1539>,
<1529,1538,1541>,
<1529,1541,1530>,
<1530,1541,1542>,
<1530,1542,1533>,
<1538,1540,1543>,
<1538,1543,1541>,
<1541,1543,1544>,
<1541,1544,1542>,
<1545,1546,1547>,
<1545,1547,1548>,
<1548,1547,1267>,
<1548,1267,1264>,
<1546,1549,1550>,
<1546,1550,1547>,
<1547,1550,1268>,
<1547,1268,1267>,
<1545,1548,1551>,
<1545,1551,1552>,
<1552,1551,1518>,
<1552,1518,1517>,
<1548,1264,1263>,
<1548,1263,1551>,
<1551,1263,1236>,
<1551,1236,1518>,
<1545,1552,1553>,
<1545,1553,1554>,
<1554,1553,1555>,
<1554,1555,1556>,
<1552,1517,1526>,
<1552,1526,1553>,
<1553,1526,1528>,
<1553,1528,1555>,
<1545,1554,1557>,
<1545,1557,1546>,
<1546,1557,1558>,
<1546,1558,1549>,
<1554,1556,1559>,
<1554,1559,1557>,
<1557,1559,1560>,
<1557,1560,1558>,
<1561,1562,1563>,
<1561,1563,1564>,
<1564,1563,1283>,
<1564,1283,1280>,
<1562,1565,1566>,
<1562,1566,1563>,
<1563,1566,1284>,
<1563,1284,1283>,
<1561,1564,1567>,
<1561,1567,1568>,
<1568,1567,1534>,
<1568,1534,1533>,
<1564,1280,1279>,
<1564,1279,1567>,
<1567,1279,1252>,
<1567,1252,1534>,
<1561,1568,1569>,
<1561,1569,1570>,
<1570,1569,1571>,
<1570,1571,1572>,
<1568,1533,1542>,
<1568,1542,1569>,
<1569,1542,1544>,
<1569,1544,1571>,
<1561,1570,1573>,
<1561,1573,1562>,
<1562,1573,1574>,
<1562,1574,1565>,
<1570,1572,1575>,
<1570,1575,1573>,
<1573,1575,1576>,
<1573,1576,1574>,
<1577,1578,1579>,
<1577,1579,1580>,
<1580,1579,1299>,
<1580,1299,1296>,
<1578,1581,1582>,
<1578,1582,1579>,
<1579,1582,1300>,
<1579,1300,1299>,
<1577,1580,1583>,
<1577,1583,1584>,
<1584,1583,1550>,
<1584,1550,1549>,
<1580,1296,1295>,
<1580,1295,1583>,
<1583,1295,1268>,
<1583,1268,1550>,
<1577,1584,1585>,
<1577,1585,1586>,
<1586,1585,1587>,
<1586,1587,1588>,
<1584,1549,1558>,
<1584,1558,1585>,
<1585,1558,1560>,
<1585,1560,1587>,
<1577,1586,1589>,
<1577,1589,1578>,
<1578,1589,1590>,
<1578,1590,1581>,
<1586,1588,1591>,
<1586,1591,1589>,
<1589,1591,1592>,
<1589,1592,1590>,
<1593,1594,1595>,
<1593,1595,1596>,
<1596,1595,1319>,
<1596,1319,1314>,
<1594,1597,1598>,
<1594,1598,1595>,
<1595,1598,1320>,
<1595,1320,1319>,
<1593,1596,1599>,
<1593,1599,1600>,
<1600,1599,1601>,
<1600,1601,1602>,
<1596,1314,1313>,
<1596,1313,1599>,
<1599,1313,1316>,
<1599,1316,1601>,
<1593,1600,1603>,
<1593,1603,1604>,
<1604,1603,1605>,
<1604,1605,1606>,
<1600,1602,1607>,
<1600,1607,1603>,
<1603,1607,1608>,
<1603,1608,1605>,
<1593,1604,1609>,
<1593,1609,1594>,
<1594,1609,1610>,
<1594,1610,1597>,
<1604,1606,1611>,
<1604,1611,1609>,
<1609,1611,1612>,
<1609,1612,1610>,
<1613,1614,1615>,
<1613,1615,1616>,
<1616,1615,1335>,
<1616,1335,1332>,
<1614,1617,1618>,
<1614,1618,1615>,
<1615,1618,1336>,
<1615,1336,1335>,
<1613,1616,1619>,
<1613,1619,1620>,
<1620,1619,1566>,
<1620,1566,1565>,
<1616,1332,1331>,
<1616,1331,1619>,
<1619,1331,1284>,
<1619,1284,1566>,
<1613,1620,1621>,
<1613,1621,1622>,
<1622,1621,1623>,
<1622,1623,1624>,
<1620,1565,1574>,
<1620,1574,1621>,
<1621,1574,1576>,
<1621,1576,1623>,
<1613,1622,1625>,
<1613,1625,1614>,
<1614,1625,1626>,
<1614,1626,1617>,
<1622,1624,1627>,
<1622,1627,1625>,
<1625,1627,1628>,
<1625,1628,1626>,
<1629,1630,1631>,
<1629,1631,1632>,
<1632,1631,1351>,
<1632,1351,1348>,
<1630,1434,1433>,
<1630,1433,1631>,
<1631,1433,1352>,
<1631,1352,1351>,
<1629,1632,1633>,
<1629,1633,1634>,
<1634,1633,1582>,
<1634,1582,1581>,
<1632,1348,1347>,
<1632,1347,1633>,
<1633,1347,1300>,
<1633,1300,1582>,
<1629,1634,1635>,
<1629,1635,1636>,
<1636,1635,1637>,
<1636,1637,1638>,
<1634,1581,1590>,
<1634,1590,1635>,
<1635,1590,1592>,
<1635,1592,1637>,
<1629,1636,1639>,
<1629,1639,1630>,
<1630,1639,1439>,
<1630,1439,1434>,
<1636,1638,1640>,
<1636,1640,1639>,
<1639,1640,1440>,
<1639,1440,1439>,
<1641,1642,1643>,
<1641,1643,1644>,
<1644,1643,1367>,
<1644,1367,1364>,
<1642,1454,1453>,
<1642,1453,1643>,
<1643,1453,1368>,
<1643,1368,1367>,
<1641,1644,1645>,
<1641,1645,1646>,
<1646,1645,1598>,
<1646,1598,1597>,
<1644,1364,1363>,
<1644,1363,1645>,
<1645,1363,1320>,
<1645,1320,1598>,
<1641,1646,1647>,
<1641,1647,1648>,
<1648,1647,1649>,
<1648,1649,1650>,
<1646,1597,1610>,
<1646,1610,1647>,
<1647,1610,1612>,
<1647,1612,1649>,
<1641,1648,1651>,
<1641,1651,1642>,
<1642,1651,1459>,
<1642,1459,1454>,
<1648,1650,1652>,
<1648,1652,1651>,
<1651,1652,1460>,
<1651,1460,1459>,
<1653,1654,1655>,
<1653,1655,1656>,
<1656,1655,1575>,
<1656,1575,1572>,
<1654,1657,1658>,
<1654,1658,1655>,
<1655,1658,1576>,
<1655,1576,1575>,
<1653,1656,1659>,
<1653,1659,1660>,
<1660,1659,1661>,
<1660,1661,1662>,
<1656,1572,1571>,
<1656,1571,1659>,
<1659,1571,1544>,
<1659,1544,1661>,
<1653,1660,1663>,
<1653,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1660,1662,1667>,
<1660,1667,1663>,
<1663,1667,1668>,
<1663,1668,1665>,
<1653,1664,1669>,
<1653,1669,1654>,
<1654,1669,1670>,
<1654,1670,1657>,
<1664,1666,1671>,
<1664,1671,1669>,
<1669,1671,1672>,
<1669,1672,1670>,
<1673,1674,1675>,
<1673,1675,1676>,
<1676,1675,1591>,
<1676,1591,1588>,
<1674,1677,1678>,
<1674,1678,1675>,
<1675,1678,1592>,
<1675,1592,1591>,
<1673,1676,1679>,
<1673,1679,1680>,
<1680,1679,1681>,
<1680,1681,1682>,
<1676,1588,1587>,
<1676,1587,1679>,
<1679,1587,1560>,
<1679,1560,1681>,
<1673,1680,1683>,
<1673,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1680,1682,1687>,
<1680,1687,1683>,
<1683,1687,1688>,
<1683,1688,1685>,
<1673,1684,1689>,
<1673,1689,1674>,
<1674,1689,1690>,
<1674,1690,1677>,
<1684,1686,1691>,
<1684,1691,1689>,
<1689,1691,1692>,
<1689,1692,1690>,
<1693,1694,1695>,
<1693,1695,1696>,
<1696,1695,1611>,
<1696,1611,1606>,
<1694,1697,1698>,
<1694,1698,1695>,
<1695,1698,1612>,
<1695,1612,1611>,
<1693,1696,1699>,
<1693,1699,1700>,
<1700,1699,1701>,
<1700,1701,1702>,
<1696,1606,1605>,
<1696,1605,1699>,
<1699,1605,1608>,
<1699,1608,1701>,
<1693,1700,1703>,
<1693,1703,1704>,
<1704,1703,1705>,
<1704,1705,1706>,
<1700,1702,1707>,
<1700,1707,1703>,
<1703,1707,1708>,
<1703,1708,1705>,
<1693,1704,1709>,
<1693,1709,1694>,
<1694,1709,1710>,
<1694,1710,1697>,
<1704,1706,1711>,
<1704,1711,1709>,
<1709,1711,1712>,
<1709,1712,1710>,
<1713,1714,1715>,
<1713,1715,1716>,
<1716,1715,1627>,
<1716,1627,1624>,
<1714,1717,1718>,
<1714,1718,1715>,
<1715,1718,1628>,
<1715,1628,1627>,
<1713,1716,1719>,
<1713,1719,1720>,
<1720,1719,1658>,
<1720,1658,1657>,
<1716,1624,1623>,
<1716,1623,1719>,
<1719,1623,1576>,
<1719,1576,1658>,
<1713,1720,1721>,
<1713,1721,1722>,
<1722,1721,1723>,
<1722,1723,1724>,
<1720,1657,1670>,
<1720,1670,1721>,
<1721,1670,1672>,
<1721,1672,1723>,
<1713,1722,1725>,
<1713,1725,1714>,
<1714,1725,1726>,
<1714,1726,1717>,
<1722,1724,1727>,
<1722,1727,1725>,
<1725,1727,1728>,
<1725,1728,1726>,
<1729,1730,1731>,
<1729,1731,1732>,
<1732,1731,1640>,
<1732,1640,1638>,
<1730,1733,1734>,
<1730,1734,1731>,
<1731,1734,1440>,
<1731,1440,1640>,
<1729,1732,1735>,
<1729,1735,1736>,
<1736,1735,1678>,
<1736,1678,1677>,
<1732,1638,1637>,
<1732,1637,1735>,
<1735,1637,1592>,
<1735,1592,1678>,
<1729,1736,1737>,
<1729,1737,1738>,
<1738,1737,1739>,
<1738,1739,1740>,
<1736,1677,1690>,
<1736,1690,1737>,
<1737,1690,1692>,
<1737,1692,1739>,
<1729,1738,1741>,
<1729,1741,1730>,
<1730,1741,1742>,
<1730,1742,1733>,
<1738,1740,1743>,
<1738,1743,1741>,
<1741,1743,1744>,
<1741,1744,1742>,
<1745,1746,1747>,
<1745,1747,1748>,
<1748,1747,1652>,
<1748,1652,1650>,
<1746,1749,1750>,
<1746,1750,1747>,
<1747,1750,1460>,
<1747,1460,1652>,
<1745,1748,1751>,
<1745,1751,1752>,
<1752,1751,1698>,
<1752,1698,1697>,
<1748,1650,1649>,
<1748,1649,1751>,
<1751,1649,1612>,
<1751,1612,1698>,
<1745,1752,1753>,
<1745,1753,1754>,
<1754,1753,1755>,
<1754,1755,1756>,
<1752,1697,1710>,
<1752,1710,1753>,
<1753,1710,1712>,
<1753,1712,1755>,
<1745,1754,1757>,
<1745,1757,1746>,
<1746,1757,1758>,
<1746,1758,1749>,
<1754,1756,1759>,
<1754,1759,1757>,
<1757,1759,1760>,
<1757,1760,1758>,
<1761,1762,1763>,
<1761,1763,1764>,
<1764,1763,1443>,
<1764,1443,1438>,
<1762,1765,1766>,
<1762,1766,1763>,
<1763,1766,1444>,
<1763,1444,1443>,
<1761,1764,1767>,
<1761,1767,1768>,
<1768,1767,1734>,
<1768,1734,1733>,
<1764,1438,1437>,
<1764,1437,1767>,
<1767,1437,1440>,
<1767,1440,1734>,
<1761,1768,1769>,
<1761,1769,1770>,
<1770,1769,1771>,
<1770,1771,1772>,
<1768,1733,1742>,
<1768,1742,1769>,
<1769,1742,1744>,
<1769,1744,1771>,
<1761,1770,1773>,
<1761,1773,1762>,
<1762,1773,1774>,
<1762,1774,1765>,
<1770,1772,1775>,
<1770,1775,1773>,
<1773,1775,1776>,
<1773,1776,1774>,
<1777,1778,1779>,
<1777,1779,1780>,
<1780,1779,1463>,
<1780,1463,1458>,
<1778,1781,1782>,
<1778,1782,1779>,
<1779,1782,1464>,
<1779,1464,1463>,
<1777,1780,1783>,
<1777,1783,1784>,
<1784,1783,1750>,
<1784,1750,1749>,
<1780,1458,1457>,
<1780,1457,1783>,
<1783,1457,1460>,
<1783,1460,1750>,
<1777,1784,1785>,
<1777,1785,1786>,
<1786,1785,1787>,
<1786,1787,1788>,
<1784,1749,1758>,
<1784,1758,1785>,
<1785,1758,1760>,
<1785,1760,1787>,
<1777,1786,1789>,
<1777,1789,1778>,
<1778,1789,1790>,
<1778,1790,1781>,
<1786,1788,1791>,
<1786,1791,1789>,
<1789,1791,1792>,
<1789,1792,1790>,
<1793,1794,1795>,
<1793,1795,1796>,
<1796,1795,1479>,
<1796,1479,1476>,
<1794,1797,1798>,
<1794,1798,1795>,
<1795,1798,1480>,
<1795,1480,1479>,
<1793,1796,1799>,
<1793,1799,1800>,
<1800,1799,1766>,
<1800,1766,1765>,
<1796,1476,1475>,
<1796,1475,1799>,
<1799,1475,1444>,
<1799,1444,1766>,
<1793,1800,1801>,
<1793,1801,1802>,
<1802,1801,1803>,
<1802,1803,1804>,
<1800,1765,1774>,
<1800,1774,1801>,
<1801,1774,1776>,
<1801,1776,1803>,
<1793,1802,1805>,
<1793,1805,1794>,
<1794,1805,1806>,
<1794,1806,1797>,
<1802,1804,1807>,
<1802,1807,1805>,
<1805,1807,1808>,
<1805,1808,1806>,
<1809,1810,1811>,
<1809,1811,1812>,
<1812,1811,1495>,
<1812,1495,1492>,
<1810,1813,1814>,
<1810,1814,1811>,
<1811,1814,1496>,
<1811,1496,1495>,
<1809,1812,1815>,
<1809,1815,1816>,
<1816,1815,1782>,
<1816,1782,1781>,
<1812,1492,1491>,
<1812,1491,1815>,
<1815,1491,1464>,
<1815,1464,1782>,
<1809,1816,1817>,
<1809,1817,1818>,
<1818,1817,1819>,
<1818,1819,1820>,
<1816,1781,1790>,
<1816,1790,1817>,
<1817,1790,1792>,
<1817,1792,1819>,
<1809,1818,1821>,
<1809,1821,1810>,
<1810,1821,1822>,
<1810,1822,1813>,
<1818,1820,1823>,
<1818,1823,1821>,
<1821,1823,1824>,
<1821,1824,1822>,
<1825,1826,1827>,
<1825,1827,1828>,
<1828,1827,1511>,
<1828,1511,1508>,
<1826,1829,1830>,
<1826,1830,1827>,
<1827,1830,1512>,
<1827,1512,1511>,
<1825,1828,1831>,
<1825,1831,1832>,
<1832,1831,1798>,
<1832,1798,1797>,
<1828,1508,1507>,
<1828,1507,1831>,
<1831,1507,1480>,
<1831,1480,1798>,
<1825,1832,1833>,
<1825,1833,1834>,
<1834,1833,1835>,
<1834,1835,1836>,
<1832,1797,1806>,
<1832,1806,1833>,
<1833,1806,1808>,
<1833,1808,1835>,
<1825,1834,1837>,
<1825,1837,1826>,
<1826,1837,1838>,
<1826,1838,1829>,
<1834,1836,1839>,
<1834,1839,1837>,
<1837,1839,1840>,
<1837,1840,1838>,
<1841,1842,1843>,
<1841,1843,1844>,
<1844,1843,1527>,
<1844,1527,1524>,
<1842,1845,1846>,
<1842,1846,1843>,
<1843,1846,1528>,
<1843,1528,1527>,
<1841,1844,1847>,
<1841,1847,1848>,
<1848,1847,1814>,
<1848,1814,1813>,
<1844,1524,1523>,
<1844,1523,1847>,
<1847,1523,1496>,
<1847,1496,1814>,
<1841,1848,1849>,
<1841,1849,1850>,
<1850,1849,1851>,
<1850,1851,1852>,
<1848,1813,1822>,
<1848,1822,1849>,
<1849,1822,1824>,
<1849,1824,1851>,
<1841,1850,1853>,
<1841,1853,1842>,
<1842,1853,1854>,
<1842,1854,1845>,
<1850,1852,1855>,
<1850,1855,1853>,
<1853,1855,1856>,
<1853,1856,1854>,
<1857,1858,1859>,
<1857,1859,1860>,
<1860,1859,1543>,
<1860,1543,1540>,
<1858,1662,1661>,
<1858,1661,1859>,
<1859,1661,1544>,
<1859,1544,1543>,
<1857,1860,1861>,
<1857,1861,1862>,
<1862,1861,1830>,
<1862,1830,1829>,
<1860,1540,1539>,
<1860,1539,1861>,
<1861,1539,1512>,
<1861,1512,1830>,
<1857,1862,1863>,
<1857,1863,1864>,
<1864,1863,1865>,
<1864,1865,1866>,
<1862,1829,1838>,
<1862,1838,1863>,
<1863,1838,1840>,
<1863,1840,1865>,
<1857,1864,1867>,
<1857,1867,1858>,
<1858,1867,1667>,
<1858,1667,1662>,
<1864,1866,1868>,
<1864,1868,1867>,
<1867,1868,1668>,
<1867,1668,1667>,
<1869,1870,1871>,
<1869,1871,1872>,
<1872,1871,1559>,
<1872,1559,1556>,
<1870,1682,1681>,
<1870,1681,1871>,
<1871,1681,1560>,
<1871,1560,1559>,
<1869,1872,1873>,
<1869,1873,1874>,
<1874,1873,1846>,
<1874,1846,1845>,
<1872,1556,1555>,
<1872,1555,1873>,
<1873,1555,1528>,
<1873,1528,1846>,
<1869,1874,1875>,
<1869,1875,1876>,
<1876,1875,1877>,
<1876,1877,1878>,
<1874,1845,1854>,
<1874,1854,1875>,
<1875,1854,1856>,
<1875,1856,1877>,
<1869,1876,1879>,
<1869,1879,1870>,
<1870,1879,1687>,
<1870,1687,1682>,
<1876,1878,1880>,
<1876,1880,1879>,
<1879,1880,1688>,
<1879,1688,1687>,
<1881,1882,1883>,
<1881,1883,1884>,
<1884,1883,1839>,
<1884,1839,1836>,
<1882,1885,1886>,
<1882,1886,1883>,
<1883,1886,1840>,
<1883,1840,1839>,
<1881,1884,1887>,
<1881,1887,1888>,
<1888,1887,1889>,
<1888,1889,1890>,
<1884,1836,1835>,
<1884,1835,1887>,
<1887,1835,1808>,
<1887,1808,1889>,
<1881,1888,1891>,
<1881,1891,1892>,
<1892,1891,1893>,
<1892,1893,1894>,
<1888,1890,1895>,
<1888,1895,1891>,
<1891,1895,1896>,
<1891,1896,1893>,
<1881,1892,1897>,
<1881,1897,1882>,
<1882,1897,1898>,
<1882,1898,1885>,
<1892,1894,1899>,
<1892,1899,1897>,
<1897,1899,1900>,
<1897,1900,1898>,
<1901,1902,1903>,
<1901,1903,1904>,
<1904,1903,1855>,
<1904,1855,1852>,
<1902,1905,1906>,
<1902,1906,1903>,
<1903,1906,1856>,
<1903,1856,1855>,
<1901,1904,1907>,
<1901,1907,1908>,
<1908,1907,1909>,
<1908,1909,1910>,
<1904,1852,1851>,
<1904,1851,1907>,
<1907,1851,1824>,
<1907,1824,1909>,
<1901,1908,1911>,
<1901,1911,1912>,
<1912,1911,1913>,
<1912,1913,1914>,
<1908,1910,1915>,
<1908,1915,1911>,
<1911,1915,1916>,
<1911,1916,1913>,
<1901,1912,1917>,
<1901,1917,1902>,
<1902,1917,1918>,
<1902,1918,1905>,
<1912,1914,1919>,
<1912,1919,1917>,
<1917,1919,1920>,
<1917,1920,1918>,
<1921,1922,1923>,
<1921,1923,1924>,
<1924,1923,1868>,
<1924,1868,1866>,
<1922,1925,1926>,
<1922,1926,1923>,
<1923,1926,1668>,
<1923,1668,1868>,
<1921,1924,1927>,
<1921,1927,1928>,
<1928,1927,1886>,
<1928,1886,1885>,
<1924,1866,1865>,
<1924,1865,1927>,
<1927,1865,1840>,
<1927,1840,1886>,
<1921,1928,1929>,
<1921,1929,1930>,
<1930,1929,1931>,
<1930,1931,1932>,
<1928,1885,1898>,
<1928,1898,1929>,
<1929,1898,1900>,
<1929,1900,1931>,
<1921,1930,1933>,
<1921,1933,1922>,
<1922,1933,1934>,
<1922,1934,1925>,
<1930,1932,1935>,
<1930,1935,1933>,
<1933,1935,1936>,
<1933,1936,1934>,
<1937,1938,1939>,
<1937,1939,1940>,
<1940,1939,1880>,
<1940,1880,1878>,
<1938,1941,1942>,
<1938,1942,1939>,
<1939,1942,1688>,
<1939,1688,1880>,
<1937,1940,1943>,
<1937,1943,1944>,
<1944,1943,1906>,
<1944,1906,1905>,
<1940,1878,1877>,
<1940,1877,1943>,
<1943,1877,1856>,
<1943,1856,1906>,
<1937,1944,1945>,
<1937,1945,1946>,
<1946,1945,1947>,
<1946,1947,1948>,
<1944,1905,1918>,
<1944,1918,1945>,
<1945,1918,1920>,
<1945,1920,1947>,
<1937,1946,1949>,
<1937,1949,1938>,
<1938,1949,1950>,
<1938,1950,1941>,
<1946,1948,1951>,
<1946,1951,1949>,
<1949,1951,1952>,
<1949,1952,1950>,
<1953,1954,1955>,
<1953,1955,1956>,
<1956,1955,1671>,
<1956,1671,1666>,
<1954,1957,1958>,
<1954,1958,1955>,
<1955,1958,1672>,
<1955,1672,1671>,
<1953,1956,1959>,
<1953,1959,1960>,
<1960,1959,1926>,
<1960,1926,1925>,
<1956,1666,1665>,
<1956,1665,1959>,
<1959,1665,1668>,
<1959,1668,1926>,
<1953,1960,1961>,
<1953,1961,1962>,
<1962,1961,1963>,
<1962,1963,1964>,
<1960,1925,1934>,
<1960,1934,1961>,
<1961,1934,1936>,
<1961,1936,1963>,
<1953,1962,1965>,
<1953,1965,1954>,
<1954,1965,1966>,
<1954,1966,1957>,
<1962,1964,1967>,
<1962,1967,1965>,
<1965,1967,1968>,
<1965,1968,1966>,
<1969,1970,1971>,
<1969,1971,1972>,
<1972,1971,1691>,
<1972,1691,1686>,
<1970,1973,1974>,
<1970,1974,1971>,
<1971,1974,1692>,
<1971,1692,1691>,
<1969,1972,1975>,
<1969,1975,1976>,
<1976,1975,1942>,
<1976,1942,1941>,
<1972,1686,1685>,
<1972,1685,1975>,
<1975,1685,1688>,
<1975,1688,1942>,
<1969,1976,1977>,
<1969,1977,1978>,
<1978,1977,1979>,
<1978,1979,1980>,
<1976,1941,1950>,
<1976,1950,1977>,
<1977,1950,1952>,
<1977,1952,1979>,
<1969,1978,1981>,
<1969,1981,1970>,
<1970,1981,1982>,
<1970,1982,1973>,
<1978,1980,1983>,
<1978,1983,1981>,
<1981,1983,1984>,
<1981,1984,1982>,
<1985,1986,1987>,
<1985,1987,1988>,
<1988,1987,1711>,
<1988,1711,1706>,
<1986,1989,1990>,
<1986,1990,1987>,
<1987,1990,1712>,
<1987,1712,1711>,
<1985,1988,1991>,
<1985,1991,1992>,
<1992,1991,1993>,
<1992,1993,1994>,
<1988,1706,1705>,
<1988,1705,1991>,
<1991,1705,1708>,
<1991,1708,1993>,
<1985,1992,1995>,
<1985,1995,1996>,
<1996,1995,1997>,
<1996,1997,1998>,
<1992,1994,1999>,
<1992,1999,1995>,
<1995,1999,2000>,
<1995,2000,1997>,
<1985,1996,2001>,
<1985,2001,1986>,
<1986,2001,2002>,
<1986,2002,1989>,
<1996,1998,2003>,
<1996,2003,2001>,
<2001,2003,2004>,
<2001,2004,2002>,
<2005,2006,2007>,
<2005,2007,2008>,
<2008,2007,1727>,
<2008,1727,1724>,
<2006,2009,2010>,
<2006,2010,2007>,
<2007,2010,1728>,
<2007,1728,1727>,
<2005,2008,2011>,
<2005,2011,2012>,
<2012,2011,1958>,
<2012,1958,1957>,
<2008,1724,1723>,
<2008,1723,2011>,
<2011,1723,1672>,
<2011,1672,1958>,
<2005,2012,2013>,
<2005,2013,2014>,
<2014,2013,2015>,
<2014,2015,2016>,
<2012,1957,1966>,
<2012,1966,2013>,
<2013,1966,1968>,
<2013,1968,2015>,
<2005,2014,2017>,
<2005,2017,2006>,
<2006,2017,2018>,
<2006,2018,2009>,
<2014,2016,2019>,
<2014,2019,2017>,
<2017,2019,2020>,
<2017,2020,2018>,
<2021,2022,2023>,
<2021,2023,2024>,
<2024,2023,1743>,
<2024,1743,1740>,
<2022,2025,2026>,
<2022,2026,2023>,
<2023,2026,1744>,
<2023,1744,1743>,
<2021,2024,2027>,
<2021,2027,2028>,
<2028,2027,1974>,
<2028,1974,1973>,
<2024,1740,1739>,
<2024,1739,2027>,
<2027,1739,1692>,
<2027,1692,1974>,
<2021,2028,2029>,
<2021,2029,2030>,
<2030,2029,2031>,
<2030,2031,2032>,
<2028,1973,1982>,
<2028,1982,2029>,
<2029,1982,1984>,
<2029,1984,2031>,
<2021,2030,2033>,
<2021,2033,2022>,
<2022,2033,2034>,
<2022,2034,2025>,
<2030,2032,2035>,
<2030,2035,2033>,
<2033,2035,2036>,
<2033,2036,2034>,
<2037,2038,2039>,
<2037,2039,2040>,
<2040,2039,1759>,
<2040,1759,1756>,
<2038,2041,2042>,
<2038,2042,2039>,
<2039,2042,1760>,
<2039,1760,1759>,
<2037,2040,2043>,
<2037,2043,2044>,
<2044,2043,1990>,
<2044,1990,1989>,
<2040,1756,1755>,
<2040,1755,2043>,
<2043,1755,1712>,
<2043,1712,1990>,
<2037,2044,2045>,
<2037,2045,2046>,
<2046,2045,2047>,
<2046,2047,2048>,
<2044,1989,2002>,
<2044,2002,2045>,
<2045,2002,2004>,
<2045,2004,2047>,
<2037,2046,2049>,
<2037,2049,2038>,
<2038,2049,2050>,
<2038,2050,2041>,
<2046,2048,2051>,
<2046,2051,2049>,
<2049,2051,2052>,
<2049,2052,2050>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,1775>,
<2056,1775,1772>,
<2054,2057,2058>,
<2054,2058,2055>,
<2055,2058,1776>,
<2055,1776,1775>,
<2053,2056,2059>,
<2053,2059,2060>,
<2060,2059,2026>,
<2060,2026,2025>,
<2056,1772,1771>,
<2056,1771,2059>,
<2059,1771,1744>,
<2059,1744,2026>,
<2053,2060,2061>,
<2053,2061,2062>,
<2062,2061,2063>,
<2062,2063,2064>,
<2060,2025,2034>,
<2060,2034,2061>,
<2061,2034,2036>,
<2061,2036,2063>,
<2053,2062,2065>,
<2053,2065,2054>,
<2054,2065,2066>,
<2054,2066,2057>,
<2062,2064,2067>,
<2062,2067,2065>,
<2065,2067,2068>,
<2065,2068,2066>,
<2069,2070,2071>,
<2069,2071,2072>,
<2072,2071,1791>,
<2072,1791,1788>,
<2070,2073,2074>,
<2070,2074,2071>,
<2071,2074,1792>,
<2071,1792,1791>,
<2069,2072,2075>,
<2069,2075,2076>,
<2076,2075,2042>,
<2076,2042,2041>,
<2072,1788,1787>,
<2072,1787,2075>,
<2075,1787,1760>,
<2075,1760,2042>,
<2069,2076,2077>,
<2069,2077,2078>,
<2078,2077,2079>,
<2078,2079,2080>,
<2076,2041,2050>,
<2076,2050,2077>,
<2077,2050,2052>,
<2077,2052,2079>,
<2069,2078,2081>,
<2069,2081,2070>,
<2070,2081,2082>,
<2070,2082,2073>,
<2078,2080,2083>,
<2078,2083,2081>,
<2081,2083,2084>,
<2081,2084,2082>,
<2085,2086,2087>,
<2085,2087,2088>,
<2088,2087,1807>,
<2088,1807,1804>,
<2086,1890,1889>,
<2086,1889,2087>,
<2087,1889,1808>,
<2087,1808,1807>,
<2085,2088,2089>,
<2085,2089,2090>,
<2090,2089,2058>,
<2090,2058,2057>,
<2088,1804,1803>,
<2088,1803,2089>,
<2089,1803,1776>,
<2089,1776,2058>,
<2085,2090,2091>,
<2085,2091,2092>,
<2092,2091,2093>,
<2092,2093,2094>,
<2090,2057,2066>,
<2090,2066,2091>,
<2091,2066,2068>,
<2091,2068,2093>,
<2085,2092,2095>,
<2085,2095,2086>,
<2086,2095,1895>,
<2086,1895,1890>,
<2092,2094,2096>,
<2092,2096,2095>,
<2095,2096,1896>,
<2095,1896,1895>,
<2097,2098,2099>,
<2097,2099,2100>,
<2100,2099,1823>,
<2100,1823,1820>,
<2098,1910,1909>,
<2098,1909,2099>,
<2099,1909,1824>,
<2099,1824,1823>,
<2097,2100,2101>,
<2097,2101,2102>,
<2102,2101,2074>,
<2102,2074,2073>,
<2100,1820,1819>,
<2100,1819,2101>,
<2101,1819,1792>,
<2101,1792,2074>,
<2097,2102,2103>,
<2097,2103,2104>,
<2104,2103,2105>,
<2104,2105,2106>,
<2102,2073,2082>,
<2102,2082,2103>,
<2103,2082,2084>,
<2103,2084,2105>,
<2097,2104,2107>,
<2097,2107,2098>,
<2098,2107,1915>,
<2098,1915,1910>,
<2104,2106,2108>,
<2104,2108,2107>,
<2107,2108,1916>,
<2107,1916,1915>,
<2109,2110,2111>,
<2109,2111,2112>,
<2112,2111,2067>,
<2112,2067,2064>,
<2110,2113,2114>,
<2110,2114,2111>,
<2111,2114,2068>,
<2111,2068,2067>,
<2109,2112,2115>,
<2109,2115,2116>,
<2116,2115,2117>,
<2116,2117,2118>,
<2112,2064,2063>,
<2112,2063,2115>,
<2115,2063,2036>,
<2115,2036,2117>,
<2109,2116,2119>,
<2109,2119,2120>,
<2120,2119,2121>,
<2120,2121,2122>,
<2116,2118,2123>,
<2116,2123,2119>,
<2119,2123,2124>,
<2119,2124,2121>,
<2109,2120,2125>,
<2109,2125,2110>,
<2110,2125,2126>,
<2110,2126,2113>,
<2120,2122,2127>,
<2120,2127,2125>,
<2125,2127,2128>,
<2125,2128,2126>,
<2129,2130,2131>,
<2129,2131,2132>,
<2132,2131,2083>,
<2132,2083,2080>,
<2130,2133,2134>,
<2130,2134,2131>,
<2131,2134,2084>,
<2131,2084,2083>,
<2129,2132,2135>,
<2129,2135,2136>,
<2136,2135,2137>,
<2136,2137,2138>,
<2132,2080,2079>,
<2132,2079,2135>,
<2135,2079,2052>,
<2135,2052,2137>,
<2129,2136,2139>,
<2129,2139,2140>,
<2140,2139,2141>,
<2140,2141,2142>,
<2136,2138,2143>,
<2136,2143,2139>,
<2139,2143,2144>,
<2139,2144,2141>,
<2129,2140,2145>,
<2129,2145,2130>,
<2130,2145,2146>,
<2130,2146,2133>,
<2140,2142,2147>,
<2140,2147,2145>,
<2145,2147,2148>,
<2145,2148,2146>,
<2149,2150,2151>,
<2149,2151,2152>,
<2152,2151,2096>,
<2152,2096,2094>,
<2150,2153,2154>,
<2150,2154,2151>,
<2151,2154,1896>,
<2151,1896,2096>,
<2149,2152,2155>,
<2149,2155,2156>,
<2156,2155,2114>,
<2156,2114,2113>,
<2152,2094,2093>,
<2152,2093,2155>,
<2155,2093,2068>,
<2155,2068,2114>,
<2149,2156,2157>,
<2149,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2156,2113,2126>,
<2156,2126,2157>,
<2157,2126,2128>,
<2157,2128,2159>,
<2149,2158,2161>,
<2149,2161,2150>,
<2150,2161,2162>,
<2150,2162,2153>,
<2158,2160,2163>,
<2158,2163,2161>,
<2161,2163,2164>,
<2161,2164,2162>,
<2165,2166,2167>,
<2165,2167,2168>,
<2168,2167,2108>,
<2168,2108,2106>,
<2166,2169,2170>,
<2166,2170,2167>,
<2167,2170,1916>,
<2167,1916,2108>,
<2165,2168,2171>,
<2165,2171,2172>,
<2172,2171,2134>,
<2172,2134,2133>,
<2168,2106,2105>,
<2168,2105,2171>,
<2171,2105,2084>,
<2171,2084,2134>,
<2165,2172,2173>,
<2165,2173,2174>,
<2174,2173,2175>,
<2174,2175,2176>,
<2172,2133,2146>,
<2172,2146,2173>,
<2173,2146,2148>,
<2173,2148,2175>,
<2165,2174,2177>,
<2165,2177,2166>,
<2166,2177,2178>,
<2166,2178,2169>,
<2174,2176,2179>,
<2174,2179,2177>,
<2177,2179,2180>,
<2177,2180,2178>,
<2181,2182,2183>,
<2181,2183,2184>,
<2184,2183,1899>,
<2184,1899,1894>,
<2182,2185,2186>,
<2182,2186,2183>,
<2183,2186,1900>,
<2183,1900,1899>,
<2181,2184,2187>,
<2181,2187,2188>,
<2188,2187,2154>,
<2188,2154,2153>,
<2184,1894,1893>,
<2184,1893,2187>,
<2187,1893,1896>,
<2187,1896,2154>,
<2181,2188,2189>,
<2181,2189,2190>,
<2190,2189,2191>,
<2190,2191,2192>,
<2188,2153,2162>,
<2188,2162,2189>,
<2189,2162,2164>,
<2189,2164,2191>,
<2181,2190,2193>,
<2181,2193,2182>,
<2182,2193,2194>,
<2182,2194,2185>,
<2190,2192,2195>,
<2190,2195,2193>,
<2193,2195,2196>,
<2193,2196,2194>,
<2197,2198,2199>,
<2197,2199,2200>,
<2200,2199,1919>,
<2200,1919,1914>,
<2198,2201,2202>,
<2198,2202,2199>,
<2199,2202,1920>,
<2199,1920,1919>,
<2197,2200,2203>,
<2197,2203,2204>,
<2204,2203,2170>,
<2204,2170,2169>,
<2200,1914,1913>,
<2200,1913,2203>,
<2203,1913,1916>,
<2203,1916,2170>,
<2197,2204,2205>,
<2197,2205,2206>,
<2206,2205,2207>,
<2206,2207,2208>,
<2204,2169,2178>,
<2204,2178,2205>,
<2205,2178,2180>,
<2205,2180,2207>,
<2197,2206,2209>,
<2197,2209,2198>,
<2198,2209,2210>,
<2198,2210,2201>,
<2206,2208,2211>,
<2206,2211,2209>,
<2209,2211,2212>,
<2209,2212,2210>,
<2213,2214,2215>,
<2213,2215,2216>,
<2216,2215,1935>,
<2216,1935,1932>,
<2214,2217,2218>,
<2214,2218,2215>,
<2215,2218,1936>,
<2215,1936,1935>,
<2213,2216,2219>,
<2213,2219,2220>,
<2220,2219,2186>,
<2220,2186,2185>,
<2216,1932,1931>,
<2216,1931,2219>,
<2219,1931,1900>,
<2219,1900,2186>,
<2213,2220,2221>,
<2213,2221,2222>,
<2222,2221,2223>,
<2222,2223,2224>,
<2220,2185,2194>,
<2220,2194,2221>,
<2221,2194,2196>,
<2221,2196,2223>,
<2213,2222,2225>,
<2213,2225,2214>,
<2214,2225,2226>,
<2214,2226,2217>,
<2222,2224,2227>,
<2222,2227,2225>,
<2225,2227,2228>,
<2225,2228,2226>,
<2229,2230,2231>,
<2229,2231,2232>,
<2232,2231,1951>,
<2232,1951,1948>,
<2230,2233,2234>,
<2230,2234,2231>,
<2231,2234,1952>,
<2231,1952,1951>,
<2229,2232,2235>,
<2229,2235,2236>,
<2236,2235,2202>,
<2236,2202,2201>,
<2232,1948,1947>,
<2232,1947,2235>,
<2235,1947,1920>,
<2235,1920,2202>,
<2229,2236,2237>,
<2229,2237,2238>,
<2238,2237,2239>,
<2238,2239,2240>,
<2236,2201,2210>,
<2236,2210,2237>,
<2237,2210,2212>,
<2237,2212,2239>,
<2229,2238,2241>,
<2229,2241,2230>,
<2230,2241,2242>,
<2230,2242,2233>,
<2238,2240,2243>,
<2238,2243,2241>,
<2241,2243,2244>,
<2241,2244,2242>,
<2245,2246,2247>,
<2245,2247,2248>,
<2248,2247,1967>,
<2248,1967,1964>,
<2246,2249,2250>,
<2246,2250,2247>,
<2247,2250,1968>,
<2247,1968,1967>,
<2245,2248,2251>,
<2245,2251,2252>,
<2252,2251,2218>,
<2252,2218,2217>,
<2248,1964,1963>,
<2248,1963,2251>,
<2251,1963,1936>,
<2251,1936,2218>,
<2245,2252,2253>,
<2245,2253,2254>,
<2254,2253,2255>,
<2254,2255,2256>,
<2252,2217,2226>,
<2252,2226,2253>,
<2253,2226,2228>,
<2253,2228,2255>,
<2245,2254,2257>,
<2245,2257,2246>,
<2246,2257,2258>,
<2246,2258,2249>,
<2254,2256,2259>,
<2254,2259,2257>,
<2257,2259,2260>,
<2257,2260,2258>,
<2261,2262,2263>,
<2261,2263,2264>,
<2264,2263,1983>,
<2264,1983,1980>,
<2262,2265,2266>,
<2262,2266,2263>,
<2263,2266,1984>,
<2263,1984,1983>,
<2261,2264,2267>,
<2261,2267,2268>,
<2268,2267,2234>,
<2268,2234,2233>,
<2264,1980,1979>,
<2264,1979,2267>,
<2267,1979,1952>,
<2267,1952,2234>,
<2261,2268,2269>,
<2261,2269,2270>,
<2270,2269,2271>,
<2270,2271,2272>,
<2268,2233,2242>,
<2268,2242,2269>,
<2269,2242,2244>,
<2269,2244,2271>,
<2261,2270,2273>,
<2261,2273,2262>,
<2262,2273,2274>,
<2262,2274,2265>,
<2270,2272,2275>,
<2270,2275,2273>,
<2273,2275,2276>,
<2273,2276,2274>,
<2277,2278,2279>,
<2277,2279,2280>,
<2280,2279,2003>,
<2280,2003,1998>,
<2278,2281,2282>,
<2278,2282,2279>,
<2279,2282,2004>,
<2279,2004,2003>,
<2277,2280,2283>,
<2277,2283,2284>,
<2284,2283,2285>,
<2284,2285,2286>,
<2280,1998,1997>,
<2280,1997,2283>,
<2283,1997,2000>,
<2283,2000,2285>,
<2277,2284,2287>,
<2277,2287,2288>,
<2288,2287,2289>,
<2288,2289,2290>,
<2284,2286,2291>,
<2284,2291,2287>,
<2287,2291,2292>,
<2287,2292,2289>,
<2277,2288,2293>,
<2277,2293,2278>,
<2278,2293,2294>,
<2278,2294,2281>,
<2288,2290,2295>,
<2288,2295,2293>,
<2293,2295,2296>,
<2293,2296,2294>,
<2297,2298,2299>,
<2297,2299,2300>,
<2300,2299,2019>,
<2300,2019,2016>,
<2298,2301,2302>,
<2298,2302,2299>,
<2299,2302,2020>,
<2299,2020,2019>,
<2297,2300,2303>,
<2297,2303,2304>,
<2304,2303,2250>,
<2304,2250,2249>,
<2300,2016,2015>,
<2300,2015,2303>,
<2303,2015,1968>,
<2303,1968,2250>,
<2297,2304,2305>,
<2297,2305,2306>,
<2306,2305,2307>,
<2306,2307,2308>,
<2304,2249,2258>,
<2304,2258,2305>,
<2305,2258,2260>,
<2305,2260,2307>,
<2297,2306,2309>,
<2297,2309,2298>,
<2298,2309,2310>,
<2298,2310,2301>,
<2306,2308,2311>,
<2306,2311,2309>,
<2309,2311,2312>,
<2309,2312,2310>,
<2313,2314,2315>,
<2313,2315,2316>,
<2316,2315,2035>,
<2316,2035,2032>,
<2314,2118,2117>,
<2314,2117,2315>,
<2315,2117,2036>,
<2315,2036,2035>,
<2313,2316,2317>,
<2313,2317,2318>,
<2318,2317,2266>,
<2318,2266,2265>,
<2316,2032,2031>,
<2316,2031,2317>,
<2317,2031,1984>,
<2317,1984,2266>,
<2313,2318,2319>,
<2313,2319,2320>,
<2320,2319,2321>,
<2320,2321,2322>,
<2318,2265,2274>,
<2318,2274,2319>,
<2319,2274,2276>,
<2319,2276,2321>,
<2313,2320,2323>,
<2313,2323,2314>,
<2314,2323,2123>,
<2314,2123,2118>,
<2320,2322,2324>,
<2320,2324,2323>,
<2323,2324,2124>,
<2323,2124,2123>,
<2325,2326,2327>,
<2325,2327,2328>,
<2328,2327,2051>,
<2328,2051,2048>,
<2326,2138,2137>,
<2326,2137,2327>,
<2327,2137,2052>,
<2327,2052,2051>,
<2325,2328,2329>,
<2325,2329,2330>,
<2330,2329,2282>,
<2330,2282,2281>,
<2328,2048,2047>,
<2328,2047,2329>,
<2329,2047,2004>,
<2329,2004,2282>,
<2325,2330,2331>,
<2325,2331,2332>,
<2332,2331,2333>,
<2332,2333,2334>,
<2330,2281,2294>,
<2330,2294,2331>,
<2331,2294,2296>,
<2331,2296,2333>,
<2325,2332,2335>,
<2325,2335,2326>,
<2326,2335,2143>,
<2326,2143,2138>,
<2332,2334,2336>,
<2332,2336,2335>,
<2335,2336,2144>,
<2335,2144,2143>,
<2337,2338,2339>,
<2337,2339,2340>,
<2340,2339,2259>,
<2340,2259,2256>,
<2338,2341,2342>,
<2338,2342,2339>,
<2339,2342,2260>,
<2339,2260,2259>,
<2337,2340,2343>,
<2337,2343,2344>,
<2344,2343,2345>,
<2344,2345,2346>,
<2340,2256,2255>,
<2340,2255,2343>,
<2343,2255,2228>,
<2343,2228,2345>,
<2337,2344,2347>,
<2337,2347,2348>,
<2348,2347,2349>,
<2348,2349,2350>,
<2344,2346,2351>,
<2344,2351,2347>,
<2347,2351,2352>,
<2347,2352,2349>,
<2337,2348,2353>,
<2337,2353,2338>,
<2338,2353,2354>,
<2338,2354,2341>,
<2348,2350,2355>,
<2348,2355,2353>,
<2353,2355,2356>,
<2353,2356,2354>,
<2357,2358,2359>,
<2357,2359,2360>,
<2360,2359,2275>,
<2360,2275,2272>,
<2358,2361,2362>,
<2358,2362,2359>,
<2359,2362,2276>,
<2359,2276,2275>,
<2357,2360,2363>,
<2357,2363,2364>,
<2364,2363,2365>,
<2364,2365,2366>,
<2360,2272,2271>,
<2360,2271,2363>,
<2363,2271,2244>,
<2363,2244,2365>,
<2357,2364,2367>,
<2357,2367,2368>,
<2368,2367,2369>,
<2368,2369,2370>,
<2364,2366,2371>,
<2364,2371,2367>,
<2367,2371,2372>,
<2367,2372,2369>,
<2357,2368,2373>,
<2357,2373,2358>,
<2358,2373,2374>,
<2358,2374,2361>,
<2368,2370,2375>,
<2368,2375,2373>,
<2373,2375,2376>,
<2373,2376,2374>,
<2377,2378,2379>,
<2377,2379,2380>,
<2380,2379,2295>,
<2380,2295,2290>,
<2378,2381,2382>,
<2378,2382,2379>,
<2379,2382,2296>,
<2379,2296,2295>,
<2377,2380,2383>,
<2377,2383,2384>,
<2384,2383,2385>,
<2384,2385,2386>,
<2380,2290,2289>,
<2380,2289,2383>,
<2383,2289,2292>,
<2383,2292,2385>,
<2377,2384,2387>,
<2377,2387,2388>,
<2388,2387,2389>,
<2388,2389,2390>,
<2384,2386,2391>,
<2384,2391,2387>,
<2387,2391,2392>,
<2387,2392,2389>,
<2377,2388,2393>,
<2377,2393,2378>,
<2378,2393,2394>,
<2378,2394,2381>,
<2388,2390,2395>,
<2388,2395,2393>,
<2393,2395,2396>,
<2393,2396,2394>,
<2397,2398,2399>,
<2397,2399,2400>,
<2400,2399,2311>,
<2400,2311,2308>,
<2398,2401,2402>,
<2398,2402,2399>,
<2399,2402,2312>,
<2399,2312,2311>,
<2397,2400,2403>,
<2397,2403,2404>,
<2404,2403,2342>,
<2404,2342,2341>,
<2400,2308,2307>,
<2400,2307,2403>,
<2403,2307,2260>,
<2403,2260,2342>,
<2397,2404,2405>,
<2397,2405,2406>,
<2406,2405,2407>,
<2406,2407,2408>,
<2404,2341,2354>,
<2404,2354,2405>,
<2405,2354,2356>,
<2405,2356,2407>,
<2397,2406,2409>,
<2397,2409,2398>,
<2398,2409,2410>,
<2398,2410,2401>,
<2406,2408,2411>,
<2406,2411,2409>,
<2409,2411,2412>,
<2409,2412,2410>,
<2413,2414,2415>,
<2413,2415,2416>,
<2416,2415,2324>,
<2416,2324,2322>,
<2414,2417,2418>,
<2414,2418,2415>,
<2415,2418,2124>,
<2415,2124,2324>,
<2413,2416,2419>,
<2413,2419,2420>,
<2420,2419,2362>,
<2420,2362,2361>,
<2416,2322,2321>,
<2416,2321,2419>,
<2419,2321,2276>,
<2419,2276,2362>,
<2413,2420,2421>,
<2413,2421,2422>,
<2422,2421,2423>,
<2422,2423,2424>,
<2420,2361,2374>,
<2420,2374,2421>,
<2421,2374,2376>,
<2421,2376,2423>,
<2413,2422,2425>,
<2413,2425,2414>,
<2414,2425,2426>,
<2414,2426,2417>,
<2422,2424,2427>,
<2422,2427,2425>,
<2425,2427,2428>,
<2425,2428,2426>,
<2429,2430,2431>,
<2429,2431,2432>,
<2432,2431,2336>,
<2432,2336,2334>,
<2430,2433,2434>,
<2430,2434,2431>,
<2431,2434,2144>,
<2431,2144,2336>,
<2429,2432,2435>,
<2429,2435,2436>,
<2436,2435,2382>,
<2436,2382,2381>,
<2432,2334,2333>,
<2432,2333,2435>,
<2435,2333,2296>,
<2435,2296,2382>,
<2429,2436,2437>,
<2429,2437,2438>,
<2438,2437,2439>,
<2438,2439,2440>,
<2436,2381,2394>,
<2436,2394,2437>,
<2437,2394,2396>,
<2437,2396,2439>,
<2429,2438,2441>,
<2429,2441,2430>,
<2430,2441,2442>,
<2430,2442,2433>,
<2438,2440,2443>,
<2438,2443,2441>,
<2441,2443,2444>,
<2441,2444,2442>,
<2445,2446,2447>,
<2445,2447,2448>,
<2448,2447,2127>,
<2448,2127,2122>,
<2446,2449,2450>,
<2446,2450,2447>,
<2447,2450,2128>,
<2447,2128,2127>,
<2445,2448,2451>,
<2445,2451,2452>,
<2452,2451,2418>,
<2452,2418,2417>,
<2448,2122,2121>,
<2448,2121,2451>,
<2451,2121,2124>,
<2451,2124,2418>,
<2445,2452,2453>,
<2445,2453,2454>,
<2454,2453,2455>,
<2454,2455,2456>,
<2452,2417,2426>,
<2452,2426,2453>,
<2453,2426,2428>,
<2453,2428,2455>,
<2445,2454,2457>,
<2445,2457,2446>,
<2446,2457,2458>,
<2446,2458,2449>,
<2454,2456,2459>,
<2454,2459,2457>,
<2457,2459,2460>,
<2457,2460,2458>,
<2461,2462,2463>,
<2461,2463,2464>,
<2464,2463,2147>,
<2464,2147,2142>,
<2462,2465,2466>,
<2462,2466,2463>,
<2463,2466,2148>,
<2463,2148,2147>,
<2461,2464,2467>,
<2461,2467,2468>,
<2468,2467,2434>,
<2468,2434,2433>,
<2464,2142,2141>,
<2464,2141,2467>,
<2467,2141,2144>,
<2467,2144,2434>,
<2461,2468,2469>,
<2461,2469,2470>,
<2470,2469,2471>,
<2470,2471,2472>,
<2468,2433,2442>,
<2468,2442,2469>,
<2469,2442,2444>,
<2469,2444,2471>,
<2461,2470,2473>,
<2461,2473,2462>,
<2462,2473,2474>,
<2462,2474,2465>,
<2470,2472,2475>,
<2470,2475,2473>,
<2473,2475,2476>,
<2473,2476,2474>,
<2477,2478,2479>,
<2477,2479,2480>,
<2480,2479,2163>,
<2480,2163,2160>,
<2478,2481,2482>,
<2478,2482,2479>,
<2479,2482,2164>,
<2479,2164,2163>,
<2477,2480,2483>,
<2477,2483,2484>,
<2484,2483,2450>,
<2484,2450,2449>,
<2480,2160,2159>,
<2480,2159,2483>,
<2483,2159,2128>,
<2483,2128,2450>,
<2477,2484,2485>,
<2477,2485,2486>,
<2486,2485,2487>,
<2486,2487,2488>,
<2484,2449,2458>,
<2484,2458,2485>,
<2485,2458,2460>,
<2485,2460,2487>,
<2477,2486,2489>,
<2477,2489,2478>,
<2478,2489,2490>,
<2478,2490,2481>,
<2486,2488,2491>,
<2486,2491,2489>,
<2489,2491,2492>,
<2489,2492,2490>,
<2493,2494,2495>,
<2493,2495,2496>,
<2496,2495,2179>,
<2496,2179,2176>,
<2494,2497,2498>,
<2494,2498,2495>,
<2495,2498,2180>,
<2495,2180,2179>,
<2493,2496,2499>,
<2493,2499,2500>,
<2500,2499,2466>,
<2500,2466,2465>,
<2496,2176,2175>,
<2496,2175,2499>,
<2499,2175,2148>,
<2499,2148,2466>,
<2493,2500,2501>,
<2493,2501,2502>,
<2502,2501,2503>,
<2502,2503,2504>,
<2500,2465,2474>,
<2500,2474,2501>,
<2501,2474,2476>,
<2501,2476,2503>,
<2493,2502,2505>,
<2493,2505,2494>,
<2494,2505,2506>,
<2494,2506,2497>,
<2502,2504,2507>,
<2502,2507,2505>,
<2505,2507,2508>,
<2505,2508,2506>,
<2509,2510,2511>,
<2509,2511,2512>,
<2512,2511,2195>,
<2512,2195,2192>,
<2510,2513,2514>,
<2510,2514,2511>,
<2511,2514,2196>,
<2511,2196,2195>,
<2509,2512,2515>,
<2509,2515,2516>,
<2516,2515,2482>,
<2516,2482,2481>,
<2512,2192,2191>,
<2512,2191,2515>,
<2515,2191,2164>,
<2515,2164,2482>,
<2509,2516,2517>,
<2509,2517,2518>,
<2518,2517,2519>,
<2518,2519,2520>,
<2516,2481,2490>,
<2516,2490,2517>,
<2517,2490,2492>,
<2517,2492,2519>,
<2509,2518,2521>,
<2509,2521,2510>,
<2510,2521,2522>,
<2510,2522,2513>,
<2518,2520,2523>,
<2518,2523,2521>,
<2521,2523,2524>,
<2521,2524,2522>,
<2525,2526,2527>,
<2525,2527,2528>,
<2528,2527,2211>,
<2528,2211,2208>,
<2526,2529,2530>,
<2526,2530,2527>,
<2527,2530,2212>,
<2527,2212,2211>,
<2525,2528,2531>,
<2525,2531,2532>,
<2532,2531,2498>,
<2532,2498,2497>,
<2528,2208,2207>,
<2528,2207,2531>,
<2531,2207,2180>,
<2531,2180,2498>,
<2525,2532,2533>,
<2525,2533,2534>,
<2534,2533,2535>,
<2534,2535,2536>,
<2532,2497,2506>,
<2532,2506,2533>,
<2533,2506,2508>,
<2533,2508,2535>,
<2525,2534,2537>,
<2525,2537,2526>,
<2526,2537,2538>,
<2526,2538,2529>,
<2534,2536,2539>,
<2534,2539,2537>,
<2537,2539,2540>,
<2537,2540,2538>,
<2541,2542,2543>,
<2541,2543,2544>,
<2544,2543,2227>,
<2544,2227,2224>,
<2542,2346,2345>,
<2542,2345,2543>,
<2543,2345,2228>,
<2543,2228,2227>,
<2541,2544,2545>,
<2541,2545,2546>,
<2546,2545,2514>,
<2546,2514,2513>,
<2544,2224,2223>,
<2544,2223,2545>,
<2545,2223,2196>,
<2545,2196,2514>,
<2541,2546,2547>,
<2541,2547,2548>,
<2548,2547,2549>,
<2548,2549,2550>,
<2546,2513,2522>,
<2546,2522,2547>,
<2547,2522,2524>,
<2547,2524,2549>,
<2541,2548,2551>,
<2541,2551,2542>,
<2542,2551,2351>,
<2542,2351,2346>,
<2548,2550,2552>,
<2548,2552,2551>,
<2551,2552,2352>,
<2551,2352,2351>,
<2553,2554,2555>,
<2553,2555,2556>,
<2556,2555,2243>,
<2556,2243,2240>,
<2554,2366,2365>,
<2554,2365,2555>,
<2555,2365,2244>,
<2555,2244,2243>,
<2553,2556,2557>,
<2553,2557,2558>,
<2558,2557,2530>,
<2558,2530,2529>,
<2556,2240,2239>,
<2556,2239,2557>,
<2557,2239,2212>,
<2557,2212,2530>,
<2553,2558,2559>,
<2553,2559,2560>,
<2560,2559,2561>,
<2560,2561,2562>,
<2558,2529,2538>,
<2558,2538,2559>,
<2559,2538,2540>,
<2559,2540,2561>,
<2553,2560,2563>,
<2553,2563,2554>,
<2554,2563,2371>,
<2554,2371,2366>,
<2560,2562,2564>,
<2560,2564,2563>,
<2563,2564,2372>,
<2563,2372,2371>,
<2565,2566,2567>,
<2565,2567,2568>,
<2568,2567,2523>,
<2568,2523,2520>,
<2566,2569,2570>,
<2566,2570,2567>,
<2567,2570,2524>,
<2567,2524,2523>,
<2565,2568,2571>,
<2565,2571,2572>,
<2572,2571,2573>,
<2572,2573,2574>,
<2568,2520,2519>,
<2568,2519,2571>,
<2571,2519,2492>,
<2571,2492,2573>,
<2565,2572,2575>,
<2565,2575,2576>,
<2576,2575,2577>,
<2576,2577,2578>,
<2572,2574,2579>,
<2572,2579,2575>,
<2575,2579,2580>,
<2575,2580,2577>,
<2565,2576,2581>,
<2565,2581,2566>,
<2566,2581,2582>,
<2566,2582,2569>,
<2576,2578,2583>,
<2576,2583,2581>,
<2581,2583,2584>,
<2581,2584,2582>,
<2585,2586,2587>,
<2585,2587,2588>,
<2588,2587,2539>,
<2588,2539,2536>,
<2586,2589,2590>,
<2586,2590,2587>,
<2587,2590,2540>,
<2587,2540,2539>,
<2585,2588,2591>,
<2585,2591,2592>,
<2592,2591,2593>,
<2592,2593,2594>,
<2588,2536,2535>,
<2588,2535,2591>,
<2591,2535,2508>,
<2591,2508,2593>,
<2585,2592,2595>,
<2585,2595,2596>,
<2596,2595,2597>,
<2596,2597,2598>,
<2592,2594,2599>,
<2592,2599,2595>,
<2595,2599,2600>,
<2595,2600,2597>,
<2585,2596,2601>,
<2585,2601,2586>,
<2586,2601,2602>,
<2586,2602,2589>,
<2596,2598,2603>,
<2596,2603,2601>,
<2601,2603,2604>,
<2601,2604,2602>,
<2605,2606,2607>,
<2605,2607,2608>,
<2608,2607,2552>,
<2608,2552,2550>,
<2606,2609,2610>,
<2606,2610,2607>,
<2607,2610,2352>,
<2607,2352,2552>,
<2605,2608,2611>,
<2605,2611,2612>,
<2612,2611,2570>,
<2612,2570,2569>,
<2608,2550,2549>,
<2608,2549,2611>,
<2611,2549,2524>,
<2611,2524,2570>,
<2605,2612,2613>,
<2605,2613,2614>,
<2614,2613,2615>,
<2614,2615,2616>,
<2612,2569,2582>,
<2612,2582,2613>,
<2613,2582,2584>,
<2613,2584,2615>,
<2605,2614,2617>,
<2605,2617,2606>,
<2606,2617,2618>,
<2606,2618,2609>,
<2614,2616,2619>,
<2614,2619,2617>,
<2617,2619,2620>,
<2617,2620,2618>,
<2621,2622,2623>,
<2621,2623,2624>,
<2624,2623,2564>,
<2624,2564,2562>,
<2622,2625,2626>,
<2622,2626,2623>,
<2623,2626,2372>,
<2623,2372,2564>,
<2621,2624,2627>,
<2621,2627,2628>,
<2628,2627,2590>,
<2628,2590,2589>,
<2624,2562,2561>,
<2624,2561,2627>,
<2627,2561,2540>,
<2627,2540,2590>,
<2621,2628,2629>,
<2621,2629,2630>,
<2630,2629,2631>,
<2630,2631,2632>,
<2628,2589,2602>,
<2628,2602,2629>,
<2629,2602,2604>,
<2629,2604,2631>,
<2621,2630,2633>,
<2621,2633,2622>,
<2622,2633,2634>,
<2622,2634,2625>,
<2630,2632,2635>,
<2630,2635,2633>,
<2633,2635,2636>,
<2633,2636,2634>,
<2637,2638,2639>,
<2637,2639,2640>,
<2640,2639,2355>,
<2640,2355,2350>,
<2638,2641,2642>,
<2638,2642,2639>,
<2639,2642,2356>,
<2639,2356,2355>,
<2637,2640,2643>,
<2637,2643,2644>,
<2644,2643,2610>,
<2644,2610,2609>,
<2640,2350,2349>,
<2640,2349,2643>,
<2643,2349,2352>,
<2643,2352,2610>,
<2637,2644,2645>,
<2637,2645,2646>,
<2646,2645,2647>,
<2646,2647,2648>,
<2644,2609,2618>,
<2644,2618,2645>,
<2645,2618,2620>,
<2645,2620,2647>,
<2637,2646,2649>,
<2637,2649,2638>,
<2638,2649,2650>,
<2638,2650,2641>,
<2646,2648,2651>,
<2646,2651,2649>,
<2649,2651,2652>,
<2649,2652,2650>,
<2653,2654,2655>,
<2653,2655,2656>,
<2656,2655,2375>,
<2656,2375,2370>,
<2654,2657,2658>,
<2654,2658,2655>,
<2655,2658,2376>,
<2655,2376,2375>,
<2653,2656,2659>,
<2653,2659,2660>,
<2660,2659,2626>,
<2660,2626,2625>,
<2656,2370,2369>,
<2656,2369,2659>,
<2659,2369,2372>,
<2659,2372,2626>,
<2653,2660,2661>,
<2653,2661,2662>,
<2662,2661,2663>,
<2662,2663,2664>,
<2660,2625,2634>,
<2660,2634,2661>,
<2661,2634,2636>,
<2661,2636,2663>,
<2653,2662,2665>,
<2653,2665,2654>,
<2654,2665,2666>,
<2654,2666,2657>,
<2662,2664,2667>,
<2662,2667,2665>,
<2665,2667,2668>,
<2665,2668,2666>,
<2669,2670,2671>,
<2669,2671,2672>,
<2672,2671,2395>,
<2672,2395,2390>,
<2670,2673,2674>,
<2670,2674,2671>,
<2671,2674,2396>,
<2671,2396,2395>,
<2669,2672,2675>,
<2669,2675,2676>,
<2676,2675,2677>,
<2676,2677,2678>,
<2672,2390,2389>,
<2672,2389,2675>,
<2675,2389,2392>,
<2675,2392,2677>,
<2669,2676,2679>,
<2669,2679,2680>,
<2680,2679,2681>,
<2680,2681,2682>,
<2676,2678,2683>,
<2676,2683,2679>,
<2679,2683,2684>,
<2679,2684,2681>,
<2669,2680,2685>,
<2669,2685,2670>,
<2670,2685,2686>,
<2670,2686,2673>,
<2680,2682,2687>,
<2680,2687,2685>,
<2685,2687,2688>,
<2685,2688,2686>,
<2689,2690,2691>,
<2689,2691,2692>,
<2692,2691,2411>,
<2692,2411,2408>,
<2690,2693,2694>,
<2690,2694,2691>,
<2691,2694,2412>,
<2691,2412,2411>,
<2689,2692,2695>,
<2689,2695,2696>,
<2696,2695,2642>,
<2696,2642,2641>,
<2692,2408,2407>,
<2692,2407,2695>,
<2695,2407,2356>,
<2695,2356,2642>,
<2689,2696,2697>,
<2689,2697,2698>,
<2698,2697,2699>,
<2698,2699,2700>,
<2696,2641,2650>,
<2696,2650,2697>,
<2697,2650,2652>,
<2697,2652,2699>,
<2689,2698,2701>,
<2689,2701,2690>,
<2690,2701,2702>,
<2690,2702,2693>,
<2698,2700,2703>,
<2698,2703,2701>,
<2701,2703,2704>,
<2701,2704,2702>,
<2705,2706,2707>,
<2705,2707,2708>,
<2708,2707,2427>,
<2708,2427,2424>,
<2706,2709,2710>,
<2706,2710,2707>,
<2707,2710,2428>,
<2707,2428,2427>,
<2705,2708,2711>,
<2705,2711,2712>,
<2712,2711,2658>,
<2712,2658,2657>,
<2708,2424,2423>,
<2708,2423,2711>,
<2711,2423,2376>,
<2711,2376,2658>,
<2705,2712,2713>,
<2705,2713,2714>,
<2714,2713,2715>,
<2714,2715,2716>,
<2712,2657,2666>,
<2712,2666,2713>,
<2713,2666,2668>,
<2713,2668,2715>,
<2705,2714,2717>,
<2705,2717,2706>,
<2706,2717,2718>,
<2706,2718,2709>,
<2714,2716,2719>,
<2714,2719,2717>,
<2717,2719,2720>,
<2717,2720,2718>,
<2721,2722,2723>,
<2721,2723,2724>,
<2724,2723,2443>,
<2724,2443,2440>,
<2722,2725,2726>,
<2722,2726,2723>,
<2723,2726,2444>,
<2723,2444,2443>,
<2721,2724,2727>,
<2721,2727,2728>,
<2728,2727,2674>,
<2728,2674,2673>,
<2724,2440,2439>,
<2724,2439,2727>,
<2727,2439,2396>,
<2727,2396,2674>,
<2721,2728,2729>,
<2721,2729,2730>,
<2730,2729,2731>,
<2730,2731,2732>,
<2728,2673,2686>,
<2728,2686,2729>,
<2729,2686,2688>,
<2729,2688,2731>,
<2721,2730,2733>,
<2721,2733,2722>,
<2722,2733,2734>,
<2722,2734,2725>,
<2730,2732,2735>,
<2730,2735,2733>,
<2733,2735,2736>,
<2733,2736,2734>,
<2737,2738,2739>,
<2737,2739,2740>,
<2740,2739,2459>,
<2740,2459,2456>,
<2738,2741,2742>,
<2738,2742,2739>,
<2739,2742,2460>,
<2739,2460,2459>,
<2737,2740,2743>,
<2737,2743,2744>,
<2744,2743,2710>,
<2744,2710,2709>,
<2740,2456,2455>,
<2740,2455,2743>,
<2743,2455,2428>,
<2743,2428,2710>,
<2737,2744,2745>,
<2737,2745,2746>,
<2746,2745,2747>,
<2746,2747,2748>,
<2744,2709,2718>,
<2744,2718,2745>,
<2745,2718,2720>,
<2745,2720,2747>,
<2737,2746,2749>,
<2737,2749,2738>,
<2738,2749,2750>,
<2738,2750,2741>,
<2746,2748,2751>,
<2746,2751,2749>,
<2749,2751,2752>,
<2749,2752,2750>,
<2753,2754,2755>,
<2753,2755,2756>,
<2756,2755,2475>,
<2756,2475,2472>,
<2754,2757,2758>,
<2754,2758,2755>,
<2755,2758,2476>,
<2755,2476,2475>,
<2753,2756,2759>,
<2753,2759,2760>,
<2760,2759,2726>,
<2760,2726,2725>,
<2756,2472,2471>,
<2756,2471,2759>,
<2759,2471,2444>,
<2759,2444,2726>,
<2753,2760,2761>,
<2753,2761,2762>,
<2762,2761,2763>,
<2762,2763,2764>,
<2760,2725,2734>,
<2760,2734,2761>,
<2761,2734,2736>,
<2761,2736,2763>,
<2753,2762,2765>,
<2753,2765,2754>,
<2754,2765,2766>,
<2754,2766,2757>,
<2762,2764,2767>,
<2762,2767,2765>,
<2765,2767,2768>,
<2765,2768,2766>,
<2769,2770,2771>,
<2769,2771,2772>,
<2772,2771,2491>,
<2772,2491,2488>,
<2770,2574,2573>,
<2770,2573,2771>,
<2771,2573,2492>,
<2771,2492,2491>,
<2769,2772,2773>,
<2769,2773,2774>,
<2774,2773,2742>,
<2774,2742,2741>,
<2772,2488,2487>,
<2772,2487,2773>,
<2773,2487,2460>,
<2773,2460,2742>,
<2769,2774,2775>,
<2769,2775,2776>,
<2776,2775,2777>,
<2776,2777,2778>,
<2774,2741,2750>,
<2774,2750,2775>,
<2775,2750,2752>,
<2775,2752,2777>,
<2769,2776,2779>,
<2769,2779,2770>,
<2770,2779,2579>,
<2770,2579,2574>,
<2776,2778,2780>,
<2776,2780,2779>,
<2779,2780,2580>,
<2779,2580,2579>,
<2781,2782,2783>,
<2781,2783,2784>,
<2784,2783,2507>,
<2784,2507,2504>,
<2782,2594,2593>,
<2782,2593,2783>,
<2783,2593,2508>,
<2783,2508,2507>,
<2781,2784,2785>,
<2781,2785,2786>,
<2786,2785,2758>,
<2786,2758,2757>,
<2784,2504,2503>,
<2784,2503,2785>,
<2785,2503,2476>,
<2785,2476,2758>,
<2781,2786,2787>,
<2781,2787,2788>,
<2788,2787,2789>,
<2788,2789,2790>,
<2786,2757,2766>,
<2786,2766,2787>,
<2787,2766,2768>,
<2787,2768,2789>,
<2781,2788,2791>,
<2781,2791,2782>,
<2782,2791,2599>,
<2782,2599,2594>,
<2788,2790,2792>,
<2788,2792,2791>,
<2791,2792,2600>,
<2791,2600,2599>,
<2793,2794,2795>,
<2793,2795,2796>,
<2796,2795,2735>,
<2796,2735,2732>,
<2794,2797,2798>,
<2794,2798,2795>,
<2795,2798,2736>,
<2795,2736,2735>,
<2793,2796,2799>,
<2793,2799,2800>,
<2800,2799,2801>,
<2800,2801,2802>,
<2796,2732,2731>,
<2796,2731,2799>,
<2799,2731,2688>,
<2799,2688,2801>,
<2793,2800,2803>,
<2793,2803,2804>,
<2804,2803,2805>,
<2804,2805,2806>,
<2800,2802,2807>,
<2800,2807,2803>,
<2803,2807,2808>,
<2803,2808,2805>,
<2793,2804,2809>,
<2793,2809,2794>,
<2794,2809,2810>,
<2794,2810,2797>,
<2804,2806,2811>,
<2804,2811,2809>,
<2809,2811,2812>,
<2809,2812,2810>,
<2813,2814,2815>,
<2813,2815,2816>,
<2816,2815,2751>,
<2816,2751,2748>,
<2814,2817,2818>,
<2814,2818,2815>,
<2815,2818,2752>,
<2815,2752,2751>,
<2813,2816,2819>,
<2813,2819,2820>,
<2820,2819,2821>,
<2820,2821,2822>,
<2816,2748,2747>,
<2816,2747,2819>,
<2819,2747,2720>,
<2819,2720,2821>,
<2813,2820,2823>,
<2813,2823,2824>,
<2824,2823,2825>,
<2824,2825,2826>,
<2820,2822,2827>,
<2820,2827,2823>,
<2823,2827,2828>,
<2823,2828,2825>,
<2813,2824,2829>,
<2813,2829,2814>,
<2814,2829,2830>,
<2814,2830,2817>,
<2824,2826,2831>,
<2824,2831,2829>,
<2829,2831,2832>,
<2829,2832,2830>,
<2833,2834,2835>,
<2833,2835,2836>,
<2836,2835,2767>,
<2836,2767,2764>,
<2834,2837,2838>,
<2834,2838,2835>,
<2835,2838,2768>,
<2835,2768,2767>,
<2833,2836,2839>,
<2833,2839,2840>,
<2840,2839,2798>,
<2840,2798,2797>,
<2836,2764,2763>,
<2836,2763,2839>,
<2839,2763,2736>,
<2839,2736,2798>,
<2833,2840,2841>,
<2833,2841,2842>,
<2842,2841,2843>,
<2842,2843,2844>,
<2840,2797,2810>,
<2840,2810,2841>,
<2841,2810,2812>,
<2841,2812,2843>,
<2833,2842,2845>,
<2833,2845,2834>,
<2834,2845,2846>,
<2834,2846,2837>,
<2842,2844,2847>,
<2842,2847,2845>,
<2845,2847,2848>,
<2845,2848,2846>,
<2849,2850,2851>,
<2849,2851,2852>,
<2852,2851,2780>,
<2852,2780,2778>,
<2850,2853,2854>,
<2850,2854,2851>,
<2851,2854,2580>,
<2851,2580,2780>,
<2849,2852,2855>,
<2849,2855,2856>,
<2856,2855,2818>,
<2856,2818,2817>,
<2852,2778,2777>,
<2852,2777,2855>,
<2855,2777,2752>,
<2855,2752,2818>,
<2849,2856,2857>,
<2849,2857,2858>,
<2858,2857,2859>,
<2858,2859,2860>,
<2856,2817,2830>,
<2856,2830,2857>,
<2857,2830,2832>,
<2857,2832,2859>,
<2849,2858,2861>,
<2849,2861,2850>,
<2850,2861,2862>,
<2850,2862,2853>,
<2858,2860,2863>,
<2858,2863,2861>,
<2861,2863,2864>,
<2861,2864,2862>,
<2865,2866,2867>,
<2865,2867,2868>,
<2868,2867,2792>,
<2868,2792,2790>,
<2866,2869,2870>,
<2866,2870,2867>,
<2867,2870,2600>,
<2867,2600,2792>,
<2865,2868,2871>,
<2865,2871,2872>,
<2872,2871,2838>,
<2872,2838,2837>,
<2868,2790,2789>,
<2868,2789,2871>,
<2871,2789,2768>,
<2871,2768,2838>,
<2865,2872,2873>,
<2865,2873,2874>,
<2874,2873,2875>,
<2874,2875,2876>,
<2872,2837,2846>,
<2872,2846,2873>,
<2873,2846,2848>,
<2873,2848,2875>,
<2865,2874,2877>,
<2865,2877,2866>,
<2866,2877,2878>,
<2866,2878,2869>,
<2874,2876,2879>,
<2874,2879,2877>,
<2877,2879,2880>,
<2877,2880,2878>,
<2881,2882,2883>,
<2881,2883,2884>,
<2884,2883,2583>,
<2884,2583,2578>,
<2882,2885,2886>,
<2882,2886,2883>,
<2883,2886,2584>,
<2883,2584,2583>,
<2881,2884,2887>,
<2881,2887,2888>,
<2888,2887,2854>,
<2888,2854,2853>,
<2884,2578,2577>,
<2884,2577,2887>,
<2887,2577,2580>,
<2887,2580,2854>,
<2881,2888,2889>,
<2881,2889,2890>,
<2890,2889,2891>,
<2890,2891,2892>,
<2888,2853,2862>,
<2888,2862,2889>,
<2889,2862,2864>,
<2889,2864,2891>,
<2881,2890,2893>,
<2881,2893,2882>,
<2882,2893,2894>,
<2882,2894,2885>,
<2890,2892,2895>,
<2890,2895,2893>,
<2893,2895,2896>,
<2893,2896,2894>,
<2897,2898,2899>,
<2897,2899,2900>,
<2900,2899,2603>,
<2900,2603,2598>,
<2898,2901,2902>,
<2898,2902,2899>,
<2899,2902,2604>,
<2899,2604,2603>,
<2897,2900,2903>,
<2897,2903,2904>,
<2904,2903,2870>,
<2904,2870,2869>,
<2900,2598,2597>,
<2900,2597,2903>,
<2903,2597,2600>,
<2903,2600,2870>,
<2897,2904,2905>,
<2897,2905,2906>,
<2906,2905,2907>,
<2906,2907,2908>,
<2904,2869,2878>,
<2904,2878,2905>,
<2905,2878,2880>,
<2905,2880,2907>,
<2897,2906,2909>,
<2897,2909,2898>,
<2898,2909,2910>,
<2898,2910,2901>,
<2906,2908,2911>,
<2906,2911,2909>,
<2909,2911,2912>,
<2909,2912,2910>,
<2913,2914,2915>,
<2913,2915,2916>,
<2916,2915,2619>,
<2916,2619,2616>,
<2914,2917,2918>,
<2914,2918,2915>,
<2915,2918,2620>,
<2915,2620,2619>,
<2913,2916,2919>,
<2913,2919,2920>,
<2920,2919,2886>,
<2920,2886,2885>,
<2916,2616,2615>,
<2916,2615,2919>,
<2919,2615,2584>,
<2919,2584,2886>,
<2913,2920,2921>,
<2913,2921,2922>,
<2922,2921,2923>,
<2922,2923,2924>,
<2920,2885,2894>,
<2920,2894,2921>,
<2921,2894,2896>,
<2921,2896,2923>,
<2913,2922,2925>,
<2913,2925,2914>,
<2914,2925,2926>,
<2914,2926,2917>,
<2922,2924,2927>,
<2922,2927,2925>,
<2925,2927,2928>,
<2925,2928,2926>,
<2929,2930,2931>,
<2929,2931,2932>,
<2932,2931,2635>,
<2932,2635,2632>,
<2930,2933,2934>,
<2930,2934,2931>,
<2931,2934,2636>,
<2931,2636,2635>,
<2929,2932,2935>,
<2929,2935,2936>,
<2936,2935,2902>,
<2936,2902,2901>,
<2932,2632,2631>,
<2932,2631,2935>,
<2935,2631,2604>,
<2935,2604,2902>,
<2929,2936,2937>,
<2929,2937,2938>,
<2938,2937,2939>,
<2938,2939,2940>,
<2936,2901,2910>,
<2936,2910,2937>,
<2937,2910,2912>,
<2937,2912,2939>,
<2929,2938,2941>,
<2929,2941,2930>,
<2930,2941,2942>,
<2930,2942,2933>,
<2938,2940,2943>,
<2938,2943,2941>,
<2941,2943,2944>,
<2941,2944,2942>,
<2945,2946,2947>,
<2945,2947,2948>,
<2948,2947,2651>,
<2948,2651,2648>,
<2946,2949,2950>,
<2946,2950,2947>,
<2947,2950,2652>,
<2947,2652,2651>,
<2945,2948,2951>,
<2945,2951,2952>,
<2952,2951,2918>,
<2952,2918,2917>,
<2948,2648,2647>,
<2948,2647,2951>,
<2951,2647,2620>,
<2951,2620,2918>,
<2945,2952,2953>,
<2945,2953,2954>,
<2954,2953,2955>,
<2954,2955,2956>,
<2952,2917,2926>,
<2952,2926,2953>,
<2953,2926,2928>,
<2953,2928,2955>,
<2945,2954,2957>,
<2945,2957,2946>,
<2946,2957,2958>,
<2946,2958,2949>,
<2954,2956,2959>,
<2954,2959,2957>,
<2957,2959,2960>,
<2957,2960,2958>,
<2961,2962,2963>,
<2961,2963,2964>,
<2964,2963,2667>,
<2964,2667,2664>,
<2962,2965,2966>,
<2962,2966,2963>,
<2963,2966,2668>,
<2963,2668,2667>,
<2961,2964,2967>,
<2961,2967,2968>,
<2968,2967,2934>,
<2968,2934,2933>,
<2964,2664,2663>,
<2964,2663,2967>,
<2967,2663,2636>,
<2967,2636,2934>,
<2961,2968,2969>,
<2961,2969,2970>,
<2970,2969,2971>,
<2970,2971,2972>,
<2968,2933,2942>,
<2968,2942,2969>,
<2969,2942,2944>,
<2969,2944,2971>,
<2961,2970,2973>,
<2961,2973,2962>,
<2962,2973,2974>,
<2962,2974,2965>,
<2970,2972,2975>,
<2970,2975,2973>,
<2973,2975,2976>,
<2973,2976,2974>,
<2977,2978,2979>,
<2977,2979,2980>,
<2980,2979,2687>,
<2980,2687,2682>,
<2978,2802,2801>,
<2978,2801,2979>,
<2979,2801,2688>,
<2979,2688,2687>,
<2977,2980,2981>,
<2977,2981,2982>,
<2982,2981,2983>,
<2982,2983,2984>,
<2980,2682,2681>,
<2980,2681,2981>,
<2981,2681,2684>,
<2981,2684,2983>,
<2977,2982,2985>,
<2977,2985,2986>,
<2986,2985,2987>,
<2986,2987,2988>,
<2982,2984,2989>,
<2982,2989,2985>,
<2985,2989,2990>,
<2985,2990,2987>,
<2977,2986,2991>,
<2977,2991,2978>,
<2978,2991,2807>,
<2978,2807,2802>,
<2986,2988,2992>,
<2986,2992,2991>,
<2991,2992,2808>,
<2991,2808,2807>,
<2993,2994,2995>,
<2993,2995,2996>,
<2996,2995,2703>,
<2996,2703,2700>,
<2994,2997,2998>,
<2994,2998,2995>,
<2995,2998,2704>,
<2995,2704,2703>,
<2993,2996,2999>,
<2993,2999,3000>,
<3000,2999,2950>,
<3000,2950,2949>,
<2996,2700,2699>,
<2996,2699,2999>,
<2999,2699,2652>,
<2999,2652,2950>,
<2993,3000,3001>,
<2993,3001,3002>,
<3002,3001,3003>,
<3002,3003,3004>,
<3000,2949,2958>,
<3000,2958,3001>,
<3001,2958,2960>,
<3001,2960,3003>,
<2993,3002,3005>,
<2993,3005,2994>,
<2994,3005,3006>,
<2994,3006,2997>,
<3002,3004,3007>,
<3002,3007,3005>,
<3005,3007,3008>,
<3005,3008,3006>,
<3009,3010,3011>,
<3009,3011,3012>,
<3012,3011,2719>,
<3012,2719,2716>,
<3010,2822,2821>,
<3010,2821,3011>,
<3011,2821,2720>,
<3011,2720,2719>,
<3009,3012,3013>,
<3009,3013,3014>,
<3014,3013,2966>,
<3014,2966,2965>,
<3012,2716,2715>,
<3012,2715,3013>,
<3013,2715,2668>,
<3013,2668,2966>,
<3009,3014,3015>,
<3009,3015,3016>,
<3016,3015,3017>,
<3016,3017,3018>,
<3014,2965,2974>,
<3014,2974,3015>,
<3015,2974,2976>,
<3015,2976,3017>,
<3009,3016,3019>,
<3009,3019,3010>,
<3010,3019,2827>,
<3010,2827,2822>,
<3016,3018,3020>,
<3016,3020,3019>,
<3019,3020,2828>,
<3019,2828,2827>,
<3021,3022,3023>,
<3021,3023,3024>,
<3024,3023,2943>,
<3024,2943,2940>,
<3022,3025,3026>,
<3022,3026,3023>,
<3023,3026,2944>,
<3023,2944,2943>,
<3021,3024,3027>,
<3021,3027,3028>,
<3028,3027,3029>,
<3028,3029,3030>,
<3024,2940,2939>,
<3024,2939,3027>,
<3027,2939,2912>,
<3027,2912,3029>,
<3021,3028,3031>,
<3021,3031,3032>,
<3032,3031,3033>,
<3032,3033,3034>,
<3028,3030,3035>,
<3028,3035,3031>,
<3031,3035,3036>,
<3031,3036,3033>,
<3021,3032,3037>,
<3021,3037,3022>,
<3022,3037,3038>,
<3022,3038,3025>,
<3032,3034,3039>,
<3032,3039,3037>,
<3037,3039,3040>,
<3037,3040,3038>,
<3041,3042,3043>,
<3041,3043,3044>,
<3044,3043,2959>,
<3044,2959,2956>,
<3042,3045,3046>,
<3042,3046,3043>,
<3043,3046,2960>,
<3043,2960,2959>,
<3041,3044,3047>,
<3041,3047,3048>,
<3048,3047,3049>,
<3048,3049,3050>,
<3044,2956,2955>,
<3044,2955,3047>,
<3047,2955,2928>,
<3047,2928,3049>,
<3041,3048,3051>,
<3041,3051,3052>,
<3052,3051,3053>,
<3052,3053,3054>,
<3048,3050,3055>,
<3048,3055,3051>,
<3051,3055,3056>,
<3051,3056,3053>,
<3041,3052,3057>,
<3041,3057,3042>,
<3042,3057,3058>,
<3042,3058,3045>,
<3052,3054,3059>,
<3052,3059,3057>,
<3057,3059,3060>,
<3057,3060,3058>,
<3061,3062,3063>,
<3061,3063,3064>,
<3064,3063,2975>,
<3064,2975,2972>,
<3062,3065,3066>,
<3062,3066,3063>,
<3063,3066,2976>,
<3063,2976,2975>,
<3061,3064,3067>,
<3061,3067,3068>,
<3068,3067,3026>,
<3068,3026,3025>,
<3064,2972,2971>,
<3064,2971,3067>,
<3067,2971,2944>,
<3067,2944,3026>,
<3061,3068,3069>,
<3061,3069,3070>,
<3070,3069,3071>,
<3070,3071,3072>,
<3068,3025,3038>,
<3068,3038,3069>,
<3069,3038,3040>,
<3069,3040,3071>,
<3061,3070,3073>,
<3061,3073,3062>,
<3062,3073,3074>,
<3062,3074,3065>,
<3070,3072,3075>,
<3070,3075,3073>,
<3073,3075,3076>,
<3073,3076,3074>,
<3077,3078,3079>,
<3077,3079,3080>,
<3080,3079,2992>,
<3080,2992,2988>,
<3078,3081,3082>,
<3078,3082,3079>,
<3079,3082,2808>,
<3079,2808,2992>,
<3077,3080,3083>,
<3077,3083,3084>,
<3084,3083,3085>,
<3084,3085,3086>,
<3080,2988,2987>,
<3080,2987,3083>,
<3083,2987,2990>,
<3083,2990,3085>,
<3077,3084,3087>,
<3077,3087,3088>,
<3088,3087,3089>,
<3088,3089,3090>,
<3084,3086,3091>,
<3084,3091,3087>,
<3087,3091,3092>,
<3087,3092,3089>,
<3077,3088,3093>,
<3077,3093,3078>,
<3078,3093,3094>,
<3078,3094,3081>,
<3088,3090,3095>,
<3088,3095,3093>,
<3093,3095,3096>,
<3093,3096,3094>,
<3097,3098,3099>,
<3097,3099,3100>,
<3100,3099,3007>,
<3100,3007,3004>,
<3098,3101,3102>,
<3098,3102,3099>,
<3099,3102,3008>,
<3099,3008,3007>,
<3097,3100,3103>,
<3097,3103,3104>,
<3104,3103,3046>,
<3104,3046,3045>,
<3100,3004,3003>,
<3100,3003,3103>,
<3103,3003,2960>,
<3103,2960,3046>,
<3097,3104,3105>,
<3097,3105,3106>,
<3106,3105,3107>,
<3106,3107,3108>,
<3104,3045,3058>,
<3104,3058,3105>,
<3105,3058,3060>,
<3105,3060,3107>,
<3097,3106,3109>,
<3097,3109,3098>,
<3098,3109,3110>,
<3098,3110,3101>,
<3106,3108,3111>,
<3106,3111,3109>,
<3109,3111,3112>,
<3109,3112,3110>,
<3113,3114,3115>,
<3113,3115,3116>,
<3116,3115,3020>,
<3116,3020,3018>,
<3114,3117,3118>,
<3114,3118,3115>,
<3115,3118,2828>,
<3115,2828,3020>,
<3113,3116,3119>,
<3113,3119,3120>,
<3120,3119,3066>,
<3120,3066,3065>,
<3116,3018,3017>,
<3116,3017,3119>,
<3119,3017,2976>,
<3119,2976,3066>,
<3113,3120,3121>,
<3113,3121,3122>,
<3122,3121,3123>,
<3122,3123,3124>,
<3120,3065,3074>,
<3120,3074,3121>,
<3121,3074,3076>,
<3121,3076,3123>,
<3113,3122,3125>,
<3113,3125,3114>,
<3114,3125,3126>,
<3114,3126,3117>,
<3122,3124,3127>,
<3122,3127,3125>,
<3125,3127,3128>,
<3125,3128,3126>,
<3129,3130,3131>,
<3129,3131,3132>,
<3132,3131,2811>,
<3132,2811,2806>,
<3130,3133,3134>,
<3130,3134,3131>,
<3131,3134,2812>,
<3131,2812,2811>,
<3129,3132,3135>,
<3129,3135,3136>,
<3136,3135,3082>,
<3136,3082,3081>,
<3132,2806,2805>,
<3132,2805,3135>,
<3135,2805,2808>,
<3135,2808,3082>,
<3129,3136,3137>,
<3129,3137,3138>,
<3138,3137,3139>,
<3138,3139,3140>,
<3136,3081,3094>,
<3136,3094,3137>,
<3137,3094,3096>,
<3137,3096,3139>,
<3129,3138,3141>,
<3129,3141,3130>,
<3130,3141,3142>,
<3130,3142,3133>,
<3138,3140,3143>,
<3138,3143,3141>,
<3141,3143,3144>,
<3141,3144,3142>,
<3145,3146,3147>,
<3145,3147,3148>,
<3148,3147,2831>,
<3148,2831,2826>,
<3146,3149,3150>,
<3146,3150,3147>,
<3147,3150,2832>,
<3147,2832,2831>,
<3145,3148,3151>,
<3145,3151,3152>,
<3152,3151,3118>,
<3152,3118,3117>,
<3148,2826,2825>,
<3148,2825,3151>,
<3151,2825,2828>,
<3151,2828,3118>,
<3145,3152,3153>,
<3145,3153,3154>,
<3154,3153,3155>,
<3154,3155,3156>,
<3152,3117,3126>,
<3152,3126,3153>,
<3153,3126,3128>,
<3153,3128,3155>,
<3145,3154,3157>,
<3145,3157,3146>,
<3146,3157,3158>,
<3146,3158,3149>,
<3154,3156,3159>,
<3154,3159,3157>,
<3157,3159,3160>,
<3157,3160,3158>,
<3161,3162,3163>,
<3161,3163,3164>,
<3164,3163,2847>,
<3164,2847,2844>,
<3162,3165,3166>,
<3162,3166,3163>,
<3163,3166,2848>,
<3163,2848,2847>,
<3161,3164,3167>,
<3161,3167,3168>,
<3168,3167,3134>,
<3168,3134,3133>,
<3164,2844,2843>,
<3164,2843,3167>,
<3167,2843,2812>,
<3167,2812,3134>,
<3161,3168,3169>,
<3161,3169,3170>,
<3170,3169,3171>,
<3170,3171,3172>,
<3168,3133,3142>,
<3168,3142,3169>,
<3169,3142,3144>,
<3169,3144,3171>,
<3161,3170,3173>,
<3161,3173,3162>,
<3162,3173,3174>,
<3162,3174,3165>,
<3170,3172,3175>,
<3170,3175,3173>,
<3173,3175,3176>,
<3173,3176,3174>,
<3177,3178,3179>,
<3177,3179,3180>,
<3180,3179,2863>,
<3180,2863,2860>,
<3178,3181,3182>,
<3178,3182,3179>,
<3179,3182,2864>,
<3179,2864,2863>,
<3177,3180,3183>,
<3177,3183,3184>,
<3184,3183,3150>,
<3184,3150,3149>,
<3180,2860,2859>,
<3180,2859,3183>,
<3183,2859,2832>,
<3183,2832,3150>,
<3177,3184,3185>,
<3177,3185,3186>,
<3186,3185,3187>,
<3186,3187,3188>,
<3184,3149,3158>,
<3184,3158,3185>,
<3185,3158,3160>,
<3185,3160,3187>,
<3177,3186,3189>,
<3177,3189,3178>,
<3178,3189,3190>,
<3178,3190,3181>,
<3186,3188,3191>,
<3186,3191,3189>,
<3189,3191,3192>,
<3189,3192,3190>,
<3193,3194,3195>,
<3193,3195,3196>,
<3196,3195,2879>,
<3196,2879,2876>,
<3194,3197,3198>,
<3194,3198,3195>,
<3195,3198,2880>,
<3195,2880,2879>,
<3193,3196,3199>,
<3193,3199,3200>,
<3200,3199,3166>,
<3200,3166,3165>,
<3196,2876,2875>,
<3196,2875,3199>,
<3199,2875,2848>,
<3199,2848,3166>,
<3193,3200,3201>,
<3193,3201,3202>,
<3202,3201,3203>,
<3202,3203,3204>,
<3200,3165,3174>,
<3200,3174,3201>,
<3201,3174,3176>,
<3201,3176,3203>,
<3193,3202,3205>,
<3193,3205,3194>,
<3194,3205,3206>,
<3194,3206,3197>,
<3202,3204,3207>,
<3202,3207,3205>,
<3205,3207,3208>,
<3205,3208,3206>,
<3209,3210,3211>,
<3209,3211,3212>,
<3212,3211,2895>,
<3212,2895,2892>,
<3210,3213,3214>,
<3210,3214,3211>,
<3211,3214,2896>,
<3211,2896,2895>,
<3209,3212,3215>,
<3209,3215,3216>,
<3216,3215,3182>,
<3216,3182,3181>,
<3212,2892,2891>,
<3212,2891,3215>,
<3215,2891,2864>,
<3215,2864,3182>,
<3209,3216,3217>,
<3209,3217,3218>,
<3218,3217,3219>,
<3218,3219,3220>,
<3216,3181,3190>,
<3216,3190,3217>,
<3217,3190,3192>,
<3217,3192,3219>,
<3209,3218,3221>,
<3209,3221,3210>,
<3210,3221,3222>,
<3210,3222,3213>,
<3218,3220,3223>,
<3218,3223,3221>,
<3221,3223,3224>,
<3221,3224,3222>,
<3225,3226,3227>,
<3225,3227,3228>,
<3228,3227,2911>,
<3228,2911,2908>,
<3226,3030,3029>,
<3226,3029,3227>,
<3227,3029,2912>,
<3227,2912,2911>,
<3225,3228,3229>,
<3225,3229,3230>,
<3230,3229,3198>,
<3230,3198,3197>,
<3228,2908,2907>,
<3228,2907,3229>,
<3229,2907,2880>,
<3229,2880,3198>,
<3225,3230,3231>,
<3225,3231,3232>,
<3232,3231,3233>,
<3232,3233,3234>,
<3230,3197,3206>,
<3230,3206,3231>,
<3231,3206,3208>,
<3231,3208,3233>,
<3225,3232,3235>,
<3225,3235,3226>,
<3226,3235,3035>,
<3226,3035,3030>,
<3232,3234,3236>,
<3232,3236,3235>,
<3235,3236,3036>,
<3235,3036,3035>,
<3237,3238,3239>,
<3237,3239,3240>,
<3240,3239,2927>,
<3240,2927,2924>,
<3238,3050,3049>,
<3238,3049,3239>,
<3239,3049,2928>,
<3239,2928,2927>,
<3237,3240,3241>,
<3237,3241,3242>,
<3242,3241,3214>,
<3242,3214,3213>,
<3240,2924,2923>,
<3240,2923,3241>,
<3241,2923,2896>,
<3241,2896,3214>,
<3237,3242,3243>,
<3237,3243,3244>,
<3244,3243,3245>,
<3244,3245,3246>,
<3242,3213,3222>,
<3242,3222,3243>,
<3243,3222,3224>,
<3243,3224,3245>,
<3237,3244,3247>,
<3237,3247,3238>,
<3238,3247,3055>,
<3238,3055,3050>,
<3244,3246,3248>,
<3244,3248,3247>,
<3247,3248,3056>,
<3247,3056,3055>,
<3249,3250,3251>,
<3249,3251,3252>,
<3252,3251,3191>,
<3252,3191,3188>,
<3250,3253,3254>,
<3250,3254,3251>,
<3251,3254,3192>,
<3251,3192,3191>,
<3249,3252,3255>,
<3249,3255,3256>,
<3256,3255,3257>,
<3256,3257,3258>,
<3252,3188,3187>,
<3252,3187,3255>,
<3255,3187,3160>,
<3255,3160,3257>,
<3249,3256,3259>,
<3249,3259,3260>,
<3260,3259,3261>,
<3260,3261,3262>,
<3256,3258,3263>,
<3256,3263,3259>,
<3259,3263,3264>,
<3259,3264,3261>,
<3249,3260,3265>,
<3249,3265,3250>,
<3250,3265,3266>,
<3250,3266,3253>,
<3260,3262,3267>,
<3260,3267,3265>,
<3265,3267,3268>,
<3265,3268,3266>,
<3269,3270,3271>,
<3269,3271,3272>,
<3272,3271,3207>,
<3272,3207,3204>,
<3270,3273,3274>,
<3270,3274,3271>,
<3271,3274,3208>,
<3271,3208,3207>,
<3269,3272,3275>,
<3269,3275,3276>,
<3276,3275,3277>,
<3276,3277,3278>,
<3272,3204,3203>,
<3272,3203,3275>,
<3275,3203,3176>,
<3275,3176,3277>,
<3269,3276,3279>,
<3269,3279,3280>,
<3280,3279,3281>,
<3280,3281,3282>,
<3276,3278,3283>,
<3276,3283,3279>,
<3279,3283,3284>,
<3279,3284,3281>,
<3269,3280,3285>,
<3269,3285,3270>,
<3270,3285,3286>,
<3270,3286,3273>,
<3280,3282,3287>,
<3280,3287,3285>,
<3285,3287,3288>,
<3285,3288,3286>,
<3289,3290,3291>,
<3289,3291,3292>,
<3292,3291,3223>,
<3292,3223,3220>,
<3290,3293,3294>,
<3290,3294,3291>,
<3291,3294,3224>,
<3291,3224,3223>,
<3289,3292,3295>,
<3289,3295,3296>,
<3296,3295,3254>,
<3296,3254,3253>,
<3292,3220,3219>,
<3292,3219,3295>,
<3295,3219,3192>,
<3295,3192,3254>,
<3289,3296,3297>,
<3289,3297,3298>,
<3298,3297,3299>,
<3298,3299,3300>,
<3296,3253,3266>,
<3296,3266,3297>,
<3297,3266,3268>,
<3297,3268,3299>,
<3289,3298,3301>,
<3289,3301,3290>,
<3290,3301,3302>,
<3290,3302,3293>,
<3298,3300,3303>,
<3298,3303,3301>,
<3301,3303,3304>,
<3301,3304,3302>,
<3305,3306,3307>,
<3305,3307,3308>,
<3308,3307,3236>,
<3308,3236,3234>,
<3306,3309,3310>,
<3306,3310,3307>,
<3307,3310,3036>,
<3307,3036,3236>,
<3305,3308,3311>,
<3305,3311,3312>,
<3312,3311,3274>,
<3312,3274,3273>,
<3308,3234,3233>,
<3308,3233,3311>,
<3311,3233,3208>,
<3311,3208,3274>,
<3305,3312,3313>,
<3305,3313,3314>,
<3314,3313,3315>,
<3314,3315,3316>,
<3312,3273,3286>,
<3312,3286,3313>,
<3313,3286,3288>,
<3313,3288,3315>,
<3305,3314,3317>,
<3305,3317,3306>,
<3306,3317,3318>,
<3306,3318,3309>,
<3314,3316,3319>,
<3314,3319,3317>,
<3317,3319,3320>,
<3317,3320,3318>,
<3321,3322,3323>,
<3321,3323,3324>,
<3324,3323,3248>,
<3324,3248,3246>,
<3322,3325,3326>,
<3322,3326,3323>,
<3323,3326,3056>,
<3323,3056,3248>,
<3321,3324,3327>,
<3321,3327,3328>,
<3328,3327,3294>,
<3328,3294,3293>,
<3324,3246,3245>,
<3324,3245,3327>,
<3327,3245,3224>,
<3327,3224,3294>,
<3321,3328,3329>,
<3321,3329,3330>,
<3330,3329,3331>,
<3330,3331,3332>,
<3328,3293,3302>,
<3328,3302,3329>,
<3329,3302,3304>,
<3329,3304,3331>,
<3321,3330,3333>,
<3321,3333,3322>,
<3322,3333,3334>,
<3322,3334,3325>,
<3330,3332,3335>,
<3330,3335,3333>,
<3333,3335,3336>,
<3333,3336,3334>,
<3337,3338,3339>,
<3337,3339,3340>,
<3340,3339,3039>,
<3340,3039,3034>,
<3338,3341,3342>,
<3338,3342,3339>,
<3339,3342,3040>,
<3339,3040,3039>,
<3337,3340,3343>,
<3337,3343,3344>,
<3344,3343,3310>,
<3344,3310,3309>,
<3340,3034,3033>,
<3340,3033,3343>,
<3343,3033,3036>,
<3343,3036,3310>,
<3337,3344,3345>,
<3337,3345,3346>,
<3346,3345,3347>,
<3346,3347,3348>,
<3344,3309,3318>,
<3344,3318,3345>,
<3345,3318,3320>,
<3345,3320,3347>,
<3337,3346,3349>,
<3337,3349,3338>,
<3338,3349,3350>,
<3338,3350,3341>,
<3346,3348,3351>,
<3346,3351,3349>,
<3349,3351,3352>,
<3349,3352,3350>,
<3353,3354,3355>,
<3353,3355,3356>,
<3356,3355,3059>,
<3356,3059,3054>,
<3354,3357,3358>,
<3354,3358,3355>,
<3355,3358,3060>,
<3355,3060,3059>,
<3353,3356,3359>,
<3353,3359,3360>,
<3360,3359,3326>,
<3360,3326,3325>,
<3356,3054,3053>,
<3356,3053,3359>,
<3359,3053,3056>,
<3359,3056,3326>,
<3353,3360,3361>,
<3353,3361,3362>,
<3362,3361,3363>,
<3362,3363,3364>,
<3360,3325,3334>,
<3360,3334,3361>,
<3361,3334,3336>,
<3361,3336,3363>,
<3353,3362,3365>,
<3353,3365,3354>,
<3354,3365,3366>,
<3354,3366,3357>,
<3362,3364,3367>,
<3362,3367,3365>,
<3365,3367,3368>,
<3365,3368,3366>,
<3369,3370,3371>,
<3369,3371,3372>,
<3372,3371,3075>,
<3372,3075,3072>,
<3370,3373,3374>,
<3370,3374,3371>,
<3371,3374,3076>,
<3371,3076,3075>,
<3369,3372,3375>,
<3369,3375,3376>,
<3376,3375,3342>,
<3376,3342,3341>,
<3372,3072,3071>,
<3372,3071,3375>,
<3375,3071,3040>,
<3375,3040,3342>,
<3369,3376,3377>,
<3369,3377,3378>,
<3378,3377,3379>,
<3378,3379,3380>,
<3376,3341,3350>,
<3376,3350,3377>,
<3377,3350,3352>,
<3377,3352,3379>,
<3369,3378,3381>,
<3369,3381,3370>,
<3370,3381,3382>,
<3370,3382,3373>,
<3378,3380,3383>,
<3378,3383,3381>,
<3381,3383,3384>,
<3381,3384,3382>,
<3385,3386,3387>,
<3385,3387,3388>,
<3388,3387,3095>,
<3388,3095,3090>,
<3386,3389,3390>,
<3386,3390,3387>,
<3387,3390,3096>,
<3387,3096,3095>,
<3385,3388,3391>,
<3385,3391,3392>,
<3392,3391,3393>,
<3392,3393,3394>,
<3388,3090,3089>,
<3388,3089,3391>,
<3391,3089,3092>,
<3391,3092,3393>,
<3385,3392,3395>,
<3385,3395,3396>,
<3396,3395,3397>,
<3396,3397,3398>,
<3392,3394,3399>,
<3392,3399,3395>,
<3395,3399,3400>,
<3395,3400,3397>,
<3385,3396,3401>,
<3385,3401,3386>,
<3386,3401,3402>,
<3386,3402,3389>,
<3396,3398,3403>,
<3396,3403,3401>,
<3401,3403,3404>,
<3401,3404,3402>,
<3405,3406,3407>,
<3405,3407,3408>,
<3408,3407,3111>,
<3408,3111,3108>,
<3406,3409,3410>,
<3406,3410,3407>,
<3407,3410,3112>,
<3407,3112,3111>,
<3405,3408,3411>,
<3405,3411,3412>,
<3412,3411,3358>,
<3412,3358,3357>,
<3408,3108,3107>,
<3408,3107,3411>,
<3411,3107,3060>,
<3411,3060,3358>,
<3405,3412,3413>,
<3405,3413,3414>,
<3414,3413,3415>,
<3414,3415,3416>,
<3412,3357,3366>,
<3412,3366,3413>,
<3413,3366,3368>,
<3413,3368,3415>,
<3405,3414,3417>,
<3405,3417,3406>,
<3406,3417,3418>,
<3406,3418,3409>,
<3414,3416,3419>,
<3414,3419,3417>,
<3417,3419,3420>,
<3417,3420,3418>,
<3421,3422,3423>,
<3421,3423,3424>,
<3424,3423,3127>,
<3424,3127,3124>,
<3422,3425,3426>,
<3422,3426,3423>,
<3423,3426,3128>,
<3423,3128,3127>,
<3421,3424,3427>,
<3421,3427,3428>,
<3428,3427,3374>,
<3428,3374,3373>,
<3424,3124,3123>,
<3424,3123,3427>,
<3427,3123,3076>,
<3427,3076,3374>,
<3421,3428,3429>,
<3421,3429,3430>,
<3430,3429,3431>,
<3430,3431,3432>,
<3428,3373,3382>,
<3428,3382,3429>,
<3429,3382,3384>,
<3429,3384,3431>,
<3421,3430,3433>,
<3421,3433,3422>,
<3422,3433,3434>,
<3422,3434,3425>,
<3430,3432,3435>,
<3430,3435,3433>,
<3433,3435,3436>,
<3433,3436,3434>,
<3437,3438,3439>,
<3437,3439,3440>,
<3440,3439,3143>,
<3440,3143,3140>,
<3438,3441,3442>,
<3438,3442,3439>,
<3439,3442,3144>,
<3439,3144,3143>,
<3437,3440,3443>,
<3437,3443,3444>,
<3444,3443,3390>,
<3444,3390,3389>,
<3440,3140,3139>,
<3440,3139,3443>,
<3443,3139,3096>,
<3443,3096,3390>,
<3437,3444,3445>,
<3437,3445,3446>,
<3446,3445,3447>,
<3446,3447,3448>,
<3444,3389,3402>,
<3444,3402,3445>,
<3445,3402,3404>,
<3445,3404,3447>,
<3437,3446,3449>,
<3437,3449,3438>,
<3438,3449,3450>,
<3438,3450,3441>,
<3446,3448,3451>,
<3446,3451,3449>,
<3449,3451,3452>,
<3449,3452,3450>,
<3453,3454,3455>,
<3453,3455,3456>,
<3456,3455,3159>,
<3456,3159,3156>,
<3454,3258,3257>,
<3454,3257,3455>,
<3455,3257,3160>,
<3455,3160,3159>,
<3453,3456,3457>,
<3453,3457,3458>,
<3458,3457,3426>,
<3458,3426,3425>,
<3456,3156,3155>,
<3456,3155,3457>,
<3457,3155,3128>,
<3457,3128,3426>,
<3453,3458,3459>,
<3453,3459,3460>,
<3460,3459,3461>,
<3460,3461,3462>,
<3458,3425,3434>,
<3458,3434,3459>,
<3459,3434,3436>,
<3459,3436,3461>,
<3453,3460,3463>,
<3453,3463,3454>,
<3454,3463,3263>,
<3454,3263,3258>,
<3460,3462,3464>,
<3460,3464,3463>,
<3463,3464,3264>,
<3463,3264,3263>,
<3465,3466,3467>,
<3465,3467,3468>,
<3468,3467,3175>,
<3468,3175,3172>,
<3466,3278,3277>,
<3466,3277,3467>,
<3467,3277,3176>,
<3467,3176,3175>,
<3465,3468,3469>,
<3465,3469,3470>,
<3470,3469,3442>,
<3470,3442,3441>,
<3468,3172,3171>,
<3468,3171,3469>,
<3469,3171,3144>,
<3469,3144,3442>,
<3465,3470,3471>,
<3465,3471,3472>,
<3472,3471,3473>,
<3472,3473,3474>,
<3470,3441,3450>,
<3470,3450,3471>,
<3471,3450,3452>,
<3471,3452,3473>,
<3465,3472,3475>,
<3465,3475,3466>,
<3466,3475,3283>,
<3466,3283,3278>,
<3472,3474,3476>,
<3472,3476,3475>,
<3475,3476,3284>,
<3475,3284,3283>,
<3477,3478,3479>,
<3477,3479,3480>,
<3480,3479,3419>,
<3480,3419,3416>,
<3478,3481,3482>,
<3478,3482,3479>,
<3479,3482,3420>,
<3479,3420,3419>,
<3477,3480,3483>,
<3477,3483,3484>,
<3484,3483,3485>,
<3484,3485,3486>,
<3480,3416,3415>,
<3480,3415,3483>,
<3483,3415,3368>,
<3483,3368,3485>,
<3477,3484,3487>,
<3477,3487,3488>,
<3488,3487,3489>,
<3488,3489,3490>,
<3484,3486,3491>,
<3484,3491,3487>,
<3487,3491,3492>,
<3487,3492,3489>,
<3477,3488,3493>,
<3477,3493,3478>,
<3478,3493,3494>,
<3478,3494,3481>,
<3488,3490,3495>,
<3488,3495,3493>,
<3493,3495,3496>,
<3493,3496,3494>,
<3497,3498,3499>,
<3497,3499,3500>,
<3500,3499,3435>,
<3500,3435,3432>,
<3498,3501,3502>,
<3498,3502,3499>,
<3499,3502,3436>,
<3499,3436,3435>,
<3497,3500,3503>,
<3497,3503,3504>,
<3504,3503,3505>,
<3504,3505,3506>,
<3500,3432,3431>,
<3500,3431,3503>,
<3503,3431,3384>,
<3503,3384,3505>,
<3497,3504,3507>,
<3497,3507,3508>,
<3508,3507,3509>,
<3508,3509,3510>,
<3504,3506,3511>,
<3504,3511,3507>,
<3507,3511,3512>,
<3507,3512,3509>,
<3497,3508,3513>,
<3497,3513,3498>,
<3498,3513,3514>,
<3498,3514,3501>,
<3508,3510,3515>,
<3508,3515,3513>,
<3513,3515,3516>,
<3513,3516,3514>,
<3517,3518,3519>,
<3517,3519,3520>,
<3520,3519,3451>,
<3520,3451,3448>,
<3518,3521,3522>,
<3518,3522,3519>,
<3519,3522,3452>,
<3519,3452,3451>,
<3517,3520,3523>,
<3517,3523,3524>,
<3524,3523,3525>,
<3524,3525,3526>,
<3520,3448,3447>,
<3520,3447,3523>,
<3523,3447,3404>,
<3523,3404,3525>,
<3517,3524,3527>,
<3517,3527,3528>,
<3528,3527,3529>,
<3528,3529,3530>,
<3524,3526,3531>,
<3524,3531,3527>,
<3527,3531,3532>,
<3527,3532,3529>,
<3517,3528,3533>,
<3517,3533,3518>,
<3518,3533,3534>,
<3518,3534,3521>,
<3528,3530,3535>,
<3528,3535,3533>,
<3533,3535,3536>,
<3533,3536,3534>,
<3537,3538,3539>,
<3537,3539,3540>,
<3540,3539,3464>,
<3540,3464,3462>,
<3538,3541,3542>,
<3538,3542,3539>,
<3539,3542,3264>,
<3539,3264,3464>,
<3537,3540,3543>,
<3537,3543,3544>,
<3544,3543,3502>,
<3544,3502,3501>,
<3540,3462,3461>,
<3540,3461,3543>,
<3543,3461,3436>,
<3543,3436,3502>,
<3537,3544,3545>,
<3537,3545,3546>,
<3546,3545,3547>,
<3546,3547,3548>,
<3544,3501,3514>,
<3544,3514,3545>,
<3545,3514,3516>,
<3545,3516,3547>,
<3537,3546,3549>,
<3537,3549,3538>,
<3538,3549,3550>,
<3538,3550,3541>,
<3546,3548,3551>,
<3546,3551,3549>,
<3549,3551,3552>,
<3549,3552,3550>,
<3553,3554,3555>,
<3553,3555,3556>,
<3556,3555,3476>,
<3556,3476,3474>,
<3554,3557,3558>,
<3554,3558,3555>,
<3555,3558,3284>,
<3555,3284,3476>,
<3553,3556,3559>,
<3553,3559,3560>,
<3560,3559,3522>,
<3560,3522,3521>,
<3556,3474,3473>,
<3556,3473,3559>,
<3559,3473,3452>,
<3559,3452,3522>,
<3553,3560,3561>,
<3553,3561,3562>,
<3562,3561,3563>,
<3562,3563,3564>,
<3560,3521,3534>,
<3560,3534,3561>,
<3561,3534,3536>,
<3561,3536,3563>,
<3553,3562,3565>,
<3553,3565,3554>,
<3554,3565,3566>,
<3554,3566,3557>,
<3562,3564,3567>,
<3562,3567,3565>,
<3565,3567,3568>,
<3565,3568,3566>,
<3569,3570,3571>,
<3569,3571,3572>,
<3572,3571,3267>,
<3572,3267,3262>,
<3570,3573,3574>,
<3570,3574,3571>,
<3571,3574,3268>,
<3571,3268,3267>,
<3569,3572,3575>,
<3569,3575,3576>,
<3576,3575,3542>,
<3576,3542,3541>,
<3572,3262,3261>,
<3572,3261,3575>,
<3575,3261,3264>,
<3575,3264,3542>,
<3569,3576,3577>,
<3569,3577,3578>,
<3578,3577,3579>,
<3578,3579,3580>,
<3576,3541,3550>,
<3576,3550,3577>,
<3577,3550,3552>,
<3577,3552,3579>,
<3569,3578,3581>,
<3569,3581,3570>,
<3570,3581,3582>,
<3570,3582,3573>,
<3578,3580,3583>,
<3578,3583,3581>,
<3581,3583,3584>,
<3581,3584,3582>,
<3585,3586,3587>,
<3585,3587,3588>,
<3588,3587,3287>,
<3588,3287,3282>,
<3586,3589,3590>,
<3586,3590,3587>,
<3587,3590,3288>,
<3587,3288,3287>,
<3585,3588,3591>,
<3585,3591,3592>,
<3592,3591,3558>,
<3592,3558,3557>,
<3588,3282,3281>,
<3588,3281,3591>,
<3591,3281,3284>,
<3591,3284,3558>,
<3585,3592,3593>,
<3585,3593,3594>,
<3594,3593,3595>,
<3594,3595,3596>,
<3592,3557,3566>,
<3592,3566,3593>,
<3593,3566,3568>,
<3593,3568,3595>,
<3585,3594,3597>,
<3585,3597,3586>,
<3586,3597,3598>,
<3586,3598,3589>,
<3594,3596,3599>,
<3594,3599,3597>,
<3597,3599,3600>,
<3597,3600,3598>,
<3601,3602,3603>,
<3601,3603,3604>,
<3604,3603,3303>,
<3604,3303,3300>,
<3602,3605,3606>,
<3602,3606,3603>,
<3603,3606,3304>,
<3603,3304,3303>,
<3601,3604,3607>,
<3601,3607,3608>,
<3608,3607,3574>,
<3608,3574,3573>,
<3604,3300,3299>,
<3604,3299,3607>,
<3607,3299,3268>,
<3607,3268,3574>,
<3601,3608,3609>,
<3601,3609,3610>,
<3610,3609,3611>,
<3610,3611,3612>,
<3608,3573,3582>,
<3608,3582,3609>,
<3609,3582,3584>,
<3609,3584,3611>,
<3601,3610,3613>,
<3601,3613,3602>,
<3602,3613,3614>,
<3602,3614,3605>,
<3610,3612,3615>,
<3610,3615,3613>,
<3613,3615,3616>,
<3613,3616,3614>,
<3617,3618,3619>,
<3617,3619,3620>,
<3620,3619,3319>,
<3620,3319,3316>,
<3618,3621,3622>,
<3618,3622,3619>,
<3619,3622,3320>,
<3619,3320,3319>,
<3617,3620,3623>,
<3617,3623,3624>,
<3624,3623,3590>,
<3624,3590,3589>,
<3620,3316,3315>,
<3620,3315,3623>,
<3623,3315,3288>,
<3623,3288,3590>,
<3617,3624,3625>,
<3617,3625,3626>,
<3626,3625,3627>,
<3626,3627,3628>,
<3624,3589,3598>,
<3624,3598,3625>,
<3625,3598,3600>,
<3625,3600,3627>,
<3617,3626,3629>,
<3617,3629,3618>,
<3618,3629,3630>,
<3618,3630,3621>,
<3626,3628,3631>,
<3626,3631,3629>,
<3629,3631,3632>,
<3629,3632,3630>,
<3633,3634,3635>,
<3633,3635,3636>,
<3636,3635,3335>,
<3636,3335,3332>,
<3634,3637,3638>,
<3634,3638,3635>,
<3635,3638,3336>,
<3635,3336,3335>,
<3633,3636,3639>,
<3633,3639,3640>,
<3640,3639,3606>,
<3640,3606,3605>,
<3636,3332,3331>,
<3636,3331,3639>,
<3639,3331,3304>,
<3639,3304,3606>,
<3633,3640,3641>,
<3633,3641,3642>,
<3642,3641,3643>,
<3642,3643,3644>,
<3640,3605,3614>,
<3640,3614,3641>,
<3641,3614,3616>,
<3641,3616,3643>,
<3633,3642,3645>,
<3633,3645,3634>,
<3634,3645,3646>,
<3634,3646,3637>,
<3642,3644,3647>,
<3642,3647,3645>,
<3645,3647,3648>,
<3645,3648,3646>,
<3649,3650,3651>,
<3649,3651,3652>,
<3652,3651,3351>,
<3652,3351,3348>,
<3650,3653,3654>,
<3650,3654,3651>,
<3651,3654,3352>,
<3651,3352,3351>,
<3649,3652,3655>,
<3649,3655,3656>,
<3656,3655,3622>,
<3656,3622,3621>,
<3652,3348,3347>,
<3652,3347,3655>,
<3655,3347,3320>,
<3655,3320,3622>,
<3649,3656,3657>,
<3649,3657,3658>,
<3658,3657,3659>,
<3658,3659,3660>,
<3656,3621,3630>,
<3656,3630,3657>,
<3657,3630,3632>,
<3657,3632,3659>,
<3649,3658,3661>,
<3649,3661,3650>,
<3650,3661,3662>,
<3650,3662,3653>,
<3658,3660,3663>,
<3658,3663,3661>,
<3661,3663,3664>,
<3661,3664,3662>,
<3665,3666,3667>,
<3665,3667,3668>,
<3668,3667,3367>,
<3668,3367,3364>,
<3666,3486,3485>,
<3666,3485,3667>,
<3667,3485,3368>,
<3667,3368,3367>,
<3665,3668,3669>,
<3665,3669,3670>,
<3670,3669,3638>,
<3670,3638,3637>,
<3668,3364,3363>,
<3668,3363,3669>,
<3669,3363,3336>,
<3669,3336,3638>,
<3665,3670,3671>,
<3665,3671,3672>,
<3672,3671,3673>,
<3672,3673,3674>,
<3670,3637,3646>,
<3670,3646,3671>,
<3671,3646,3648>,
<3671,3648,3673>,
<3665,3672,3675>,
<3665,3675,3666>,
<3666,3675,3491>,
<3666,3491,3486>,
<3672,3674,3676>,
<3672,3676,3675>,
<3675,3676,3492>,
<3675,3492,3491>,
<3677,3678,3679>,
<3677,3679,3680>,
<3680,3679,3383>,
<3680,3383,3380>,
<3678,3506,3505>,
<3678,3505,3679>,
<3679,3505,3384>,
<3679,3384,3383>,
<3677,3680,3681>,
<3677,3681,3682>,
<3682,3681,3654>,
<3682,3654,3653>,
<3680,3380,3379>,
<3680,3379,3681>,
<3681,3379,3352>,
<3681,3352,3654>,
<3677,3682,3683>,
<3677,3683,3684>,
<3684,3683,3685>,
<3684,3685,3686>,
<3682,3653,3662>,
<3682,3662,3683>,
<3683,3662,3664>,
<3683,3664,3685>,
<3677,3684,3687>,
<3677,3687,3678>,
<3678,3687,3511>,
<3678,3511,3506>,
<3684,3686,3688>,
<3684,3688,3687>,
<3687,3688,3512>,
<3687,3512,3511>,
<3689,3690,3691>,
<3689,3691,3692>,
<3692,3691,3403>,
<3692,3403,3398>,
<3690,3526,3525>,
<3690,3525,3691>,
<3691,3525,3404>,
<3691,3404,3403>,
<3689,3692,3693>,
<3689,3693,3694>,
<3694,3693,3695>,
<3694,3695,3696>,
<3692,3398,3397>,
<3692,3397,3693>,
<3693,3397,3400>,
<3693,3400,3695>,
<3689,3694,3697>,
<3689,3697,3698>,
<3698,3697,3699>,
<3698,3699,3700>,
<3694,3696,3701>,
<3694,3701,3697>,
<3697,3701,3702>,
<3697,3702,3699>,
<3689,3698,3703>,
<3689,3703,3690>,
<3690,3703,3531>,
<3690,3531,3526>,
<3698,3700,3704>,
<3698,3704,3703>,
<3703,3704,3532>,
<3703,3532,3531>,
<3705,3706,3707>,
<3705,3707,3708>,
<3708,3707,3647>,
<3708,3647,3644>,
<3706,3709,3710>,
<3706,3710,3707>,
<3707,3710,3648>,
<3707,3648,3647>,
<3705,3708,3711>,
<3705,3711,3712>,
<3712,3711,3713>,
<3712,3713,3714>,
<3708,3644,3643>,
<3708,3643,3711>,
<3711,3643,3616>,
<3711,3616,3713>,
<3705,3712,3715>,
<3705,3715,3716>,
<3716,3715,3717>,
<3716,3717,3718>,
<3712,3714,3719>,
<3712,3719,3715>,
<3715,3719,3720>,
<3715,3720,3717>,
<3705,3716,3721>,
<3705,3721,3706>,
<3706,3721,3722>,
<3706,3722,3709>,
<3716,3718,3723>,
<3716,3723,3721>,
<3721,3723,3724>,
<3721,3724,3722>,
<3725,3726,3727>,
<3725,3727,3728>,
<3728,3727,3663>,
<3728,3663,3660>,
<3726,3729,3730>,
<3726,3730,3727>,
<3727,3730,3664>,
<3727,3664,3663>,
<3725,3728,3731>,
<3725,3731,3732>,
<3732,3731,3733>,
<3732,3733,3734>,
<3728,3660,3659>,
<3728,3659,3731>,
<3731,3659,3632>,
<3731,3632,3733>,
<3725,3732,3735>,
<3725,3735,3736>,
<3736,3735,3737>,
<3736,3737,3738>,
<3732,3734,3739>,
<3732,3739,3735>,
<3735,3739,3740>,
<3735,3740,3737>,
<3725,3736,3741>,
<3725,3741,3726>,
<3726,3741,3742>,
<3726,3742,3729>,
<3736,3738,3743>,
<3736,3743,3741>,
<3741,3743,3744>,
<3741,3744,3742>,
<3745,3746,3747>,
<3745,3747,3748>,
<3748,3747,3676>,
<3748,3676,3674>,
<3746,3749,3750>,
<3746,3750,3747>,
<3747,3750,3492>,
<3747,3492,3676>,
<3745,3748,3751>,
<3745,3751,3752>,
<3752,3751,3710>,
<3752,3710,3709>,
<3748,3674,3673>,
<3748,3673,3751>,
<3751,3673,3648>,
<3751,3648,3710>,
<3745,3752,3753>,
<3745,3753,3754>,
<3754,3753,3755>,
<3754,3755,3756>,
<3752,3709,3722>,
<3752,3722,3753>,
<3753,3722,3724>,
<3753,3724,3755>,
<3745,3754,3757>,
<3745,3757,3746>,
<3746,3757,3758>,
<3746,3758,3749>,
<3754,3756,3759>,
<3754,3759,3757>,
<3757,3759,3760>,
<3757,3760,3758>,
<3761,3762,3763>,
<3761,3763,3764>,
<3764,3763,3688>,
<3764,3688,3686>,
<3762,3765,3766>,
<3762,3766,3763>,
<3763,3766,3512>,
<3763,3512,3688>,
<3761,3764,3767>,
<3761,3767,3768>,
<3768,3767,3730>,
<3768,3730,3729>,
<3764,3686,3685>,
<3764,3685,3767>,
<3767,3685,3664>,
<3767,3664,3730>,
<3761,3768,3769>,
<3761,3769,3770>,
<3770,3769,3771>,
<3770,3771,3772>,
<3768,3729,3742>,
<3768,3742,3769>,
<3769,3742,3744>,
<3769,3744,3771>,
<3761,3770,3773>,
<3761,3773,3762>,
<3762,3773,3774>,
<3762,3774,3765>,
<3770,3772,3775>,
<3770,3775,3773>,
<3773,3775,3776>,
<3773,3776,3774>,
<3777,3778,3779>,
<3777,3779,3780>,
<3780,3779,3704>,
<3780,3704,3700>,
<3778,3781,3782>,
<3778,3782,3779>,
<3779,3782,3532>,
<3779,3532,3704>,
<3777,3780,3783>,
<3777,3783,3784>,
<3784,3783,3785>,
<3784,3785,3786>,
<3780,3700,3699>,
<3780,3699,3783>,
<3783,3699,3702>,
<3783,3702,3785>,
<3777,3784,3787>,
<3777,3787,3788>,
<3788,3787,3789>,
<3788,3789,3790>,
<3784,3786,3791>,
<3784,3791,3787>,
<3787,3791,3792>,
<3787,3792,3789>,
<3777,3788,3793>,
<3777,3793,3778>,
<3778,3793,3794>,
<3778,3794,3781>,
<3788,3790,3795>,
<3788,3795,3793>,
<3793,3795,3796>,
<3793,3796,3794>,
<3797,3798,3799>,
<3797,3799,3800>,
<3800,3799,3495>,
<3800,3495,3490>,
<3798,3801,3802>,
<3798,3802,3799>,
<3799,3802,3496>,
<3799,3496,3495>,
<3797,3800,3803>,
<3797,3803,3804>,
<3804,3803,3750>,
<3804,3750,3749>,
<3800,3490,3489>,
<3800,3489,3803>,
<3803,3489,3492>,
<3803,3492,3750>,
<3797,3804,3805>,
<3797,3805,3806>,
<3806,3805,3807>,
<3806,3807,3808>,
<3804,3749,3758>,
<3804,3758,3805>,
<3805,3758,3760>,
<3805,3760,3807>,
<3797,3806,3809>,
<3797,3809,3798>,
<3798,3809,3810>,
<3798,3810,3801>,
<3806,3808,3811>,
<3806,3811,3809>,
<3809,3811,3812>,
<3809,3812,3810>,
<3813,3814,3815>,
<3813,3815,3816>,
<3816,3815,3515>,
<3816,3515,3510>,
<3814,3817,3818>,
<3814,3818,3815>,
<3815,3818,3516>,
<3815,3516,3515>,
<3813,3816,3819>,
<3813,3819,3820>,
<3820,3819,3766>,
<3820,3766,3765>,
<3816,3510,3509>,
<3816,3509,3819>,
<3819,3509,3512>,
<3819,3512,3766>,
<3813,3820,3821>,
<3813,3821,3822>,
<3822,3821,3823>,
<3822,3823,3824>,
<3820,3765,3774>,
<3820,3774,3821>,
<3821,3774,3776>,
<3821,3776,3823>,
<3813,3822,3825>,
<3813,3825,3814>,
<3814,3825,3826>,
<3814,3826,3817>,
<3822,3824,3827>,
<3822,3827,3825>,
<3825,3827,3828>,
<3825,3828,3826>,
<3829,3830,3831>,
<3829,3831,3832>,
<3832,3831,3535>,
<3832,3535,3530>,
<3830,3833,3834>,
<3830,3834,3831>,
<3831,3834,3536>,
<3831,3536,3535>,
<3829,3832,3835>,
<3829,3835,3836>,
<3836,3835,3782>,
<3836,3782,3781>,
<3832,3530,3529>,
<3832,3529,3835>,
<3835,3529,3532>,
<3835,3532,3782>,
<3829,3836,3837>,
<3829,3837,3838>,
<3838,3837,3839>,
<3838,3839,3840>,
<3836,3781,3794>,
<3836,3794,3837>,
<3837,3794,3796>,
<3837,3796,3839>,
<3829,3838,3841>,
<3829,3841,3830>,
<3830,3841,3842>,
<3830,3842,3833>,
<3838,3840,3843>,
<3838,3843,3841>,
<3841,3843,3844>,
<3841,3844,3842>,
<3845,3846,3847>,
<3845,3847,3848>,
<3848,3847,3551>,
<3848,3551,3548>,
<3846,3849,3850>,
<3846,3850,3847>,
<3847,3850,3552>,
<3847,3552,3551>,
<3845,3848,3851>,
<3845,3851,3852>,
<3852,3851,3818>,
<3852,3818,3817>,
<3848,3548,3547>,
<3848,3547,3851>,
<3851,3547,3516>,
<3851,3516,3818>,
<3845,3852,3853>,
<3845,3853,3854>,
<3854,3853,3855>,
<3854,3855,3856>,
<3852,3817,3826>,
<3852,3826,3853>,
<3853,3826,3828>,
<3853,3828,3855>,
<3845,3854,3857>,
<3845,3857,3846>,
<3846,3857,3858>,
<3846,3858,3849>,
<3854,3856,3859>,
<3854,3859,3857>,
<3857,3859,3860>,
<3857,3860,3858>,
<3861,3862,3863>,
<3861,3863,3864>,
<3864,3863,3567>,
<3864,3567,3564>,
<3862,3865,3866>,
<3862,3866,3863>,
<3863,3866,3568>,
<3863,3568,3567>,
<3861,3864,3867>,
<3861,3867,3868>,
<3868,3867,3834>,
<3868,3834,3833>,
<3864,3564,3563>,
<3864,3563,3867>,
<3867,3563,3536>,
<3867,3536,3834>,
<3861,3868,3869>,
<3861,3869,3870>,
<3870,3869,3871>,
<3870,3871,3872>,
<3868,3833,3842>,
<3868,3842,3869>,
<3869,3842,3844>,
<3869,3844,3871>,
<3861,3870,3873>,
<3861,3873,3862>,
<3862,3873,3874>,
<3862,3874,3865>,
<3870,3872,3875>,
<3870,3875,3873>,
<3873,3875,3876>,
<3873,3876,3874>,
<3877,3878,3879>,
<3877,3879,3880>,
<3880,3879,3583>,
<3880,3583,3580>,
<3878,3881,3882>,
<3878,3882,3879>,
<3879,3882,3584>,
<3879,3584,3583>,
<3877,3880,3883>,
<3877,3883,3884>,
<3884,3883,3850>,
<3884,3850,3849>,
<3880,3580,3579>,
<3880,3579,3883>,
<3883,3579,3552>,
<3883,3552,3850>,
<3877,3884,3885>,
<3877,3885,3886>,
<3886,3885,3887>,
<3886,3887,3888>,
<3884,3849,3858>,
<3884,3858,3885>,
<3885,3858,3860>,
<3885,3860,3887>,
<3877,3886,3889>,
<3877,3889,3878>,
<3878,3889,3890>,
<3878,3890,3881>,
<3886,3888,3891>,
<3886,3891,3889>,
<3889,3891,3892>,
<3889,3892,3890>,
<3893,3894,3895>,
<3893,3895,3896>,
<3896,3895,3599>,
<3896,3599,3596>,
<3894,3897,3898>,
<3894,3898,3895>,
<3895,3898,3600>,
<3895,3600,3599>,
<3893,3896,3899>,
<3893,3899,3900>,
<3900,3899,3866>,
<3900,3866,3865>,
<3896,3596,3595>,
<3896,3595,3899>,
<3899,3595,3568>,
<3899,3568,3866>,
<3893,3900,3901>,
<3893,3901,3902>,
<3902,3901,3903>,
<3902,3903,3904>,
<3900,3865,3874>,
<3900,3874,3901>,
<3901,3874,3876>,
<3901,3876,3903>,
<3893,3902,3905>,
<3893,3905,3894>,
<3894,3905,3906>,
<3894,3906,3897>,
<3902,3904,3907>,
<3902,3907,3905>,
<3905,3907,3908>,
<3905,3908,3906>,
<3909,3910,3911>,
<3909,3911,3912>,
<3912,3911,3615>,
<3912,3615,3612>,
<3910,3714,3713>,
<3910,3713,3911>,
<3911,3713,3616>,
<3911,3616,3615>,
<3909,3912,3913>,
<3909,3913,3914>,
<3914,3913,3882>,
<3914,3882,3881>,
<3912,3612,3611>,
<3912,3611,3913>,
<3913,3611,3584>,
<3913,3584,3882>,
<3909,3914,3915>,
<3909,3915,3916>,
<3916,3915,3917>,
<3916,3917,3918>,
<3914,3881,3890>,
<3914,3890,3915>,
<3915,3890,3892>,
<3915,3892,3917>,
<3909,3916,3919>,
<3909,3919,3910>,
<3910,3919,3719>,
<3910,3719,3714>,
<3916,3918,3920>,
<3916,3920,3919>,
<3919,3920,3720>,
<3919,3720,3719>,
<3921,3922,3923>,
<3921,3923,3924>,
<3924,3923,3631>,
<3924,3631,3628>,
<3922,3734,3733>,
<3922,3733,3923>,
<3923,3733,3632>,
<3923,3632,3631>,
<3921,3924,3925>,
<3921,3925,3926>,
<3926,3925,3898>,
<3926,3898,3897>,
<3924,3628,3627>,
<3924,3627,3925>,
<3925,3627,3600>,
<3925,3600,3898>,
<3921,3926,3927>,
<3921,3927,3928>,
<3928,3927,3929>,
<3928,3929,3930>,
<3926,3897,3906>,
<3926,3906,3927>,
<3927,3906,3908>,
<3927,3908,3929>,
<3921,3928,3931>,
<3921,3931,3922>,
<3922,3931,3739>,
<3922,3739,3734>,
<3928,3930,3932>,
<3928,3932,3931>,
<3931,3932,3740>,
<3931,3740,3739>,
<3933,3934,3935>,
<3933,3935,3936>,
<3936,3935,3891>,
<3936,3891,3888>,
<3934,3937,3938>,
<3934,3938,3935>,
<3935,3938,3892>,
<3935,3892,3891>,
<3933,3936,3939>,
<3933,3939,3940>,
<3940,3939,3941>,
<3940,3941,3942>,
<3936,3888,3887>,
<3936,3887,3939>,
<3939,3887,3860>,
<3939,3860,3941>,
<3933,3940,3943>,
<3933,3943,3944>,
<3944,3943,3945>,
<3944,3945,3946>,
<3940,3942,3947>,
<3940,3947,3943>,
<3943,3947,3948>,
<3943,3948,3945>,
<3933,3944,3949>,
<3933,3949,3934>,
<3934,3949,3950>,
<3934,3950,3937>,
<3944,3946,3951>,
<3944,3951,3949>,
<3949,3951,3952>,
<3949,3952,3950>,
<3953,3954,3955>,
<3953,3955,3956>,
<3956,3955,3907>,
<3956,3907,3904>,
<3954,3957,3958>,
<3954,3958,3955>,
<3955,3958,3908>,
<3955,3908,3907>,
<3953,3956,3959>,
<3953,3959,3960>,
<3960,3959,3961>,
<3960,3961,3962>,
<3956,3904,3903>,
<3956,3903,3959>,
<3959,3903,3876>,
<3959,3876,3961>,
<3953,3960,3963>,
<3953,3963,3964>,
<3964,3963,3965>,
<3964,3965,3966>,
<3960,3962,3967>,
<3960,3967,3963>,
<3963,3967,3968>,
<3963,3968,3965>,
<3953,3964,3969>,
<3953,3969,3954>,
<3954,3969,3970>,
<3954,3970,3957>,
<3964,3966,3971>,
<3964,3971,3969>,
<3969,3971,3972>,
<3969,3972,3970>,
<3973,3974,3975>,
<3973,3975,3976>,
<3976,3975,3920>,
<3976,3920,3918>,
<3974,3977,3978>,
<3974,3978,3975>,
<3975,3978,3720>,
<3975,3720,3920>,
<3973,3976,3979>,
<3973,3979,3980>,
<3980,3979,3938>,
<3980,3938,3937>,
<3976,3918,3917>,
<3976,3917,3979>,
<3979,3917,3892>,
<3979,3892,3938>,
<3973,3980,3981>,
<3973,3981,3982>,
<3982,3981,3983>,
<3982,3983,3984>,
<3980,3937,3950>,
<3980,3950,3981>,
<3981,3950,3952>,
<3981,3952,3983>,
<3973,3982,3985>,
<3973,3985,3974>,
<3974,3985,3986>,
<3974,3986,3977>,
<3982,3984,3987>,
<3982,3987,3985>,
<3985,3987,3988>,
<3985,3988,3986>,
<3989,3990,3991>,
<3989,3991,3992>,
<3992,3991,3932>,
<3992,3932,3930>,
<3990,3993,3994>,
<3990,3994,3991>,
<3991,3994,3740>,
<3991,3740,3932>,
<3989,3992,3995>,
<3989,3995,3996>,
<3996,3995,3958>,
<3996,3958,3957>,
<3992,3930,3929>,
<3992,3929,3995>,
<3995,3929,3908>,
<3995,3908,3958>,
<3989,3996,3997>,
<3989,3997,3998>,
<3998,3997,3999>,
<3998,3999,4000>,
<3996,3957,3970>,
<3996,3970,3997>,
<3997,3970,3972>,
<3997,3972,3999>,
<3989,3998,4001>,
<3989,4001,3990>,
<3990,4001,4002>,
<3990,4002,3993>,
<3998,4000,4003>,
<3998,4003,4001>,
<4001,4003,4004>,
<4001,4004,4002>,
<4005,4006,4007>,
<4005,4007,4008>,
<4008,4007,3723>,
<4008,3723,3718>,
<4006,4009,4010>,
<4006,4010,4007>,
<4007,4010,3724>,
<4007,3724,3723>,
<4005,4008,4011>,
<4005,4011,4012>,
<4012,4011,3978>,
<4012,3978,3977>,
<4008,3718,3717>,
<4008,3717,4011>,
<4011,3717,3720>,
<4011,3720,3978>,
<4005,4012,4013>,
<4005,4013,4014>,
<4014,4013,4015>,
<4014,4015,4016>,
<4012,3977,3986>,
<4012,3986,4013>,
<4013,3986,3988>,
<4013,3988,4015>,
<4005,4014,4017>,
<4005,4017,4006>,
<4006,4017,4018>,
<4006,4018,4009>,
<4014,4016,4019>,
<4014,4019,4017>,
<4017,4019,4020>,
<4017,4020,4018>,
<4021,4022,4023>,
<4021,4023,4024>,
<4024,4023,3743>,
<4024,3743,3738>,
<4022,4025,4026>,
<4022,4026,4023>,
<4023,4026,3744>,
<4023,3744,3743>,
<4021,4024,4027>,
<4021,4027,4028>,
<4028,4027,3994>,
<4028,3994,3993>,
<4024,3738,3737>,
<4024,3737,4027>,
<4027,3737,3740>,
<4027,3740,3994>,
<4021,4028,4029>,
<4021,4029,4030>,
<4030,4029,4031>,
<4030,4031,4032>,
<4028,3993,4002>,
<4028,4002,4029>,
<4029,4002,4004>,
<4029,4004,4031>,
<4021,4030,4033>,
<4021,4033,4022>,
<4022,4033,4034>,
<4022,4034,4025>,
<4030,4032,4035>,
<4030,4035,4033>,
<4033,4035,4036>,
<4033,4036,4034>,
<4037,4038,4039>,
<4037,4039,4040>,
<4040,4039,3759>,
<4040,3759,3756>,
<4038,4041,4042>,
<4038,4042,4039>,
<4039,4042,3760>,
<4039,3760,3759>,
<4037,4040,4043>,
<4037,4043,4044>,
<4044,4043,4010>,
<4044,4010,4009>,
<4040,3756,3755>,
<4040,3755,4043>,
<4043,3755,3724>,
<4043,3724,4010>,
<4037,4044,4045>,
<4037,4045,4046>,
<4046,4045,4047>,
<4046,4047,4048>,
<4044,4009,4018>,
<4044,4018,4045>,
<4045,4018,4020>,
<4045,4020,4047>,
<4037,4046,4049>,
<4037,4049,4038>,
<4038,4049,4050>,
<4038,4050,4041>,
<4046,4048,4051>,
<4046,4051,4049>,
<4049,4051,4052>,
<4049,4052,4050>,
<4053,4054,4055>,
<4053,4055,4056>,
<4056,4055,3775>,
<4056,3775,3772>,
<4054,4057,4058>,
<4054,4058,4055>,
<4055,4058,3776>,
<4055,3776,3775>,
<4053,4056,4059>,
<4053,4059,4060>,
<4060,4059,4026>,
<4060,4026,4025>,
<4056,3772,3771>,
<4056,3771,4059>,
<4059,3771,3744>,
<4059,3744,4026>,
<4053,4060,4061>,
<4053,4061,4062>,
<4062,4061,4063>,
<4062,4063,4064>,
<4060,4025,4034>,
<4060,4034,4061>,
<4061,4034,4036>,
<4061,4036,4063>,
<4053,4062,4065>,
<4053,4065,4054>,
<4054,4065,4066>,
<4054,4066,4057>,
<4062,4064,4067>,
<4062,4067,4065>,
<4065,4067,4068>,
<4065,4068,4066>,
<4069,4070,4071>,
<4069,4071,4072>,
<4072,4071,3795>,
<4072,3795,3790>,
<4070,4073,4074>,
<4070,4074,4071>,
<4071,4074,3796>,
<4071,3796,3795>,
<4069,4072,4075>,
<4069,4075,4076>,
<4076,4075,4077>,
<4076,4077,4078>,
<4072,3790,3789>,
<4072,3789,4075>,
<4075,3789,3792>,
<4075,3792,4077>,
<4069,4076,4079>,
<4069,4079,4080>,
<4080,4079,4081>,
<4080,4081,4082>,
<4076,4078,4083>,
<4076,4083,4079>,
<4079,4083,4084>,
<4079,4084,4081>,
<4069,4080,4085>,
<4069,4085,4070>,
<4070,4085,4086>,
<4070,4086,4073>,
<4080,4082,4087>,
<4080,4087,4085>,
<4085,4087,4088>,
<4085,4088,4086>,
<4089,4090,4091>,
<4089,4091,4092>,
<4092,4091,3811>,
<4092,3811,3808>,
<4090,4093,4094>,
<4090,4094,4091>,
<4091,4094,3812>,
<4091,3812,3811>,
<4089,4092,4095>,
<4089,4095,4096>,
<4096,4095,4042>,
<4096,4042,4041>,
<4092,3808,3807>,
<4092,3807,4095>,
<4095,3807,3760>,
<4095,3760,4042>,
<4089,4096,4097>,
<4089,4097,4098>,
<4098,4097,4099>,
<4098,4099,4100>,
<4096,4041,4050>,
<4096,4050,4097>,
<4097,4050,4052>,
<4097,4052,4099>,
<4089,4098,4101>,
<4089,4101,4090>,
<4090,4101,4102>,
<4090,4102,4093>,
<4098,4100,4103>,
<4098,4103,4101>,
<4101,4103,4104>,
<4101,4104,4102>,
<4105,4106,4107>,
<4105,4107,4108>,
<4108,4107,3827>,
<4108,3827,3824>,
<4106,4109,4110>,
<4106,4110,4107>,
<4107,4110,3828>,
<4107,3828,3827>,
<4105,4108,4111>,
<4105,4111,4112>,
<4112,4111,4058>,
<4112,4058,4057>,
<4108,3824,3823>,
<4108,3823,4111>,
<4111,3823,3776>,
<4111,3776,4058>,
<4105,4112,4113>,
<4105,4113,4114>,
<4114,4113,4115>,
<4114,4115,4116>,
<4112,4057,4066>,
<4112,4066,4113>,
<4113,4066,4068>,
<4113,4068,4115>,
<4105,4114,4117>,
<4105,4117,4106>,
<4106,4117,4118>,
<4106,4118,4109>,
<4114,4116,4119>,
<4114,4119,4117>,
<4117,4119,4120>,
<4117,4120,4118>,
<4121,4122,4123>,
<4121,4123,4124>,
<4124,4123,3843>,
<4124,3843,3840>,
<4122,4125,4126>,
<4122,4126,4123>,
<4123,4126,3844>,
<4123,3844,3843>,
<4121,4124,4127>,
<4121,4127,4128>,
<4128,4127,4074>,
<4128,4074,4073>,
<4124,3840,3839>,
<4124,3839,4127>,
<4127,3839,3796>,
<4127,3796,4074>,
<4121,4128,4129>,
<4121,4129,4130>,
<4130,4129,4131>,
<4130,4131,4132>,
<4128,4073,4086>,
<4128,4086,4129>,
<4129,4086,4088>,
<4129,4088,4131>,
<4121,4130,4133>,
<4121,4133,4122>,
<4122,4133,4134>,
<4122,4134,4125>,
<4130,4132,4135>,
<4130,4135,4133>,
<4133,4135,4136>,
<4133,4136,4134>,
<4137,4138,4139>,
<4137,4139,4140>,
<4140,4139,3859>,
<4140,3859,3856>,
<4138,3942,3941>,
<4138,3941,4139>,
<4139,3941,3860>,
<4139,3860,3859>,
<4137,4140,4141>,
<4137,4141,4142>,
<4142,4141,4110>,
<4142,4110,4109>,
<4140,3856,3855>,
<4140,3855,4141>,
<4141,3855,3828>,
<4141,3828,4110>,
<4137,4142,4143>,
<4137,4143,4144>,
<4144,4143,4145>,
<4144,4145,4146>,
<4142,4109,4118>,
<4142,4118,4143>,
<4143,4118,4120>,
<4143,4120,4145>,
<4137,4144,4147>,
<4137,4147,4138>,
<4138,4147,3947>,
<4138,3947,3942>,
<4144,4146,4148>,
<4144,4148,4147>,
<4147,4148,3948>,
<4147,3948,3947>,
<4149,4150,4151>,
<4149,4151,4152>,
<4152,4151,3875>,
<4152,3875,3872>,
<4150,3962,3961>,
<4150,3961,4151>,
<4151,3961,3876>,
<4151,3876,3875>,
<4149,4152,4153>,
<4149,4153,4154>,
<4154,4153,4126>,
<4154,4126,4125>,
<4152,3872,3871>,
<4152,3871,4153>,
<4153,3871,3844>,
<4153,3844,4126>,
<4149,4154,4155>,
<4149,4155,4156>,
<4156,4155,4157>,
<4156,4157,4158>,
<4154,4125,4134>,
<4154,4134,4155>,
<4155,4134,4136>,
<4155,4136,4157>,
<4149,4156,4159>,
<4149,4159,4150>,
<4150,4159,3967>,
<4150,3967,3962>,
<4156,4158,4160>,
<4156,4160,4159>,
<4159,4160,3968>,
<4159,3968,3967>,
<4161,4162,4163>,
<4161,4163,4164>,
<4164,4163,4103>,
<4164,4103,4100>,
<4162,4165,4166>,
<4162,4166,4163>,
<4163,4166,4104>,
<4163,4104,4103>,
<4161,4164,4167>,
<4161,4167,4168>,
<4168,4167,4169>,
<4168,4169,4170>,
<4164,4100,4099>,
<4164,4099,4167>,
<4167,4099,4052>,
<4167,4052,4169>,
<4161,4168,4171>,
<4161,4171,4172>,
<4172,4171,4173>,
<4172,4173,4174>,
<4168,4170,4175>,
<4168,4175,4171>,
<4171,4175,4176>,
<4171,4176,4173>,
<4161,4172,4177>,
<4161,4177,4162>,
<4162,4177,4178>,
<4162,4178,4165>,
<4172,4174,4179>,
<4172,4179,4177>,
<4177,4179,4180>,
<4177,4180,4178>,
<4181,4182,4183>,
<4181,4183,4184>,
<4184,4183,4119>,
<4184,4119,4116>,
<4182,4185,4186>,
<4182,4186,4183>,
<4183,4186,4120>,
<4183,4120,4119>,
<4181,4184,4187>,
<4181,4187,4188>,
<4188,4187,4189>,
<4188,4189,4190>,
<4184,4116,4115>,
<4184,4115,4187>,
<4187,4115,4068>,
<4187,4068,4189>,
<4181,4188,4191>,
<4181,4191,4192>,
<4192,4191,4193>,
<4192,4193,4194>,
<4188,4190,4195>,
<4188,4195,4191>,
<4191,4195,4196>,
<4191,4196,4193>,
<4181,4192,4197>,
<4181,4197,4182>,
<4182,4197,4198>,
<4182,4198,4185>,
<4192,4194,4199>,
<4192,4199,4197>,
<4197,4199,4200>,
<4197,4200,4198>,
<4201,4202,4203>,
<4201,4203,4204>,
<4204,4203,4135>,
<4204,4135,4132>,
<4202,4205,4206>,
<4202,4206,4203>,
<4203,4206,4136>,
<4203,4136,4135>,
<4201,4204,4207>,
<4201,4207,4208>,
<4208,4207,4209>,
<4208,4209,4210>,
<4204,4132,4131>,
<4204,4131,4207>,
<4207,4131,4088>,
<4207,4088,4209>,
<4201,4208,4211>,
<4201,4211,4212>,
<4212,4211,4213>,
<4212,4213,4214>,
<4208,4210,4215>,
<4208,4215,4211>,
<4211,4215,4216>,
<4211,4216,4213>,
<4201,4212,4217>,
<4201,4217,4202>,
<4202,4217,4218>,
<4202,4218,4205>,
<4212,4214,4219>,
<4212,4219,4217>,
<4217,4219,4220>,
<4217,4220,4218>,
<4221,4222,4223>,
<4221,4223,4224>,
<4224,4223,4148>,
<4224,4148,4146>,
<4222,4225,4226>,
<4222,4226,4223>,
<4223,4226,3948>,
<4223,3948,4148>,
<4221,4224,4227>,
<4221,4227,4228>,
<4228,4227,4186>,
<4228,4186,4185>,
<4224,4146,4145>,
<4224,4145,4227>,
<4227,4145,4120>,
<4227,4120,4186>,
<4221,4228,4229>,
<4221,4229,4230>,
<4230,4229,4231>,
<4230,4231,4232>,
<4228,4185,4198>,
<4228,4198,4229>,
<4229,4198,4200>,
<4229,4200,4231>,
<4221,4230,4233>,
<4221,4233,4222>,
<4222,4233,4234>,
<4222,4234,4225>,
<4230,4232,4235>,
<4230,4235,4233>,
<4233,4235,4236>,
<4233,4236,4234>,
<4237,4238,4239>,
<4237,4239,4240>,
<4240,4239,4160>,
<4240,4160,4158>,
<4238,4241,4242>,
<4238,4242,4239>,
<4239,4242,3968>,
<4239,3968,4160>,
<4237,4240,4243>,
<4237,4243,4244>,
<4244,4243,4206>,
<4244,4206,4205>,
<4240,4158,4157>,
<4240,4157,4243>,
<4243,4157,4136>,
<4243,4136,4206>,
<4237,4244,4245>,
<4237,4245,4246>,
<4246,4245,4247>,
<4246,4247,4248>,
<4244,4205,4218>,
<4244,4218,4245>,
<4245,4218,4220>,
<4245,4220,4247>,
<4237,4246,4249>,
<4237,4249,4238>,
<4238,4249,4250>,
<4238,4250,4241>,
<4246,4248,4251>,
<4246,4251,4249>,
<4249,4251,4252>,
<4249,4252,4250>,
<4253,4254,4255>,
<4253,4255,4256>,
<4256,4255,3951>,
<4256,3951,3946>,
<4254,4257,4258>,
<4254,4258,4255>,
<4255,4258,3952>,
<4255,3952,3951>,
<4253,4256,4259>,
<4253,4259,4260>,
<4260,4259,4226>,
<4260,4226,4225>,
<4256,3946,3945>,
<4256,3945,4259>,
<4259,3945,3948>,
<4259,3948,4226>,
<4253,4260,4261>,
<4253,4261,4262>,
<4262,4261,4263>,
<4262,4263,4264>,
<4260,4225,4234>,
<4260,4234,4261>,
<4261,4234,4236>,
<4261,4236,4263>,
<4253,4262,4265>,
<4253,4265,4254>,
<4254,4265,4266>,
<4254,4266,4257>,
<4262,4264,4267>,
<4262,4267,4265>,
<4265,4267,4268>,
<4265,4268,4266>,
<4269,4270,4271>,
<4269,4271,4272>,
<4272,4271,3971>,
<4272,3971,3966>,
<4270,4273,4274>,
<4270,4274,4271>,
<4271,4274,3972>,
<4271,3972,3971>,
<4269,4272,4275>,
<4269,4275,4276>,
<4276,4275,4242>,
<4276,4242,4241>,
<4272,3966,3965>,
<4272,3965,4275>,
<4275,3965,3968>,
<4275,3968,4242>,
<4269,4276,4277>,
<4269,4277,4278>,
<4278,4277,4279>,
<4278,4279,4280>,
<4276,4241,4250>,
<4276,4250,4277>,
<4277,4250,4252>,
<4277,4252,4279>,
<4269,4278,4281>,
<4269,4281,4270>,
<4270,4281,4282>,
<4270,4282,4273>,
<4278,4280,4283>,
<4278,4283,4281>,
<4281,4283,4284>,
<4281,4284,4282>,
<4285,4286,4287>,
<4285,4287,4288>,
<4288,4287,3987>,
<4288,3987,3984>,
<4286,4289,4290>,
<4286,4290,4287>,
<4287,4290,3988>,
<4287,3988,3987>,
<4285,4288,4291>,
<4285,4291,4292>,
<4292,4291,4258>,
<4292,4258,4257>,
<4288,3984,3983>,
<4288,3983,4291>,
<4291,3983,3952>,
<4291,3952,4258>,
<4285,4292,4293>,
<4285,4293,4294>,
<4294,4293,4295>,
<4294,4295,4296>,
<4292,4257,4266>,
<4292,4266,4293>,
<4293,4266,4268>,
<4293,4268,4295>,
<4285,4294,4297>,
<4285,4297,4286>,
<4286,4297,4298>,
<4286,4298,4289>,
<4294,4296,4299>,
<4294,4299,4297>,
<4297,4299,4300>,
<4297,4300,4298>,
<4301,4302,4303>,
<4301,4303,4304>,
<4304,4303,4003>,
<4304,4003,4000>,
<4302,4305,4306>,
<4302,4306,4303>,
<4303,4306,4004>,
<4303,4004,4003>,
<4301,4304,4307>,
<4301,4307,4308>,
<4308,4307,4274>,
<4308,4274,4273>,
<4304,4000,3999>,
<4304,3999,4307>,
<4307,3999,3972>,
<4307,3972,4274>,
<4301,4308,4309>,
<4301,4309,4310>,
<4310,4309,4311>,
<4310,4311,4312>,
<4308,4273,4282>,
<4308,4282,4309>,
<4309,4282,4284>,
<4309,4284,4311>,
<4301,4310,4313>,
<4301,4313,4302>,
<4302,4313,4314>,
<4302,4314,4305>,
<4310,4312,4315>,
<4310,4315,4313>,
<4313,4315,4316>,
<4313,4316,4314>,
<4317,4318,4319>,
<4317,4319,4320>,
<4320,4319,4019>,
<4320,4019,4016>,
<4318,4321,4322>,
<4318,4322,4319>,
<4319,4322,4020>,
<4319,4020,4019>,
<4317,4320,4323>,
<4317,4323,4324>,
<4324,4323,4290>,
<4324,4290,4289>,
<4320,4016,4015>,
<4320,4015,4323>,
<4323,4015,3988>,
<4323,3988,4290>,
<4317,4324,4325>,
<4317,4325,4326>,
<4326,4325,4327>,
<4326,4327,4328>,
<4324,4289,4298>,
<4324,4298,4325>,
<4325,4298,4300>,
<4325,4300,4327>,
<4317,4326,4329>,
<4317,4329,4318>,
<4318,4329,4330>,
<4318,4330,4321>,
<4326,4328,4331>,
<4326,4331,4329>,
<4329,4331,4332>,
<4329,4332,4330>,
<4333,4334,4335>,
<4333,4335,4336>,
<4336,4335,4035>,
<4336,4035,4032>,
<4334,4337,4338>,
<4334,4338,4335>,
<4335,4338,4036>,
<4335,4036,4035>,
<4333,4336,4339>,
<4333,4339,4340>,
<4340,4339,4306>,
<4340,4306,4305>,
<4336,4032,4031>,
<4336,4031,4339>,
<4339,4031,4004>,
<4339,4004,4306>,
<4333,4340,4341>,
<4333,4341,4342>,
<4342,4341,4343>,
<4342,4343,4344>,
<4340,4305,4314>,
<4340,4314,4341>,
<4341,4314,4316>,
<4341,4316,4343>,
<4333,4342,4345>,
<4333,4345,4334>,
<4334,4345,4346>,
<4334,4346,4337>,
<4342,4344,4347>,
<4342,4347,4345>,
<4345,4347,4348>,
<4345,4348,4346>,
<4349,4350,4351>,
<4349,4351,4352>,
<4352,4351,4051>,
<4352,4051,4048>,
<4350,4170,4169>,
<4350,4169,4351>,
<4351,4169,4052>,
<4351,4052,4051>,
<4349,4352,4353>,
<4349,4353,4354>,
<4354,4353,4322>,
<4354,4322,4321>,
<4352,4048,4047>,
<4352,4047,4353>,
<4353,4047,4020>,
<4353,4020,4322>,
<4349,4354,4355>,
<4349,4355,4356>,
<4356,4355,4357>,
<4356,4357,4358>,
<4354,4321,4330>,
<4354,4330,4355>,
<4355,4330,4332>,
<4355,4332,4357>,
<4349,4356,4359>,
<4349,4359,4350>,
<4350,4359,4175>,
<4350,4175,4170>,
<4356,4358,4360>,
<4356,4360,4359>,
<4359,4360,4176>,
<4359,4176,4175>,
<4361,4362,4363>,
<4361,4363,4364>,
<4364,4363,4067>,
<4364,4067,4064>,
<4362,4190,4189>,
<4362,4189,4363>,
<4363,4189,4068>,
<4363,4068,4067>,
<4361,4364,4365>,
<4361,4365,4366>,
<4366,4365,4338>,
<4366,4338,4337>,
<4364,4064,4063>,
<4364,4063,4365>,
<4365,4063,4036>,
<4365,4036,4338>,
<4361,4366,4367>,
<4361,4367,4368>,
<4368,4367,4369>,
<4368,4369,4370>,
<4366,4337,4346>,
<4366,4346,4367>,
<4367,4346,4348>,
<4367,4348,4369>,
<4361,4368,4371>,
<4361,4371,4362>,
<4362,4371,4195>,
<4362,4195,4190>,
<4368,4370,4372>,
<4368,4372,4371>,
<4371,4372,4196>,
<4371,4196,4195>,
<4373,4374,4375>,
<4373,4375,4376>,
<4376,4375,4087>,
<4376,4087,4082>,
<4374,4210,4209>,
<4374,4209,4375>,
<4375,4209,4088>,
<4375,4088,4087>,
<4373,4376,4377>,
<4373,4377,4378>,
<4378,4377,4379>,
<4378,4379,4380>,
<4376,4082,4081>,
<4376,4081,4377>,
<4377,4081,4084>,
<4377,4084,4379>,
<4373,4378,4381>,
<4373,4381,4382>,
<4382,4381,4383>,
<4382,4383,4384>,
<4378,4380,4385>,
<4378,4385,4381>,
<4381,4385,4386>,
<4381,4386,4383>,
<4373,4382,4387>,
<4373,4387,4374>,
<4374,4387,4215>,
<4374,4215,4210>,
<4382,4384,4388>,
<4382,4388,4387>,
<4387,4388,4216>,
<4387,4216,4215>,
<4389,4390,4391>,
<4389,4391,4392>,
<4392,4391,4331>,
<4392,4331,4328>,
<4390,4393,4394>,
<4390,4394,4391>,
<4391,4394,4332>,
<4391,4332,4331>,
<4389,4392,4395>,
<4389,4395,4396>,
<4396,4395,4397>,
<4396,4397,4398>,
<4392,4328,4327>,
<4392,4327,4395>,
<4395,4327,4300>,
<4395,4300,4397>,
<4389,4396,4399>,
<4389,4399,4400>,
<4400,4399,4401>,
<4400,4401,4402>,
<4396,4398,4403>,
<4396,4403,4399>,
<4399,4403,4404>,
<4399,4404,4401>,
<4389,4400,4405>,
<4389,4405,4390>,
<4390,4405,4406>,
<4390,4406,4393>,
<4400,4402,4407>,
<4400,4407,4405>,
<4405,4407,4408>,
<4405,4408,4406>,
<4409,4410,4411>,
<4409,4411,4412>,
<4412,4411,4347>,
<4412,4347,4344>,
<4410,4413,4414>,
<4410,4414,4411>,
<4411,4414,4348>,
<4411,4348,4347>,
<4409,4412,4415>,
<4409,4415,4416>,
<4416,4415,4417>,
<4416,4417,4418>,
<4412,4344,4343>,
<4412,4343,4415>,
<4415,4343,4316>,
<4415,4316,4417>,
<4409,4416,4419>,
<4409,4419,4420>,
<4420,4419,4421>,
<4420,4421,4422>,
<4416,4418,4423>,
<4416,4423,4419>,
<4419,4423,4424>,
<4419,4424,4421>,
<4409,4420,4425>,
<4409,4425,4410>,
<4410,4425,4426>,
<4410,4426,4413>,
<4420,4422,4427>,
<4420,4427,4425>,
<4425,4427,4428>,
<4425,4428,4426>,
<4429,4430,4431>,
<4429,4431,4432>,
<4432,4431,4360>,
<4432,4360,4358>,
<4430,4433,4434>,
<4430,4434,4431>,
<4431,4434,4176>,
<4431,4176,4360>,
<4429,4432,4435>,
<4429,4435,4436>,
<4436,4435,4394>,
<4436,4394,4393>,
<4432,4358,4357>,
<4432,4357,4435>,
<4435,4357,4332>,
<4435,4332,4394>,
<4429,4436,4437>,
<4429,4437,4438>,
<4438,4437,4439>,
<4438,4439,4440>,
<4436,4393,4406>,
<4436,4406,4437>,
<4437,4406,4408>,
<4437,4408,4439>,
<4429,4438,4441>,
<4429,4441,4430>,
<4430,4441,4442>,
<4430,4442,4433>,
<4438,4440,4443>,
<4438,4443,4441>,
<4441,4443,4444>,
<4441,4444,4442>,
<4445,4446,4447>,
<4445,4447,4448>,
<4448,4447,4372>,
<4448,4372,4370>,
<4446,4449,4450>,
<4446,4450,4447>,
<4447,4450,4196>,
<4447,4196,4372>,
<4445,4448,4451>,
<4445,4451,4452>,
<4452,4451,4414>,
<4452,4414,4413>,
<4448,4370,4369>,
<4448,4369,4451>,
<4451,4369,4348>,
<4451,4348,4414>,
<4445,4452,4453>,
<4445,4453,4454>,
<4454,4453,4455>,
<4454,4455,4456>,
<4452,4413,4426>,
<4452,4426,4453>,
<4453,4426,4428>,
<4453,4428,4455>,
<4445,4454,4457>,
<4445,4457,4446>,
<4446,4457,4458>,
<4446,4458,4449>,
<4454,4456,4459>,
<4454,4459,4457>,
<4457,4459,4460>,
<4457,4460,4458>,
<4461,4462,4463>,
<4461,4463,4464>,
<4464,4463,4388>,
<4464,4388,4384>,
<4462,4465,4466>,
<4462,4466,4463>,
<4463,4466,4216>,
<4463,4216,4388>,
<4461,4464,4467>,
<4461,4467,4468>,
<4468,4467,4469>,
<4468,4469,4470>,
<4464,4384,4383>,
<4464,4383,4467>,
<4467,4383,4386>,
<4467,4386,4469>,
<4461,4468,4471>,
<4461,4471,4472>,
<4472,4471,4473>,
<4472,4473,4474>,
<4468,4470,4475>,
<4468,4475,4471>,
<4471,4475,4476>,
<4471,4476,4473>,
<4461,4472,4477>,
<4461,4477,4462>,
<4462,4477,4478>,
<4462,4478,4465>,
<4472,4474,4479>,
<4472,4479,4477>,
<4477,4479,4480>,
<4477,4480,4478>,
<4481,4482,4483>,
<4481,4483,4484>,
<4484,4483,4179>,
<4484,4179,4174>,
<4482,4485,4486>,
<4482,4486,4483>,
<4483,4486,4180>,
<4483,4180,4179>,
<4481,4484,4487>,
<4481,4487,4488>,
<4488,4487,4434>,
<4488,4434,4433>,
<4484,4174,4173>,
<4484,4173,4487>,
<4487,4173,4176>,
<4487,4176,4434>,
<4481,4488,4489>,
<4481,4489,4490>,
<4490,4489,4491>,
<4490,4491,4492>,
<4488,4433,4442>,
<4488,4442,4489>,
<4489,4442,4444>,
<4489,4444,4491>,
<4481,4490,4493>,
<4481,4493,4482>,
<4482,4493,4494>,
<4482,4494,4485>,
<4490,4492,4495>,
<4490,4495,4493>,
<4493,4495,4496>,
<4493,4496,4494>,
<4497,4498,4499>,
<4497,4499,4500>,
<4500,4499,4199>,
<4500,4199,4194>,
<4498,4501,4502>,
<4498,4502,4499>,
<4499,4502,4200>,
<4499,4200,4199>,
<4497,4500,4503>,
<4497,4503,4504>,
<4504,4503,4450>,
<4504,4450,4449>,
<4500,4194,4193>,
<4500,4193,4503>,
<4503,4193,4196>,
<4503,4196,4450>,
<4497,4504,4505>,
<4497,4505,4506>,
<4506,4505,4507>,
<4506,4507,4508>,
<4504,4449,4458>,
<4504,4458,4505>,
<4505,4458,4460>,
<4505,4460,4507>,
<4497,4506,4509>,
<4497,4509,4498>,
<4498,4509,4510>,
<4498,4510,4501>,
<4506,4508,4511>,
<4506,4511,4509>,
<4509,4511,4512>,
<4509,4512,4510>,
<4513,4514,4515>,
<4513,4515,4516>,
<4516,4515,4219>,
<4516,4219,4214>,
<4514,4517,4518>,
<4514,4518,4515>,
<4515,4518,4220>,
<4515,4220,4219>,
<4513,4516,4519>,
<4513,4519,4520>,
<4520,4519,4466>,
<4520,4466,4465>,
<4516,4214,4213>,
<4516,4213,4519>,
<4519,4213,4216>,
<4519,4216,4466>,
<4513,4520,4521>,
<4513,4521,4522>,
<4522,4521,4523>,
<4522,4523,4524>,
<4520,4465,4478>,
<4520,4478,4521>,
<4521,4478,4480>,
<4521,4480,4523>,
<4513,4522,4525>,
<4513,4525,4514>,
<4514,4525,4526>,
<4514,4526,4517>,
<4522,4524,4527>,
<4522,4527,4525>,
<4525,4527,4528>,
<4525,4528,4526>,
<4529,4530,4531>,
<4529,4531,4532>,
<4532,4531,4235>,
<4532,4235,4232>,
<4530,4533,4534>,
<4530,4534,4531>,
<4531,4534,4236>,
<4531,4236,4235>,
<4529,4532,4535>,
<4529,4535,4536>,
<4536,4535,4502>,
<4536,4502,4501>,
<4532,4232,4231>,
<4532,4231,4535>,
<4535,4231,4200>,
<4535,4200,4502>,
<4529,4536,4537>,
<4529,4537,4538>,
<4538,4537,4539>,
<4538,4539,4540>,
<4536,4501,4510>,
<4536,4510,4537>,
<4537,4510,4512>,
<4537,4512,4539>,
<4529,4538,4541>,
<4529,4541,4530>,
<4530,4541,4542>,
<4530,4542,4533>,
<4538,4540,4543>,
<4538,4543,4541>,
<4541,4543,4544>,
<4541,4544,4542>,
<4545,4546,4547>,
<4545,4547,4548>,
<4548,4547,4251>,
<4548,4251,4248>,
<4546,4549,4550>,
<4546,4550,4547>,
<4547,4550,4252>,
<4547,4252,4251>,
<4545,4548,4551>,
<4545,4551,4552>,
<4552,4551,4518>,
<4552,4518,4517>,
<4548,4248,4247>,
<4548,4247,4551>,
<4551,4247,4220>,
<4551,4220,4518>,
<4545,4552,4553>,
<4545,4553,4554>,
<4554,4553,4555>,
<4554,4555,4556>,
<4552,4517,4526>,
<4552,4526,4553>,
<4553,4526,4528>,
<4553,4528,4555>,
<4545,4554,4557>,
<4545,4557,4546>,
<4546,4557,4558>,
<4546,4558,4549>,
<4554,4556,4559>,
<4554,4559,4557>,
<4557,4559,4560>,
<4557,4560,4558>,
<4561,4562,4563>,
<4561,4563,4564>,
<4564,4563,4267>,
<4564,4267,4264>,
<4562,4565,4566>,
<4562,4566,4563>,
<4563,4566,4268>,
<4563,4268,4267>,
<4561,4564,4567>,
<4561,4567,4568>,
<4568,4567,4534>,
<4568,4534,4533>,
<4564,4264,4263>,
<4564,4263,4567>,
<4567,4263,4236>,
<4567,4236,4534>,
<4561,4568,4569>,
<4561,4569,4570>,
<4570,4569,4571>,
<4570,4571,4572>,
<4568,4533,4542>,
<4568,4542,4569>,
<4569,4542,4544>,
<4569,4544,4571>,
<4561,4570,4573>,
<4561,4573,4562>,
<4562,4573,4574>,
<4562,4574,4565>,
<4570,4572,4575>,
<4570,4575,4573>,
<4573,4575,4576>,
<4573,4576,4574>,
<4577,4578,4579>,
<4577,4579,4580>,
<4580,4579,4283>,
<4580,4283,4280>,
<4578,4581,4582>,
<4578,4582,4579>,
<4579,4582,4284>,
<4579,4284,4283>,
<4577,4580,4583>,
<4577,4583,4584>,
<4584,4583,4550>,
<4584,4550,4549>,
<4580,4280,4279>,
<4580,4279,4583>,
<4583,4279,4252>,
<4583,4252,4550>,
<4577,4584,4585>,
<4577,4585,4586>,
<4586,4585,4587>,
<4586,4587,4588>,
<4584,4549,4558>,
<4584,4558,4585>,
<4585,4558,4560>,
<4585,4560,4587>,
<4577,4586,4589>,
<4577,4589,4578>,
<4578,4589,4590>,
<4578,4590,4581>,
<4586,4588,4591>,
<4586,4591,4589>,
<4589,4591,4592>,
<4589,4592,4590>,
<4593,4594,4595>,
<4593,4595,4596>,
<4596,4595,4299>,
<4596,4299,4296>,
<4594,4398,4397>,
<4594,4397,4595>,
<4595,4397,4300>,
<4595,4300,4299>,
<4593,4596,4597>,
<4593,4597,4598>,
<4598,4597,4566>,
<4598,4566,4565>,
<4596,4296,4295>,
<4596,4295,4597>,
<4597,4295,4268>,
<4597,4268,4566>,
<4593,4598,4599>,
<4593,4599,4600>,
<4600,4599,4601>,
<4600,4601,4602>,
<4598,4565,4574>,
<4598,4574,4599>,
<4599,4574,4576>,
<4599,4576,4601>,
<4593,4600,4603>,
<4593,4603,4594>,
<4594,4603,4403>,
<4594,4403,4398>,
<4600,4602,4604>,
<4600,4604,4603>,
<4603,4604,4404>,
<4603,4404,4403>,
<4605,4606,4607>,
<4605,4607,4608>,
<4608,4607,4315>,
<4608,4315,4312>,
<4606,4418,4417>,
<4606,4417,4607>,
<4607,4417,4316>,
<4607,4316,4315>,
<4605,4608,4609>,
<4605,4609,4610>,
<4610,4609,4582>,
<4610,4582,4581>,
<4608,4312,4311>,
<4608,4311,4609>,
<4609,4311,4284>,
<4609,4284,4582>,
<4605,4610,4611>,
<4605,4611,4612>,
<4612,4611,4613>,
<4612,4613,4614>,
<4610,4581,4590>,
<4610,4590,4611>,
<4611,4590,4592>,
<4611,4592,4613>,
<4605,4612,4615>,
<4605,4615,4606>,
<4606,4615,4423>,
<4606,4423,4418>,
<4612,4614,4616>,
<4612,4616,4615>,
<4615,4616,4424>,
<4615,4424,4423>,
<4617,4618,4619>,
<4617,4619,4620>,
<4620,4619,4575>,
<4620,4575,4572>,
<4618,4621,4622>,
<4618,4622,4619>,
<4619,4622,4576>,
<4619,4576,4575>,
<4617,4620,4623>,
<4617,4623,4624>,
<4624,4623,4625>,
<4624,4625,4626>,
<4620,4572,4571>,
<4620,4571,4623>,
<4623,4571,4544>,
<4623,4544,4625>,
<4617,4624,4627>,
<4617,4627,4628>,
<4628,4627,4629>,
<4628,4629,4630>,
<4624,4626,4631>,
<4624,4631,4627>,
<4627,4631,4632>,
<4627,4632,4629>,
<4617,4628,4633>,
<4617,4633,4618>,
<4618,4633,4634>,
<4618,4634,4621>,
<4628,4630,4635>,
<4628,4635,4633>,
<4633,4635,4636>,
<4633,4636,4634>,
<4637,4638,4639>,
<4637,4639,4640>,
<4640,4639,4591>,
<4640,4591,4588>,
<4638,4641,4642>,
<4638,4642,4639>,
<4639,4642,4592>,
<4639,4592,4591>,
<4637,4640,4643>,
<4637,4643,4644>,
<4644,4643,4645>,
<4644,4645,4646>,
<4640,4588,4587>,
<4640,4587,4643>,
<4643,4587,4560>,
<4643,4560,4645>,
<4637,4644,4647>,
<4637,4647,4648>,
<4648,4647,4649>,
<4648,4649,4650>,
<4644,4646,4651>,
<4644,4651,4647>,
<4647,4651,4652>,
<4647,4652,4649>,
<4637,4648,4653>,
<4637,4653,4638>,
<4638,4653,4654>,
<4638,4654,4641>,
<4648,4650,4655>,
<4648,4655,4653>,
<4653,4655,4656>,
<4653,4656,4654>,
<4657,4658,4659>,
<4657,4659,4660>,
<4660,4659,4604>,
<4660,4604,4602>,
<4658,4661,4662>,
<4658,4662,4659>,
<4659,4662,4404>,
<4659,4404,4604>,
<4657,4660,4663>,
<4657,4663,4664>,
<4664,4663,4622>,
<4664,4622,4621>,
<4660,4602,4601>,
<4660,4601,4663>,
<4663,4601,4576>,
<4663,4576,4622>,
<4657,4664,4665>,
<4657,4665,4666>,
<4666,4665,4667>,
<4666,4667,4668>,
<4664,4621,4634>,
<4664,4634,4665>,
<4665,4634,4636>,
<4665,4636,4667>,
<4657,4666,4669>,
<4657,4669,4658>,
<4658,4669,4670>,
<4658,4670,4661>,
<4666,4668,4671>,
<4666,4671,4669>,
<4669,4671,4672>,
<4669,4672,4670>,
<4673,4674,4675>,
<4673,4675,4676>,
<4676,4675,4616>,
<4676,4616,4614>,
<4674,4677,4678>,
<4674,4678,4675>,
<4675,4678,4424>,
<4675,4424,4616>,
<4673,4676,4679>,
<4673,4679,4680>,
<4680,4679,4642>,
<4680,4642,4641>,
<4676,4614,4613>,
<4676,4613,4679>,
<4679,4613,4592>,
<4679,4592,4642>,
<4673,4680,4681>,
<4673,4681,4682>,
<4682,4681,4683>,
<4682,4683,4684>,
<4680,4641,4654>,
<4680,4654,4681>,
<4681,4654,4656>,
<4681,4656,4683>,
<4673,4682,4685>,
<4673,4685,4674>,
<4674,4685,4686>,
<4674,4686,4677>,
<4682,4684,4687>,
<4682,4687,4685>,
<4685,4687,4688>,
<4685,4688,4686>,
<4689,4690,4691>,
<4689,4691,4692>,
<4692,4691,4407>,
<4692,4407,4402>,
<4690,4693,4694>,
<4690,4694,4691>,
<4691,4694,4408>,
<4691,4408,4407>,
<4689,4692,4695>,
<4689,4695,4696>,
<4696,4695,4662>,
<4696,4662,4661>,
<4692,4402,4401>,
<4692,4401,4695>,
<4695,4401,4404>,
<4695,4404,4662>,
<4689,4696,4697>,
<4689,4697,4698>,
<4698,4697,4699>,
<4698,4699,4700>,
<4696,4661,4670>,
<4696,4670,4697>,
<4697,4670,4672>,
<4697,4672,4699>,
<4689,4698,4701>,
<4689,4701,4690>,
<4690,4701,4702>,
<4690,4702,4693>,
<4698,4700,4703>,
<4698,4703,4701>,
<4701,4703,4704>,
<4701,4704,4702>,
<4705,4706,4707>,
<4705,4707,4708>,
<4708,4707,4427>,
<4708,4427,4422>,
<4706,4709,4710>,
<4706,4710,4707>,
<4707,4710,4428>,
<4707,4428,4427>,
<4705,4708,4711>,
<4705,4711,4712>,
<4712,4711,4678>,
<4712,4678,4677>,
<4708,4422,4421>,
<4708,4421,4711>,
<4711,4421,4424>,
<4711,4424,4678>,
<4705,4712,4713>,
<4705,4713,4714>,
<4714,4713,4715>,
<4714,4715,4716>,
<4712,4677,4686>,
<4712,4686,4713>,
<4713,4686,4688>,
<4713,4688,4715>,
<4705,4714,4717>,
<4705,4717,4706>,
<4706,4717,4718>,
<4706,4718,4709>,
<4714,4716,4719>,
<4714,4719,4717>,
<4717,4719,4720>,
<4717,4720,4718>,
<4721,4722,4723>,
<4721,4723,4724>,
<4724,4723,4443>,
<4724,4443,4440>,
<4722,4725,4726>,
<4722,4726,4723>,
<4723,4726,4444>,
<4723,4444,4443>,
<4721,4724,4727>,
<4721,4727,4728>,
<4728,4727,4694>,
<4728,4694,4693>,
<4724,4440,4439>,
<4724,4439,4727>,
<4727,4439,4408>,
<4727,4408,4694>,
<4721,4728,4729>,
<4721,4729,4730>,
<4730,4729,4731>,
<4730,4731,4732>,
<4728,4693,4702>,
<4728,4702,4729>,
<4729,4702,4704>,
<4729,4704,4731>,
<4721,4730,4733>,
<4721,4733,4722>,
<4722,4733,4734>,
<4722,4734,4725>,
<4730,4732,4735>,
<4730,4735,4733>,
<4733,4735,4736>,
<4733,4736,4734>,
<4737,4738,4739>,
<4737,4739,4740>,
<4740,4739,4459>,
<4740,4459,4456>,
<4738,4741,4742>,
<4738,4742,4739>,
<4739,4742,4460>,
<4739,4460,4459>,
<4737,4740,4743>,
<4737,4743,4744>,
<4744,4743,4710>,
<4744,4710,4709>,
<4740,4456,4455>,
<4740,4455,4743>,
<4743,4455,4428>,
<4743,4428,4710>,
<4737,4744,4745>,
<4737,4745,4746>,
<4746,4745,4747>,
<4746,4747,4748>,
<4744,4709,4718>,
<4744,4718,4745>,
<4745,4718,4720>,
<4745,4720,4747>,
<4737,4746,4749>,
<4737,4749,4738>,
<4738,4749,4750>,
<4738,4750,4741>,
<4746,4748,4751>,
<4746,4751,4749>,
<4749,4751,4752>,
<4749,4752,4750>,
<4753,4754,4755>,
<4753,4755,4756>,
<4756,4755,4479>,
<4756,4479,4474>,
<4754,4757,4758>,
<4754,4758,4755>,
<4755,4758,4480>,
<4755,4480,4479>,
<4753,4756,4759>,
<4753,4759,4760>,
<4760,4759,4761>,
<4760,4761,4762>,
<4756,4474,4473>,
<4756,4473,4759>,
<4759,4473,4476>,
<4759,4476,4761>,
<4753,4760,4763>,
<4753,4763,4764>,
<4764,4763,4765>,
<4764,4765,4766>,
<4760,4762,4767>,
<4760,4767,4763>,
<4763,4767,4768>,
<4763,4768,4765>,
<4753,4764,4769>,
<4753,4769,4754>,
<4754,4769,4770>,
<4754,4770,4757>,
<4764,4766,4771>,
<4764,4771,4769>,
<4769,4771,4772>,
<4769,4772,4770>,
<4773,4774,4775>,
<4773,4775,4776>,
<4776,4775,4495>,
<4776,4495,4492>,
<4774,4777,4778>,
<4774,4778,4775>,
<4775,4778,4496>,
<4775,4496,4495>,
<4773,4776,4779>,
<4773,4779,4780>,
<4780,4779,4726>,
<4780,4726,4725>,
<4776,4492,4491>,
<4776,4491,4779>,
<4779,4491,4444>,
<4779,4444,4726>,
<4773,4780,4781>,
<4773,4781,4782>,
<4782,4781,4783>,
<4782,4783,4784>,
<4780,4725,4734>,
<4780,4734,4781>,
<4781,4734,4736>,
<4781,4736,4783>,
<4773,4782,4785>,
<4773,4785,4774>,
<4774,4785,4786>,
<4774,4786,4777>,
<4782,4784,4787>,
<4782,4787,4785>,
<4785,4787,4788>,
<4785,4788,4786>,
<4789,4790,4791>,
<4789,4791,4792>,
<4792,4791,4511>,
<4792,4511,4508>,
<4790,4793,4794>,
<4790,4794,4791>,
<4791,4794,4512>,
<4791,4512,4511>,
<4789,4792,4795>,
<4789,4795,4796>,
<4796,4795,4742>,
<4796,4742,4741>,
<4792,4508,4507>,
<4792,4507,4795>,
<4795,4507,4460>,
<4795,4460,4742>,
<4789,4796,4797>,
<4789,4797,4798>,
<4798,4797,4799>,
<4798,4799,4800>,
<4796,4741,4750>,
<4796,4750,4797>,
<4797,4750,4752>,
<4797,4752,4799>,
<4789,4798,4801>,
<4789,4801,4790>,
<4790,4801,4802>,
<4790,4802,4793>,
<4798,4800,4803>,
<4798,4803,4801>,
<4801,4803,4804>,
<4801,4804,4802>,
<4805,4806,4807>,
<4805,4807,4808>,
<4808,4807,4527>,
<4808,4527,4524>,
<4806,4809,4810>,
<4806,4810,4807>,
<4807,4810,4528>,
<4807,4528,4527>,
<4805,4808,4811>,
<4805,4811,4812>,
<4812,4811,4758>,
<4812,4758,4757>,
<4808,4524,4523>,
<4808,4523,4811>,
<4811,4523,4480>,
<4811,4480,4758>,
<4805,4812,4813>,
<4805,4813,4814>,
<4814,4813,4815>,
<4814,4815,4816>,
<4812,4757,4770>,
<4812,4770,4813>,
<4813,4770,4772>,
<4813,4772,4815>,
<4805,4814,4817>,
<4805,4817,4806>,
<4806,4817,4818>,
<4806,4818,4809>,
<4814,4816,4819>,
<4814,4819,4817>,
<4817,4819,4820>,
<4817,4820,4818>,
<4821,4822,4823>,
<4821,4823,4824>,
<4824,4823,4543>,
<4824,4543,4540>,
<4822,4626,4625>,
<4822,4625,4823>,
<4823,4625,4544>,
<4823,4544,4543>,
<4821,4824,4825>,
<4821,4825,4826>,
<4826,4825,4794>,
<4826,4794,4793>,
<4824,4540,4539>,
<4824,4539,4825>,
<4825,4539,4512>,
<4825,4512,4794>,
<4821,4826,4827>,
<4821,4827,4828>,
<4828,4827,4829>,
<4828,4829,4830>,
<4826,4793,4802>,
<4826,4802,4827>,
<4827,4802,4804>,
<4827,4804,4829>,
<4821,4828,4831>,
<4821,4831,4822>,
<4822,4831,4631>,
<4822,4631,4626>,
<4828,4830,4832>,
<4828,4832,4831>,
<4831,4832,4632>,
<4831,4632,4631>,
<4833,4834,4835>,
<4833,4835,4836>,
<4836,4835,4559>,
<4836,4559,4556>,
<4834,4646,4645>,
<4834,4645,4835>,
<4835,4645,4560>,
<4835,4560,4559>,
<4833,4836,4837>,
<4833,4837,4838>,
<4838,4837,4810>,
<4838,4810,4809>,
<4836,4556,4555>,
<4836,4555,4837>,
<4837,4555,4528>,
<4837,4528,4810>,
<4833,4838,4839>,
<4833,4839,4840>,
<4840,4839,4841>,
<4840,4841,4842>,
<4838,4809,4818>,
<4838,4818,4839>,
<4839,4818,4820>,
<4839,4820,4841>,
<4833,4840,4843>,
<4833,4843,4834>,
<4834,4843,4651>,
<4834,4651,4646>,
<4840,4842,4844>,
<4840,4844,4843>,
<4843,4844,4652>,
<4843,4652,4651>,
<4845,4846,4847>,
<4845,4847,4848>,
<4848,4847,4771>,
<4848,4771,4766>,
<4846,4849,4850>,
<4846,4850,4847>,
<4847,4850,4772>,
<4847,4772,4771>,
<4845,4848,4851>,
<4845,4851,4852>,
<4852,4851,4853>,
<4852,4853,4854>,
<4848,4766,4765>,
<4848,4765,4851>,
<4851,4765,4768>,
<4851,4768,4853>,
<4845,4852,4855>,
<4845,4855,4856>,
<4856,4855,4857>,
<4856,4857,4858>,
<4852,4854,4859>,
<4852,4859,4855>,
<4855,4859,4860>,
<4855,4860,4857>,
<4845,4856,4861>,
<4845,4861,4846>,
<4846,4861,4862>,
<4846,4862,4849>,
<4856,4858,4863>,
<4856,4863,4861>,
<4861,4863,4864>,
<4861,4864,4862>,
<4865,4866,4867>,
<4865,4867,4868>,
<4868,4867,4787>,
<4868,4787,4784>,
<4866,4869,4870>,
<4866,4870,4867>,
<4867,4870,4788>,
<4867,4788,4787>,
<4865,4868,4871>,
<4865,4871,4872>,
<4872,4871,4873>,
<4872,4873,4874>,
<4868,4784,4783>,
<4868,4783,4871>,
<4871,4783,4736>,
<4871,4736,4873>,
<4865,4872,4875>,
<4865,4875,4876>,
<4876,4875,4877>,
<4876,4877,4878>,
<4872,4874,4879>,
<4872,4879,4875>,
<4875,4879,4880>,
<4875,4880,4877>,
<4865,4876,4881>,
<4865,4881,4866>,
<4866,4881,4882>,
<4866,4882,4869>,
<4876,4878,4883>,
<4876,4883,4881>,
<4881,4883,4884>,
<4881,4884,4882>,
<4885,4886,4887>,
<4885,4887,4888>,
<4888,4887,4803>,
<4888,4803,4800>,
<4886,4889,4890>,
<4886,4890,4887>,
<4887,4890,4804>,
<4887,4804,4803>,
<4885,4888,4891>,
<4885,4891,4892>,
<4892,4891,4893>,
<4892,4893,4894>,
<4888,4800,4799>,
<4888,4799,4891>,
<4891,4799,4752>,
<4891,4752,4893>,
<4885,4892,4895>,
<4885,4895,4896>,
<4896,4895,4897>,
<4896,4897,4898>,
<4892,4894,4899>,
<4892,4899,4895>,
<4895,4899,4900>,
<4895,4900,4897>,
<4885,4896,4901>,
<4885,4901,4886>,
<4886,4901,4902>,
<4886,4902,4889>,
<4896,4898,4903>,
<4896,4903,4901>,
<4901,4903,4904>,
<4901,4904,4902>,
<4905,4906,4907>,
<4905,4907,4908>,
<4908,4907,4819>,
<4908,4819,4816>,
<4906,4909,4910>,
<4906,4910,4907>,
<4907,4910,4820>,
<4907,4820,4819>,
<4905,4908,4911>,
<4905,4911,4912>,
<4912,4911,4850>,
<4912,4850,4849>,
<4908,4816,4815>,
<4908,4815,4911>,
<4911,4815,4772>,
<4911,4772,4850>,
<4905,4912,4913>,
<4905,4913,4914>,
<4914,4913,4915>,
<4914,4915,4916>,
<4912,4849,4862>,
<4912,4862,4913>,
<4913,4862,4864>,
<4913,4864,4915>,
<4905,4914,4917>,
<4905,4917,4906>,
<4906,4917,4918>,
<4906,4918,4909>,
<4914,4916,4919>,
<4914,4919,4917>,
<4917,4919,4920>,
<4917,4920,4918>,
<4921,4922,4923>,
<4921,4923,4924>,
<4924,4923,4832>,
<4924,4832,4830>,
<4922,4925,4926>,
<4922,4926,4923>,
<4923,4926,4632>,
<4923,4632,4832>,
<4921,4924,4927>,
<4921,4927,4928>,
<4928,4927,4890>,
<4928,4890,4889>,
<4924,4830,4829>,
<4924,4829,4927>,
<4927,4829,4804>,
<4927,4804,4890>,
<4921,4928,4929>,
<4921,4929,4930>,
<4930,4929,4931>,
<4930,4931,4932>,
<4928,4889,4902>,
<4928,4902,4929>,
<4929,4902,4904>,
<4929,4904,4931>,
<4921,4930,4933>,
<4921,4933,4922>,
<4922,4933,4934>,
<4922,4934,4925>,
<4930,4932,4935>,
<4930,4935,4933>,
<4933,4935,4936>,
<4933,4936,4934>,
<4937,4938,4939>,
<4937,4939,4940>,
<4940,4939,4844>,
<4940,4844,4842>,
<4938,4941,4942>,
<4938,4942,4939>,
<4939,4942,4652>,
<4939,4652,4844>,
<4937,4940,4943>,
<4937,4943,4944>,
<4944,4943,4910>,
<4944,4910,4909>,
<4940,4842,4841>,
<4940,4841,4943>,
<4943,4841,4820>,
<4943,4820,4910>,
<4937,4944,4945>,
<4937,4945,4946>,
<4946,4945,4947>,
<4946,4947,4948>,
<4944,4909,4918>,
<4944,4918,4945>,
<4945,4918,4920>,
<4945,4920,4947>,
<4937,4946,4949>,
<4937,4949,4938>,
<4938,4949,4950>,
<4938,4950,4941>,
<4946,4948,4951>,
<4946,4951,4949>,
<4949,4951,4952>,
<4949,4952,4950>,
<4953,4954,4955>,
<4953,4955,4956>,
<4956,4955,4635>,
<4956,4635,4630>,
<4954,4957,4958>,
<4954,4958,4955>,
<4955,4958,4636>,
<4955,4636,4635>,
<4953,4956,4959>,
<4953,4959,4960>,
<4960,4959,4926>,
<4960,4926,4925>,
<4956,4630,4629>,
<4956,4629,4959>,
<4959,4629,4632>,
<4959,4632,4926>,
<4953,4960,4961>,
<4953,4961,4962>,
<4962,4961,4963>,
<4962,4963,4964>,
<4960,4925,4934>,
<4960,4934,4961>,
<4961,4934,4936>,
<4961,4936,4963>,
<4953,4962,4965>,
<4953,4965,4954>,
<4954,4965,4966>,
<4954,4966,4957>,
<4962,4964,4967>,
<4962,4967,4965>,
<4965,4967,4968>,
<4965,4968,4966>,
<4969,4970,4971>,
<4969,4971,4972>,
<4972,4971,4655>,
<4972,4655,4650>,
<4970,4973,4974>,
<4970,4974,4971>,
<4971,4974,4656>,
<4971,4656,4655>,
<4969,4972,4975>,
<4969,4975,4976>,
<4976,4975,4942>,
<4976,4942,4941>,
<4972,4650,4649>,
<4972,4649,4975>,
<4975,4649,4652>,
<4975,4652,4942>,
<4969,4976,4977>,
<4969,4977,4978>,
<4978,4977,4979>,
<4978,4979,4980>,
<4976,4941,4950>,
<4976,4950,4977>,
<4977,4950,4952>,
<4977,4952,4979>,
<4969,4978,4981>,
<4969,4981,4970>,
<4970,4981,4982>,
<4970,4982,4973>,
<4978,4980,4983>,
<4978,4983,4981>,
<4981,4983,4984>,
<4981,4984,4982>,
<4985,4986,4987>,
<4985,4987,4988>,
<4988,4987,4671>,
<4988,4671,4668>,
<4986,4989,4990>,
<4986,4990,4987>,
<4987,4990,4672>,
<4987,4672,4671>,
<4985,4988,4991>,
<4985,4991,4992>,
<4992,4991,4958>,
<4992,4958,4957>,
<4988,4668,4667>,
<4988,4667,4991>,
<4991,4667,4636>,
<4991,4636,4958>,
<4985,4992,4993>,
<4985,4993,4994>,
<4994,4993,4995>,
<4994,4995,4996>,
<4992,4957,4966>,
<4992,4966,4993>,
<4993,4966,4968>,
<4993,4968,4995>,
<4985,4994,4997>,
<4985,4997,4986>,
<4986,4997,4998>,
<4986,4998,4989>,
<4994,4996,4999>,
<4994,4999,4997>,
<4997,4999,5000>,
<4997,5000,4998>,
<5001,5002,5003>,
<5001,5003,5004>,
<5004,5003,4687>,
<5004,4687,4684>,
<5002,5005,5006>,
<5002,5006,5003>,
<5003,5006,4688>,
<5003,4688,4687>,
<5001,5004,5007>,
<5001,5007,5008>,
<5008,5007,4974>,
<5008,4974,4973>,
<5004,4684,4683>,
<5004,4683,5007>,
<5007,4683,4656>,
<5007,4656,4974>,
<5001,5008,5009>,
<5001,5009,5010>,
<5010,5009,5011>,
<5010,5011,5012>,
<5008,4973,4982>,
<5008,4982,5009>,
<5009,4982,4984>,
<5009,4984,5011>,
<5001,5010,5013>,
<5001,5013,5002>,
<5002,5013,5014>,
<5002,5014,5005>,
<5010,5012,5015>,
<5010,5015,5013>,
<5013,5015,5016>,
<5013,5016,5014>,
<5017,5018,5019>,
<5017,5019,5020>,
<5020,5019,4703>,
<5020,4703,4700>,
<5018,5021,5022>,
<5018,5022,5019>,
<5019,5022,4704>,
<5019,4704,4703>,
<5017,5020,5023>,
<5017,5023,5024>,
<5024,5023,4990>,
<5024,4990,4989>,
<5020,4700,4699>,
<5020,4699,5023>,
<5023,4699,4672>,
<5023,4672,4990>,
<5017,5024,5025>,
<5017,5025,5026>,
<5026,5025,5027>,
<5026,5027,5028>,
<5024,4989,4998>,
<5024,4998,5025>,
<5025,4998,5000>,
<5025,5000,5027>,
<5017,5026,5029>,
<5017,5029,5018>,
<5018,5029,5030>,
<5018,5030,5021>,
<5026,5028,5031>,
<5026,5031,5029>,
<5029,5031,5032>,
<5029,5032,5030>,
<5033,5034,5035>,
<5033,5035,5036>,
<5036,5035,4719>,
<5036,4719,4716>,
<5034,5037,5038>,
<5034,5038,5035>,
<5035,5038,4720>,
<5035,4720,4719>,
<5033,5036,5039>,
<5033,5039,5040>,
<5040,5039,5006>,
<5040,5006,5005>,
<5036,4716,4715>,
<5036,4715,5039>,
<5039,4715,4688>,
<5039,4688,5006>,
<5033,5040,5041>,
<5033,5041,5042>,
<5042,5041,5043>,
<5042,5043,5044>,
<5040,5005,5014>,
<5040,5014,5041>,
<5041,5014,5016>,
<5041,5016,5043>,
<5033,5042,5045>,
<5033,5045,5034>,
<5034,5045,5046>,
<5034,5046,5037>,
<5042,5044,5047>,
<5042,5047,5045>,
<5045,5047,5048>,
<5045,5048,5046>,
<5049,5050,5051>,
<5049,5051,5052>,
<5052,5051,4735>,
<5052,4735,4732>,
<5050,4874,4873>,
<5050,4873,5051>,
<5051,4873,4736>,
<5051,4736,4735>,
<5049,5052,5053>,
<5049,5053,5054>,
<5054,5053,5022>,
<5054,5022,5021>,
<5052,4732,4731>,
<5052,4731,5053>,
<5053,4731,4704>,
<5053,4704,5022>,
<5049,5054,5055>,
<5049,5055,5056>,
<5056,5055,5057>,
<5056,5057,5058>,
<5054,5021,5030>,
<5054,5030,5055>,
<5055,5030,5032>,
<5055,5032,5057>,
<5049,5056,5059>,
<5049,5059,5050>,
<5050,5059,4879>,
<5050,4879,4874>,
<5056,5058,5060>,
<5056,5060,5059>,
<5059,5060,4880>,
<5059,4880,4879>,
<5061,5062,5063>,
<5061,5063,5064>,
<5064,5063,4751>,
<5064,4751,4748>,
<5062,4894,4893>,
<5062,4893,5063>,
<5063,4893,4752>,
<5063,4752,4751>,
<5061,5064,5065>,
<5061,5065,5066>,
<5066,5065,5038>,
<5066,5038,5037>,
<5064,4748,4747>,
<5064,4747,5065>,
<5065,4747,4720>,
<5065,4720,5038>,
<5061,5066,5067>,
<5061,5067,5068>,
<5068,5067,5069>,
<5068,5069,5070>,
<5066,5037,5046>,
<5066,5046,5067>,
<5067,5046,5048>,
<5067,5048,5069>,
<5061,5068,5071>,
<5061,5071,5062>,
<5062,5071,4899>,
<5062,4899,4894>,
<5068,5070,5072>,
<5068,5072,5071>,
<5071,5072,4900>,
<5071,4900,4899>,
<5073,5074,5075>,
<5073,5075,5076>,
<5076,5075,5015>,
<5076,5015,5012>,
<5074,5077,5078>,
<5074,5078,5075>,
<5075,5078,5016>,
<5075,5016,5015>,
<5073,5076,5079>,
<5073,5079,5080>,
<5080,5079,5081>,
<5080,5081,5082>,
<5076,5012,5011>,
<5076,5011,5079>,
<5079,5011,4984>,
<5079,4984,5081>,
<5073,5080,5083>,
<5073,5083,5084>,
<5084,5083,5085>,
<5084,5085,5086>,
<5080,5082,5087>,
<5080,5087,5083>,
<5083,5087,5088>,
<5083,5088,5085>,
<5073,5084,5089>,
<5073,5089,5074>,
<5074,5089,5090>,
<5074,5090,5077>,
<5084,5086,5091>,
<5084,5091,5089>,
<5089,5091,5092>,
<5089,5092,5090>,
<5093,5094,5095>,
<5093,5095,5096>,
<5096,5095,5031>,
<5096,5031,5028>,
<5094,5097,5098>,
<5094,5098,5095>,
<5095,5098,5032>,
<5095,5032,5031>,
<5093,5096,5099>,
<5093,5099,5100>,
<5100,5099,5101>,
<5100,5101,5102>,
<5096,5028,5027>,
<5096,5027,5099>,
<5099,5027,5000>,
<5099,5000,5101>,
<5093,5100,5103>,
<5093,5103,5104>,
<5104,5103,5105>,
<5104,5105,5106>,
<5100,5102,5107>,
<5100,5107,5103>,
<5103,5107,5108>,
<5103,5108,5105>,
<5093,5104,5109>,
<5093,5109,5094>,
<5094,5109,5110>,
<5094,5110,5097>,
<5104,5106,5111>,
<5104,5111,5109>,
<5109,5111,5112>,
<5109,5112,5110>,
<5113,5114,5115>,
<5113,5115,5116>,
<5116,5115,5047>,
<5116,5047,5044>,
<5114,5117,5118>,
<5114,5118,5115>,
<5115,5118,5048>,
<5115,5048,5047>,
<5113,5116,5119>,
<5113,5119,5120>,
<5120,5119,5078>,
<5120,5078,5077>,
<5116,5044,5043>,
<5116,5043,5119>,
<5119,5043,5016>,
<5119,5016,5078>,
<5113,5120,5121>,
<5113,5121,5122>,
<5122,5121,5123>,
<5122,5123,5124>,
<5120,5077,5090>,
<5120,5090,5121>,
<5121,5090,5092>,
<5121,5092,5123>,
<5113,5122,5125>,
<5113,5125,5114>,
<5114,5125,5126>,
<5114,5126,5117>,
<5122,5124,5127>,
<5122,5127,5125>,
<5125,5127,5128>,
<5125,5128,5126>,
<5129,5130,5131>,
<5129,5131,5132>,
<5132,5131,5060>,
<5132,5060,5058>,
<5130,5133,5134>,
<5130,5134,5131>,
<5131,5134,4880>,
<5131,4880,5060>,
<5129,5132,5135>,
<5129,5135,5136>,
<5136,5135,5098>,
<5136,5098,5097>,
<5132,5058,5057>,
<5132,5057,5135>,
<5135,5057,5032>,
<5135,5032,5098>,
<5129,5136,5137>,
<5129,5137,5138>,
<5138,5137,5139>,
<5138,5139,5140>,
<5136,5097,5110>,
<5136,5110,5137>,
<5137,5110,5112>,
<5137,5112,5139>,
<5129,5138,5141>,
<5129,5141,5130>,
<5130,5141,5142>,
<5130,5142,5133>,
<5138,5140,5143>,
<5138,5143,5141>,
<5141,5143,5144>,
<5141,5144,5142>,
<5145,5146,5147>,
<5145,5147,5148>,
<5148,5147,5072>,
<5148,5072,5070>,
<5146,5149,5150>,
<5146,5150,5147>,
<5147,5150,4900>,
<5147,4900,5072>,
<5145,5148,5151>,
<5145,5151,5152>,
<5152,5151,5118>,
<5152,5118,5117>,
<5148,5070,5069>,
<5148,5069,5151>,
<5151,5069,5048>,
<5151,5048,5118>,
<5145,5152,5153>,
<5145,5153,5154>,
<5154,5153,5155>,
<5154,5155,5156>,
<5152,5117,5126>,
<5152,5126,5153>,
<5153,5126,5128>,
<5153,5128,5155>,
<5145,5154,5157>,
<5145,5157,5146>,
<5146,5157,5158>,
<5146,5158,5149>,
<5154,5156,5159>,
<5154,5159,5157>,
<5157,5159,5160>,
<5157,5160,5158>,
<5161,5162,5163>,
<5161,5163,5164>,
<5164,5163,4863>,
<5164,4863,4858>,
<5162,5165,5166>,
<5162,5166,5163>,
<5163,5166,4864>,
<5163,4864,4863>,
<5161,5164,5167>,
<5161,5167,5168>,
<5168,5167,5169>,
<5168,5169,5170>,
<5164,4858,4857>,
<5164,4857,5167>,
<5167,4857,4860>,
<5167,4860,5169>,
<5161,5168,5171>,
<5161,5171,5172>,
<5172,5171,5173>,
<5172,5173,5174>,
<5168,5170,5175>,
<5168,5175,5171>,
<5171,5175,5176>,
<5171,5176,5173>,
<5161,5172,5177>,
<5161,5177,5162>,
<5162,5177,5178>,
<5162,5178,5165>,
<5172,5174,5179>,
<5172,5179,5177>,
<5177,5179,5180>,
<5177,5180,5178>,
<5181,5182,5183>,
<5181,5183,5184>,
<5184,5183,4883>,
<5184,4883,4878>,
<5182,5185,5186>,
<5182,5186,5183>,
<5183,5186,4884>,
<5183,4884,4883>,
<5181,5184,5187>,
<5181,5187,5188>,
<5188,5187,5134>,
<5188,5134,5133>,
<5184,4878,4877>,
<5184,4877,5187>,
<5187,4877,4880>,
<5187,4880,5134>,
<5181,5188,5189>,
<5181,5189,5190>,
<5190,5189,5191>,
<5190,5191,5192>,
<5188,5133,5142>,
<5188,5142,5189>,
<5189,5142,5144>,
<5189,5144,5191>,
<5181,5190,5193>,
<5181,5193,5182>,
<5182,5193,5194>,
<5182,5194,5185>,
<5190,5192,5195>,
<5190,5195,5193>,
<5193,5195,5196>,
<5193,5196,5194>,
<5197,5198,5199>,
<5197,5199,5200>,
<5200,5199,4903>,
<5200,4903,4898>,
<5198,5201,5202>,
<5198,5202,5199>,
<5199,5202,4904>,
<5199,4904,4903>,
<5197,5200,5203>,
<5197,5203,5204>,
<5204,5203,5150>,
<5204,5150,5149>,
<5200,4898,4897>,
<5200,4897,5203>,
<5203,4897,4900>,
<5203,4900,5150>,
<5197,5204,5205>,
<5197,5205,5206>,
<5206,5205,5207>,
<5206,5207,5208>,
<5204,5149,5158>,
<5204,5158,5205>,
<5205,5158,5160>,
<5205,5160,5207>,
<5197,5206,5209>,
<5197,5209,5198>,
<5198,5209,5210>,
<5198,5210,5201>,
<5206,5208,5211>,
<5206,5211,5209>,
<5209,5211,5212>,
<5209,5212,5210>,
<5213,5214,5215>,
<5213,5215,5216>,
<5216,5215,4919>,
<5216,4919,4916>,
<5214,5217,5218>,
<5214,5218,5215>,
<5215,5218,4920>,
<5215,4920,4919>,
<5213,5216,5219>,
<5213,5219,5220>,
<5220,5219,5166>,
<5220,5166,5165>,
<5216,4916,4915>,
<5216,4915,5219>,
<5219,4915,4864>,
<5219,4864,5166>,
<5213,5220,5221>,
<5213,5221,5222>,
<5222,5221,5223>,
<5222,5223,5224>,
<5220,5165,5178>,
<5220,5178,5221>,
<5221,5178,5180>,
<5221,5180,5223>,
<5213,5222,5225>,
<5213,5225,5214>,
<5214,5225,5226>,
<5214,5226,5217>,
<5222,5224,5227>,
<5222,5227,5225>,
<5225,5227,5228>,
<5225,5228,5226>,
<5229,5230,5231>,
<5229,5231,5232>,
<5232,5231,4935>,
<5232,4935,4932>,
<5230,5233,5234>,
<5230,5234,5231>,
<5231,5234,4936>,
<5231,4936,4935>,
<5229,5232,5235>,
<5229,5235,5236>,
<5236,5235,5202>,
<5236,5202,5201>,
<5232,4932,4931>,
<5232,4931,5235>,
<5235,4931,4904>,
<5235,4904,5202>,
<5229,5236,5237>,
<5229,5237,5238>,
<5238,5237,5239>,
<5238,5239,5240>,
<5236,5201,5210>,
<5236,5210,5237>,
<5237,5210,5212>,
<5237,5212,5239>,
<5229,5238,5241>,
<5229,5241,5230>,
<5230,5241,5242>,
<5230,5242,5233>,
<5238,5240,5243>,
<5238,5243,5241>,
<5241,5243,5244>,
<5241,5244,5242>,
<5245,5246,5247>,
<5245,5247,5248>,
<5248,5247,4951>,
<5248,4951,4948>,
<5246,5249,5250>,
<5246,5250,5247>,
<5247,5250,4952>,
<5247,4952,4951>,
<5245,5248,5251>,
<5245,5251,5252>,
<5252,5251,5218>,
<5252,5218,5217>,
<5248,4948,4947>,
<5248,4947,5251>,
<5251,4947,4920>,
<5251,4920,5218>,
<5245,5252,5253>,
<5245,5253,5254>,
<5254,5253,5255>,
<5254,5255,5256>,
<5252,5217,5226>,
<5252,5226,5253>,
<5253,5226,5228>,
<5253,5228,5255>,
<5245,5254,5257>,
<5245,5257,5246>,
<5246,5257,5258>,
<5246,5258,5249>,
<5254,5256,5259>,
<5254,5259,5257>,
<5257,5259,5260>,
<5257,5260,5258>,
<5261,5262,5263>,
<5261,5263,5264>,
<5264,5263,4967>,
<5264,4967,4964>,
<5262,5265,5266>,
<5262,5266,5263>,
<5263,5266,4968>,
<5263,4968,4967>,
<5261,5264,5267>,
<5261,5267,5268>,
<5268,5267,5234>,
<5268,5234,5233>,
<5264,4964,4963>,
<5264,4963,5267>,
<5267,4963,4936>,
<5267,4936,5234>,
<5261,5268,5269>,
<5261,5269,5270>,
<5270,5269,5271>,
<5270,5271,5272>,
<5268,5233,5242>,
<5268,5242,5269>,
<5269,5242,5244>,
<5269,5244,5271>,
<5261,5270,5273>,
<5261,5273,5262>,
<5262,5273,5274>,
<5262,5274,5265>,
<5270,5272,5275>,
<5270,5275,5273>,
<5273,5275,5276>,
<5273,5276,5274>,
<5277,5278,5279>,
<5277,5279,5280>,
<5280,5279,4983>,
<5280,4983,4980>,
<5278,5082,5081>,
<5278,5081,5279>,
<5279,5081,4984>,
<5279,4984,4983>,
<5277,5280,5281>,
<5277,5281,5282>,
<5282,5281,5250>,
<5282,5250,5249>,
<5280,4980,4979>,
<5280,4979,5281>,
<5281,4979,4952>,
<5281,4952,5250>,
<5277,5282,5283>,
<5277,5283,5284>,
<5284,5283,5285>,
<5284,5285,5286>,
<5282,5249,5258>,
<5282,5258,5283>,
<5283,5258,5260>,
<5283,5260,5285>,
<5277,5284,5287>,
<5277,5287,5278>,
<5278,5287,5087>,
<5278,5087,5082>,
<5284,5286,5288>,
<5284,5288,5287>,
<5287,5288,5088>,
<5287,5088,5087>,
<5289,5290,5291>,
<5289,5291,5292>,
<5292,5291,4999>,
<5292,4999,4996>,
<5290,5102,5101>,
<5290,5101,5291>,
<5291,5101,5000>,
<5291,5000,4999>,
<5289,5292,5293>,
<5289,5293,5294>,
<5294,5293,5266>,
<5294,5266,5265>,
<5292,4996,4995>,
<5292,4995,5293>,
<5293,4995,4968>,
<5293,4968,5266>,
<5289,5294,5295>,
<5289,5295,5296>,
<5296,5295,5297>,
<5296,5297,5298>,
<5294,5265,5274>,
<5294,5274,5295>,
<5295,5274,5276>,
<5295,5276,5297>,
<5289,5296,5299>,
<5289,5299,5290>,
<5290,5299,5107>,
<5290,5107,5102>,
<5296,5298,5300>,
<5296,5300,5299>,
<5299,5300,5108>,
<5299,5108,5107>,
<5301,5302,5303>,
<5301,5303,5304>,
<5304,5303,5243>,
<5304,5243,5240>,
<5302,5305,5306>,
<5302,5306,5303>,
<5303,5306,5244>,
<5303,5244,5243>,
<5301,5304,5307>,
<5301,5307,5308>,
<5308,5307,5309>,
<5308,5309,5310>,
<5304,5240,5239>,
<5304,5239,5307>,
<5307,5239,5212>,
<5307,5212,5309>,
<5301,5308,5311>,
<5301,5311,5312>,
<5312,5311,5313>,
<5312,5313,5314>,
<5308,5310,5315>,
<5308,5315,5311>,
<5311,5315,5316>,
<5311,5316,5313>,
<5301,5312,5317>,
<5301,5317,5302>,
<5302,5317,5318>,
<5302,5318,5305>,
<5312,5314,5319>,
<5312,5319,5317>,
<5317,5319,5320>,
<5317,5320,5318>,
<5321,5322,5323>,
<5321,5323,5324>,
<5324,5323,5259>,
<5324,5259,5256>,
<5322,5325,5326>,
<5322,5326,5323>,
<5323,5326,5260>,
<5323,5260,5259>,
<5321,5324,5327>,
<5321,5327,5328>,
<5328,5327,5329>,
<5328,5329,5330>,
<5324,5256,5255>,
<5324,5255,5327>,
<5327,5255,5228>,
<5327,5228,5329>,
<5321,5328,5331>,
<5321,5331,5332>,
<5332,5331,5333>,
<5332,5333,5334>,
<5328,5330,5335>,
<5328,5335,5331>,
<5331,5335,5336>,
<5331,5336,5333>,
<5321,5332,5337>,
<5321,5337,5322>,
<5322,5337,5338>,
<5322,5338,5325>,
<5332,5334,5339>,
<5332,5339,5337>,
<5337,5339,5340>,
<5337,5340,5338>,
<5341,5342,5343>,
<5341,5343,5344>,
<5344,5343,5275>,
<5344,5275,5272>,
<5342,5345,5346>,
<5342,5346,5343>,
<5343,5346,5276>,
<5343,5276,5275>,
<5341,5344,5347>,
<5341,5347,5348>,
<5348,5347,5306>,
<5348,5306,5305>,
<5344,5272,5271>,
<5344,5271,5347>,
<5347,5271,5244>,
<5347,5244,5306>,
<5341,5348,5349>,
<5341,5349,5350>,
<5350,5349,5351>,
<5350,5351,5352>,
<5348,5305,5318>,
<5348,5318,5349>,
<5349,5318,5320>,
<5349,5320,5351>,
<5341,5350,5353>,
<5341,5353,5342>,
<5342,5353,5354>,
<5342,5354,5345>,
<5350,5352,5355>,
<5350,5355,5353>,
<5353,5355,5356>,
<5353,5356,5354>,
<5357,5358,5359>,
<5357,5359,5360>,
<5360,5359,5288>,
<5360,5288,5286>,
<5358,5361,5362>,
<5358,5362,5359>,
<5359,5362,5088>,
<5359,5088,5288>,
<5357,5360,5363>,
<5357,5363,5364>,
<5364,5363,5326>,
<5364,5326,5325>,
<5360,5286,5285>,
<5360,5285,5363>,
<5363,5285,5260>,
<5363,5260,5326>,
<5357,5364,5365>,
<5357,5365,5366>,
<5366,5365,5367>,
<5366,5367,5368>,
<5364,5325,5338>,
<5364,5338,5365>,
<5365,5338,5340>,
<5365,5340,5367>,
<5357,5366,5369>,
<5357,5369,5358>,
<5358,5369,5370>,
<5358,5370,5361>,
<5366,5368,5371>,
<5366,5371,5369>,
<5369,5371,5372>,
<5369,5372,5370>,
<5373,5374,5375>,
<5373,5375,5376>,
<5376,5375,5300>,
<5376,5300,5298>,
<5374,5377,5378>,
<5374,5378,5375>,
<5375,5378,5108>,
<5375,5108,5300>,
<5373,5376,5379>,
<5373,5379,5380>,
<5380,5379,5346>,
<5380,5346,5345>,
<5376,5298,5297>,
<5376,5297,5379>,
<5379,5297,5276>,
<5379,5276,5346>,
<5373,5380,5381>,
<5373,5381,5382>,
<5382,5381,5383>,
<5382,5383,5384>,
<5380,5345,5354>,
<5380,5354,5381>,
<5381,5354,5356>,
<5381,5356,5383>,
<5373,5382,5385>,
<5373,5385,5374>,
<5374,5385,5386>,
<5374,5386,5377>,
<5382,5384,5387>,
<5382,5387,5385>,
<5385,5387,5388>,
<5385,5388,5386>,
<5389,5390,5391>,
<5389,5391,5392>,
<5392,5391,5091>,
<5392,5091,5086>,
<5390,5393,5394>,
<5390,5394,5391>,
<5391,5394,5092>,
<5391,5092,5091>,
<5389,5392,5395>,
<5389,5395,5396>,
<5396,5395,5362>,
<5396,5362,5361>,
<5392,5086,5085>,
<5392,5085,5395>,
<5395,5085,5088>,
<5395,5088,5362>,
<5389,5396,5397>,
<5389,5397,5398>,
<5398,5397,5399>,
<5398,5399,5400>,
<5396,5361,5370>,
<5396,5370,5397>,
<5397,5370,5372>,
<5397,5372,5399>,
<5389,5398,5401>,
<5389,5401,5390>,
<5390,5401,5402>,
<5390,5402,5393>,
<5398,5400,5403>,
<5398,5403,5401>,
<5401,5403,5404>,
<5401,5404,5402>,
<5405,5406,5407>,
<5405,5407,5408>,
<5408,5407,5111>,
<5408,5111,5106>,
<5406,5409,5410>,
<5406,5410,5407>,
<5407,5410,5112>,
<5407,5112,5111>,
<5405,5408,5411>,
<5405,5411,5412>,
<5412,5411,5378>,
<5412,5378,5377>,
<5408,5106,5105>,
<5408,5105,5411>,
<5411,5105,5108>,
<5411,5108,5378>,
<5405,5412,5413>,
<5405,5413,5414>,
<5414,5413,5415>,
<5414,5415,5416>,
<5412,5377,5386>,
<5412,5386,5413>,
<5413,5386,5388>,
<5413,5388,5415>,
<5405,5414,5417>,
<5405,5417,5406>,
<5406,5417,5418>,
<5406,5418,5409>,
<5414,5416,5419>,
<5414,5419,5417>,
<5417,5419,5420>,
<5417,5420,5418>,
<5421,5422,5423>,
<5421,5423,5424>,
<5424,5423,5127>,
<5424,5127,5124>,
<5422,5425,5426>,
<5422,5426,5423>,
<5423,5426,5128>,
<5423,5128,5127>,
<5421,5424,5427>,
<5421,5427,5428>,
<5428,5427,5394>,
<5428,5394,5393>,
<5424,5124,5123>,
<5424,5123,5427>,
<5427,5123,5092>,
<5427,5092,5394>,
<5421,5428,5429>,
<5421,5429,5430>,
<5430,5429,5431>,
<5430,5431,5432>,
<5428,5393,5402>,
<5428,5402,5429>,
<5429,5402,5404>,
<5429,5404,5431>,
<5421,5430,5433>,
<5421,5433,5422>,
<5422,5433,5434>,
<5422,5434,5425>,
<5430,5432,5435>,
<5430,5435,5433>,
<5433,5435,5436>,
<5433,5436,5434>,
<5437,5438,5439>,
<5437,5439,5440>,
<5440,5439,5143>,
<5440,5143,5140>,
<5438,5441,5442>,
<5438,5442,5439>,
<5439,5442,5144>,
<5439,5144,5143>,
<5437,5440,5443>,
<5437,5443,5444>,
<5444,5443,5410>,
<5444,5410,5409>,
<5440,5140,5139>,
<5440,5139,5443>,
<5443,5139,5112>,
<5443,5112,5410>,
<5437,5444,5445>,
<5437,5445,5446>,
<5446,5445,5447>,
<5446,5447,5448>,
<5444,5409,5418>,
<5444,5418,5445>,
<5445,5418,5420>,
<5445,5420,5447>,
<5437,5446,5449>,
<5437,5449,5438>,
<5438,5449,5450>,
<5438,5450,5441>,
<5446,5448,5451>,
<5446,5451,5449>,
<5449,5451,5452>,
<5449,5452,5450>,
<5453,5454,5455>,
<5453,5455,5456>,
<5456,5455,5159>,
<5456,5159,5156>,
<5454,5457,5458>,
<5454,5458,5455>,
<5455,5458,5160>,
<5455,5160,5159>,
<5453,5456,5459>,
<5453,5459,5460>,
<5460,5459,5426>,
<5460,5426,5425>,
<5456,5156,5155>,
<5456,5155,5459>,
<5459,5155,5128>,
<5459,5128,5426>,
<5453,5460,5461>,
<5453,5461,5462>,
<5462,5461,5463>,
<5462,5463,5464>,
<5460,5425,5434>,
<5460,5434,5461>,
<5461,5434,5436>,
<5461,5436,5463>,
<5453,5462,5465>,
<5453,5465,5454>,
<5454,5465,5466>,
<5454,5466,5457>,
<5462,5464,5467>,
<5462,5467,5465>,
<5465,5467,5468>,
<5465,5468,5466>,
<5469,5470,5471>,
<5469,5471,5472>,
<5472,5471,5179>,
<5472,5179,5174>,
<5470,5473,5474>,
<5470,5474,5471>,
<5471,5474,5180>,
<5471,5180,5179>,
<5469,5472,5475>,
<5469,5475,5476>,
<5476,5475,5477>,
<5476,5477,5478>,
<5472,5174,5173>,
<5472,5173,5475>,
<5475,5173,5176>,
<5475,5176,5477>,
<5469,5476,5479>,
<5469,5479,5480>,
<5480,5479,5481>,
<5480,5481,5482>,
<5476,5478,5483>,
<5476,5483,5479>,
<5479,5483,5484>,
<5479,5484,5481>,
<5469,5480,5485>,
<5469,5485,5470>,
<5470,5485,5486>,
<5470,5486,5473>,
<5480,5482,5487>,
<5480,5487,5485>,
<5485,5487,5488>,
<5485,5488,5486>,
<5489,5490,5491>,
<5489,5491,5492>,
<5492,5491,5195>,
<5492,5195,5192>,
<5490,5493,5494>,
<5490,5494,5491>,
<5491,5494,5196>,
<5491,5196,5195>,
<5489,5492,5495>,
<5489,5495,5496>,
<5496,5495,5442>,
<5496,5442,5441>,
<5492,5192,5191>,
<5492,5191,5495>,
<5495,5191,5144>,
<5495,5144,5442>,
<5489,5496,5497>,
<5489,5497,5498>,
<5498,5497,5499>,
<5498,5499,5500>,
<5496,5441,5450>,
<5496,5450,5497>,
<5497,5450,5452>,
<5497,5452,5499>,
<5489,5498,5501>,
<5489,5501,5490>,
<5490,5501,5502>,
<5490,5502,5493>,
<5498,5500,5503>,
<5498,5503,5501>,
<5501,5503,5504>,
<5501,5504,5502>,
<5505,5506,5507>,
<5505,5507,5508>,
<5508,5507,5211>,
<5508,5211,5208>,
<5506,5310,5309>,
<5506,5309,5507>,
<5507,5309,5212>,
<5507,5212,5211>,
<5505,5508,5509>,
<5505,5509,5510>,
<5510,5509,5458>,
<5510,5458,5457>,
<5508,5208,5207>,
<5508,5207,5509>,
<5509,5207,5160>,
<5509,5160,5458>,
<5505,5510,5511>,
<5505,5511,5512>,
<5512,5511,5513>,
<5512,5513,5514>,
<5510,5457,5466>,
<5510,5466,5511>,
<5511,5466,5468>,
<5511,5468,5513>,
<5505,5512,5515>,
<5505,5515,5506>,
<5506,5515,5315>,
<5506,5315,5310>,
<5512,5514,5516>,
<5512,5516,5515>,
<5515,5516,5316>,
<5515,5316,5315>,
<5517,5518,5519>,
<5517,5519,5520>,
<5520,5519,5227>,
<5520,5227,5224>,
<5518,5330,5329>,
<5518,5329,5519>,
<5519,5329,5228>,
<5519,5228,5227>,
<5517,5520,5521>,
<5517,5521,5522>,
<5522,5521,5474>,
<5522,5474,5473>,
<5520,5224,5223>,
<5520,5223,5521>,
<5521,5223,5180>,
<5521,5180,5474>,
<5517,5522,5523>,
<5517,5523,5524>,
<5524,5523,5525>,
<5524,5525,5526>,
<5522,5473,5486>,
<5522,5486,5523>,
<5523,5486,5488>,
<5523,5488,5525>,
<5517,5524,5527>,
<5517,5527,5518>,
<5518,5527,5335>,
<5518,5335,5330>,
<5524,5526,5528>,
<5524,5528,5527>,
<5527,5528,5336>,
<5527,5336,5335>,
<5529,5530,5531>,
<5529,5531,5532>,
<5532,5531,5451>,
<5532,5451,5448>,
<5530,5533,5534>,
<5530,5534,5531>,
<5531,5534,5452>,
<5531,5452,5451>,
<5529,5532,5535>,
<5529,5535,5536>,
<5536,5535,5537>,
<5536,5537,5538>,
<5532,5448,5447>,
<5532,5447,5535>,
<5535,5447,5420>,
<5535,5420,5537>,
<5529,5536,5539>,
<5529,5539,5540>,
<5540,5539,5541>,
<5540,5541,5542>,
<5536,5538,5543>,
<5536,5543,5539>,
<5539,5543,5544>,
<5539,5544,5541>,
<5529,5540,5545>,
<5529,5545,5530>,
<5530,5545,5546>,
<5530,5546,5533>,
<5540,5542,5547>,
<5540,5547,5545>,
<5545,5547,5548>,
<5545,5548,5546>,
<5549,5550,5551>,
<5549,5551,5552>,
<5552,5551,5467>,
<5552,5467,5464>,
<5550,5553,5554>,
<5550,5554,5551>,
<5551,5554,5468>,
<5551,5468,5467>,
<5549,5552,5555>,
<5549,5555,5556>,
<5556,5555,5557>,
<5556,5557,5558>,
<5552,5464,5463>,
<5552,5463,5555>,
<5555,5463,5436>,
<5555,5436,5557>,
<5549,5556,5559>,
<5549,5559,5560>,
<5560,5559,5561>,
<5560,5561,5562>,
<5556,5558,5563>,
<5556,5563,5559>,
<5559,5563,5564>,
<5559,5564,5561>,
<5549,5560,5565>,
<5549,5565,5550>,
<5550,5565,5566>,
<5550,5566,5553>,
<5560,5562,5567>,
<5560,5567,5565>,
<5565,5567,5568>,
<5565,5568,5566>,
<5569,5570,5571>,
<5569,5571,5572>,
<5572,5571,5487>,
<5572,5487,5482>,
<5570,5573,5574>,
<5570,5574,5571>,
<5571,5574,5488>,
<5571,5488,5487>,
<5569,5572,5575>,
<5569,5575,5576>,
<5576,5575,5577>,
<5576,5577,5578>,
<5572,5482,5481>,
<5572,5481,5575>,
<5575,5481,5484>,
<5575,5484,5577>,
<5569,5576,5579>,
<5569,5579,5580>,
<5580,5579,5581>,
<5580,5581,5582>,
<5576,5578,5583>,
<5576,5583,5579>,
<5579,5583,5584>,
<5579,5584,5581>,
<5569,5580,5585>,
<5569,5585,5570>,
<5570,5585,5586>,
<5570,5586,5573>,
<5580,5582,5587>,
<5580,5587,5585>,
<5585,5587,5588>,
<5585,5588,5586>,
<5589,5590,5591>,
<5589,5591,5592>,
<5592,5591,5503>,
<5592,5503,5500>,
<5590,5593,5594>,
<5590,5594,5591>,
<5591,5594,5504>,
<5591,5504,5503>,
<5589,5592,5595>,
<5589,5595,5596>,
<5596,5595,5534>,
<5596,5534,5533>,
<5592,5500,5499>,
<5592,5499,5595>,
<5595,5499,5452>,
<5595,5452,5534>,
<5589,5596,5597>,
<5589,5597,5598>,
<5598,5597,5599>,
<5598,5599,5600>,
<5596,5533,5546>,
<5596,5546,5597>,
<5597,5546,5548>,
<5597,5548,5599>,
<5589,5598,5601>,
<5589,5601,5590>,
<5590,5601,5602>,
<5590,5602,5593>,
<5598,5600,5603>,
<5598,5603,5601>,
<5601,5603,5604>,
<5601,5604,5602>,
<5605,5606,5607>,
<5605,5607,5608>,
<5608,5607,5516>,
<5608,5516,5514>,
<5606,5609,5610>,
<5606,5610,5607>,
<5607,5610,5316>,
<5607,5316,5516>,
<5605,5608,5611>,
<5605,5611,5612>,
<5612,5611,5554>,
<5612,5554,5553>,
<5608,5514,5513>,
<5608,5513,5611>,
<5611,5513,5468>,
<5611,5468,5554>,
<5605,5612,5613>,
<5605,5613,5614>,
<5614,5613,5615>,
<5614,5615,5616>,
<5612,5553,5566>,
<5612,5566,5613>,
<5613,5566,5568>,
<5613,5568,5615>,
<5605,5614,5617>,
<5605,5617,5606>,
<5606,5617,5618>,
<5606,5618,5609>,
<5614,5616,5619>,
<5614,5619,5617>,
<5617,5619,5620>,
<5617,5620,5618>,
<5621,5622,5623>,
<5621,5623,5624>,
<5624,5623,5528>,
<5624,5528,5526>,
<5622,5625,5626>,
<5622,5626,5623>,
<5623,5626,5336>,
<5623,5336,5528>,
<5621,5624,5627>,
<5621,5627,5628>,
<5628,5627,5574>,
<5628,5574,5573>,
<5624,5526,5525>,
<5624,5525,5627>,
<5627,5525,5488>,
<5627,5488,5574>,
<5621,5628,5629>,
<5621,5629,5630>,
<5630,5629,5631>,
<5630,5631,5632>,
<5628,5573,5586>,
<5628,5586,5629>,
<5629,5586,5588>,
<5629,5588,5631>,
<5621,5630,5633>,
<5621,5633,5622>,
<5622,5633,5634>,
<5622,5634,5625>,
<5630,5632,5635>,
<5630,5635,5633>,
<5633,5635,5636>,
<5633,5636,5634>,
<5637,5638,5639>,
<5637,5639,5640>,
<5640,5639,5319>,
<5640,5319,5314>,
<5638,5641,5642>,
<5638,5642,5639>,
<5639,5642,5320>,
<5639,5320,5319>,
<5637,5640,5643>,
<5637,5643,5644>,
<5644,5643,5610>,
<5644,5610,5609>,
<5640,5314,5313>,
<5640,5313,5643>,
<5643,5313,5316>,
<5643,5316,5610>,
<5637,5644,5645>,
<5637,5645,5646>,
<5646,5645,5647>,
<5646,5647,5648>,
<5644,5609,5618>,
<5644,5618,5645>,
<5645,5618,5620>,
<5645,5620,5647>,
<5637,5646,5649>,
<5637,5649,5638>,
<5638,5649,5650>,
<5638,5650,5641>,
<5646,5648,5651>,
<5646,5651,5649>,
<5649,5651,5652>,
<5649,5652,5650>,
<5653,5654,5655>,
<5653,5655,5656>,
<5656,5655,5339>,
<5656,5339,5334>,
<5654,5657,5658>,
<5654,5658,5655>,
<5655,5658,5340>,
<5655,5340,5339>,
<5653,5656,5659>,
<5653,5659,5660>,
<5660,5659,5626>,
<5660,5626,5625>,
<5656,5334,5333>,
<5656,5333,5659>,
<5659,5333,5336>,
<5659,5336,5626>,
<5653,5660,5661>,
<5653,5661,5662>,
<5662,5661,5663>,
<5662,5663,5664>,
<5660,5625,5634>,
<5660,5634,5661>,
<5661,5634,5636>,
<5661,5636,5663>,
<5653,5662,5665>,
<5653,5665,5654>,
<5654,5665,5666>,
<5654,5666,5657>,
<5662,5664,5667>,
<5662,5667,5665>,
<5665,5667,5668>,
<5665,5668,5666>,
<5669,5670,5671>,
<5669,5671,5672>,
<5672,5671,5355>,
<5672,5355,5352>,
<5670,5673,5674>,
<5670,5674,5671>,
<5671,5674,5356>,
<5671,5356,5355>,
<5669,5672,5675>,
<5669,5675,5676>,
<5676,5675,5642>,
<5676,5642,5641>,
<5672,5352,5351>,
<5672,5351,5675>,
<5675,5351,5320>,
<5675,5320,5642>,
<5669,5676,5677>,
<5669,5677,5678>,
<5678,5677,5679>,
<5678,5679,5680>,
<5676,5641,5650>,
<5676,5650,5677>,
<5677,5650,5652>,
<5677,5652,5679>,
<5669,5678,5681>,
<5669,5681,5670>,
<5670,5681,5682>,
<5670,5682,5673>,
<5678,5680,5683>,
<5678,5683,5681>,
<5681,5683,5684>,
<5681,5684,5682>,
<5685,5686,5687>,
<5685,5687,5688>,
<5688,5687,5371>,
<5688,5371,5368>,
<5686,5689,5690>,
<5686,5690,5687>,
<5687,5690,5372>,
<5687,5372,5371>,
<5685,5688,5691>,
<5685,5691,5692>,
<5692,5691,5658>,
<5692,5658,5657>,
<5688,5368,5367>,
<5688,5367,5691>,
<5691,5367,5340>,
<5691,5340,5658>,
<5685,5692,5693>,
<5685,5693,5694>,
<5694,5693,5695>,
<5694,5695,5696>,
<5692,5657,5666>,
<5692,5666,5693>,
<5693,5666,5668>,
<5693,5668,5695>,
<5685,5694,5697>,
<5685,5697,5686>,
<5686,5697,5698>,
<5686,5698,5689>,
<5694,5696,5699>,
<5694,5699,5697>,
<5697,5699,5700>,
<5697,5700,5698>,
<5701,5702,5703>,
<5701,5703,5704>,
<5704,5703,5387>,
<5704,5387,5384>,
<5702,5705,5706>,
<5702,5706,5703>,
<5703,5706,5388>,
<5703,5388,5387>,
<5701,5704,5707>,
<5701,5707,5708>,
<5708,5707,5674>,
<5708,5674,5673>,
<5704,5384,5383>,
<5704,5383,5707>,
<5707,5383,5356>,
<5707,5356,5674>,
<5701,5708,5709>,
<5701,5709,5710>,
<5710,5709,5711>,
<5710,5711,5712>,
<5708,5673,5682>,
<5708,5682,5709>,
<5709,5682,5684>,
<5709,5684,5711>,
<5701,5710,5713>,
<5701,5713,5702>,
<5702,5713,5714>,
<5702,5714,5705>,
<5710,5712,5715>,
<5710,5715,5713>,
<5713,5715,5716>,
<5713,5716,5714>,
<5717,5718,5719>,
<5717,5719,5720>,
<5720,5719,5403>,
<5720,5403,5400>,
<5718,5721,5722>,
<5718,5722,5719>,
<5719,5722,5404>,
<5719,5404,5403>,
<5717,5720,5723>,
<5717,5723,5724>,
<5724,5723,5690>,
<5724,5690,5689>,
<5720,5400,5399>,
<5720,5399,5723>,
<5723,5399,5372>,
<5723,5372,5690>,
<5717,5724,5725>,
<5717,5725,5726>,
<5726,5725,5727>,
<5726,5727,5728>,
<5724,5689,5698>,
<5724,5698,5725>,
<5725,5698,5700>,
<5725,5700,5727>,
<5717,5726,5729>,
<5717,5729,5718>,
<5718,5729,5730>,
<5718,5730,5721>,
<5726,5728,5731>,
<5726,5731,5729>,
<5729,5731,5732>,
<5729,5732,5730>,
<5733,5734,5735>,
<5733,5735,5736>,
<5736,5735,5419>,
<5736,5419,5416>,
<5734,5538,5537>,
<5734,5537,5735>,
<5735,5537,5420>,
<5735,5420,5419>,
<5733,5736,5737>,
<5733,5737,5738>,
<5738,5737,5706>,
<5738,5706,5705>,
<5736,5416,5415>,
<5736,5415,5737>,
<5737,5415,5388>,
<5737,5388,5706>,
<5733,5738,5739>,
<5733,5739,5740>,
<5740,5739,5741>,
<5740,5741,5742>,
<5738,5705,5714>,
<5738,5714,5739>,
<5739,5714,5716>,
<5739,5716,5741>,
<5733,5740,5743>,
<5733,5743,5734>,
<5734,5743,5543>,
<5734,5543,5538>,
<5740,5742,5744>,
<5740,5744,5743>,
<5743,5744,5544>,
<5743,5544,5543>,
<5745,5746,5747>,
<5745,5747,5748>,
<5748,5747,5435>,
<5748,5435,5432>,
<5746,5558,5557>,
<5746,5557,5747>,
<5747,5557,5436>,
<5747,5436,5435>,
<5745,5748,5749>,
<5745,5749,5750>,
<5750,5749,5722>,
<5750,5722,5721>,
<5748,5432,5431>,
<5748,5431,5749>,
<5749,5431,5404>,
<5749,5404,5722>,
<5745,5750,5751>,
<5745,5751,5752>,
<5752,5751,5753>,
<5752,5753,5754>,
<5750,5721,5730>,
<5750,5730,5751>,
<5751,5730,5732>,
<5751,5732,5753>,
<5745,5752,5755>,
<5745,5755,5746>,
<5746,5755,5563>,
<5746,5563,5558>,
<5752,5754,5756>,
<5752,5756,5755>,
<5755,5756,5564>,
<5755,5564,5563>,
<5757,5758,5759>,
<5757,5759,5760>,
<5760,5759,5715>,
<5760,5715,5712>,
<5758,5761,5762>,
<5758,5762,5759>,
<5759,5762,5716>,
<5759,5716,5715>,
<5757,5760,5763>,
<5757,5763,5764>,
<5764,5763,5765>,
<5764,5765,5766>,
<5760,5712,5711>,
<5760,5711,5763>,
<5763,5711,5684>,
<5763,5684,5765>,
<5757,5764,5767>,
<5757,5767,5768>,
<5768,5767,5769>,
<5768,5769,5770>,
<5764,5766,5771>,
<5764,5771,5767>,
<5767,5771,5772>,
<5767,5772,5769>,
<5757,5768,5773>,
<5757,5773,5758>,
<5758,5773,5774>,
<5758,5774,5761>,
<5768,5770,5775>,
<5768,5775,5773>,
<5773,5775,5776>,
<5773,5776,5774>,
<5777,5778,5779>,
<5777,5779,5780>,
<5780,5779,5731>,
<5780,5731,5728>,
<5778,5781,5782>,
<5778,5782,5779>,
<5779,5782,5732>,
<5779,5732,5731>,
<5777,5780,5783>,
<5777,5783,5784>,
<5784,5783,5785>,
<5784,5785,5786>,
<5780,5728,5727>,
<5780,5727,5783>,
<5783,5727,5700>,
<5783,5700,5785>,
<5777,5784,5787>,
<5777,5787,5788>,
<5788,5787,5789>,
<5788,5789,5790>,
<5784,5786,5791>,
<5784,5791,5787>,
<5787,5791,5792>,
<5787,5792,5789>,
<5777,5788,5793>,
<5777,5793,5778>,
<5778,5793,5794>,
<5778,5794,5781>,
<5788,5790,5795>,
<5788,5795,5793>,
<5793,5795,5796>,
<5793,5796,5794>,
<5797,5798,5799>,
<5797,5799,5800>,
<5800,5799,5744>,
<5800,5744,5742>,
<5798,5801,5802>,
<5798,5802,5799>,
<5799,5802,5544>,
<5799,5544,5744>,
<5797,5800,5803>,
<5797,5803,5804>,
<5804,5803,5762>,
<5804,5762,5761>,
<5800,5742,5741>,
<5800,5741,5803>,
<5803,5741,5716>,
<5803,5716,5762>,
<5797,5804,5805>,
<5797,5805,5806>,
<5806,5805,5807>,
<5806,5807,5808>,
<5804,5761,5774>,
<5804,5774,5805>,
<5805,5774,5776>,
<5805,5776,5807>,
<5797,5806,5809>,
<5797,5809,5798>,
<5798,5809,5810>,
<5798,5810,5801>,
<5806,5808,5811>,
<5806,5811,5809>,
<5809,5811,5812>,
<5809,5812,5810>,
<5813,5814,5815>,
<5813,5815,5816>,
<5816,5815,5756>,
<5816,5756,5754>,
<5814,5817,5818>,
<5814,5818,5815>,
<5815,5818,5564>,
<5815,5564,5756>,
<5813,5816,5819>,
<5813,5819,5820>,
<5820,5819,5782>,
<5820,5782,5781>,
<5816,5754,5753>,
<5816,5753,5819>,
<5819,5753,5732>,
<5819,5732,5782>,
<5813,5820,5821>,
<5813,5821,5822>,
<5822,5821,5823>,
<5822,5823,5824>,
<5820,5781,5794>,
<5820,5794,5821>,
<5821,5794,5796>,
<5821,5796,5823>,
<5813,5822,5825>,
<5813,5825,5814>,
<5814,5825,5826>,
<5814,5826,5817>,
<5822,5824,5827>,
<5822,5827,5825>,
<5825,5827,5828>,
<5825,5828,5826>,
<5829,5830,5831>,
<5829,5831,5832>,
<5832,5831,5547>,
<5832,5547,5542>,
<5830,5833,5834>,
<5830,5834,5831>,
<5831,5834,5548>,
<5831,5548,5547>,
<5829,5832,5835>,
<5829,5835,5836>,
<5836,5835,5802>,
<5836,5802,5801>,
<5832,5542,5541>,
<5832,5541,5835>,
<5835,5541,5544>,
<5835,5544,5802>,
<5829,5836,5837>,
<5829,5837,5838>,
<5838,5837,5839>,
<5838,5839,5840>,
<5836,5801,5810>,
<5836,5810,5837>,
<5837,5810,5812>,
<5837,5812,5839>,
<5829,5838,5841>,
<5829,5841,5830>,
<5830,5841,5842>,
<5830,5842,5833>,
<5838,5840,5843>,
<5838,5843,5841>,
<5841,5843,5844>,
<5841,5844,5842>,
<5845,5846,5847>,
<5845,5847,5848>,
<5848,5847,5567>,
<5848,5567,5562>,
<5846,5849,5850>,
<5846,5850,5847>,
<5847,5850,5568>,
<5847,5568,5567>,
<5845,5848,5851>,
<5845,5851,5852>,
<5852,5851,5818>,
<5852,5818,5817>,
<5848,5562,5561>,
<5848,5561,5851>,
<5851,5561,5564>,
<5851,5564,5818>,
<5845,5852,5853>,
<5845,5853,5854>,
<5854,5853,5855>,
<5854,5855,5856>,
<5852,5817,5826>,
<5852,5826,5853>,
<5853,5826,5828>,
<5853,5828,5855>,
<5845,5854,5857>,
<5845,5857,5846>,
<5846,5857,5858>,
<5846,5858,5849>,
<5854,5856,5859>,
<5854,5859,5857>,
<5857,5859,5860>,
<5857,5860,5858>,
<5861,5862,5863>,
<5861,5863,5864>,
<5864,5863,5587>,
<5864,5587,5582>,
<5862,5865,5866>,
<5862,5866,5863>,
<5863,5866,5588>,
<5863,5588,5587>,
<5861,5864,5867>,
<5861,5867,5868>,
<5868,5867,5869>,
<5868,5869,5870>,
<5864,5582,5581>,
<5864,5581,5867>,
<5867,5581,5584>,
<5867,5584,5869>,
<5861,5868,5871>,
<5861,5871,5872>,
<5872,5871,5873>,
<5872,5873,5874>,
<5868,5870,5875>,
<5868,5875,5871>,
<5871,5875,5876>,
<5871,5876,5873>,
<5861,5872,5877>,
<5861,5877,5862>,
<5862,5877,5878>,
<5862,5878,5865>,
<5872,5874,5879>,
<5872,5879,5877>,
<5877,5879,5880>,
<5877,5880,5878>,
<5881,5882,5883>,
<5881,5883,5884>,
<5884,5883,5603>,
<5884,5603,5600>,
<5882,5885,5886>,
<5882,5886,5883>,
<5883,5886,5604>,
<5883,5604,5603>,
<5881,5884,5887>,
<5881,5887,5888>,
<5888,5887,5834>,
<5888,5834,5833>,
<5884,5600,5599>,
<5884,5599,5887>,
<5887,5599,5548>,
<5887,5548,5834>,
<5881,5888,5889>,
<5881,5889,5890>,
<5890,5889,5891>,
<5890,5891,5892>,
<5888,5833,5842>,
<5888,5842,5889>,
<5889,5842,5844>,
<5889,5844,5891>,
<5881,5890,5893>,
<5881,5893,5882>,
<5882,5893,5894>,
<5882,5894,5885>,
<5890,5892,5895>,
<5890,5895,5893>,
<5893,5895,5896>,
<5893,5896,5894>,
<5897,5898,5899>,
<5897,5899,5900>,
<5900,5899,5619>,
<5900,5619,5616>,
<5898,5901,5902>,
<5898,5902,5899>,
<5899,5902,5620>,
<5899,5620,5619>,
<5897,5900,5903>,
<5897,5903,5904>,
<5904,5903,5850>,
<5904,5850,5849>,
<5900,5616,5615>,
<5900,5615,5903>,
<5903,5615,5568>,
<5903,5568,5850>,
<5897,5904,5905>,
<5897,5905,5906>,
<5906,5905,5907>,
<5906,5907,5908>,
<5904,5849,5858>,
<5904,5858,5905>,
<5905,5858,5860>,
<5905,5860,5907>,
<5897,5906,5909>,
<5897,5909,5898>,
<5898,5909,5910>,
<5898,5910,5901>,
<5906,5908,5911>,
<5906,5911,5909>,
<5909,5911,5912>,
<5909,5912,5910>,
<5913,5914,5915>,
<5913,5915,5916>,
<5916,5915,5635>,
<5916,5635,5632>,
<5914,5917,5918>,
<5914,5918,5915>,
<5915,5918,5636>,
<5915,5636,5635>,
<5913,5916,5919>,
<5913,5919,5920>,
<5920,5919,5866>,
<5920,5866,5865>,
<5916,5632,5631>,
<5916,5631,5919>,
<5919,5631,5588>,
<5919,5588,5866>,
<5913,5920,5921>,
<5913,5921,5922>,
<5922,5921,5923>,
<5922,5923,5924>,
<5920,5865,5878>,
<5920,5878,5921>,
<5921,5878,5880>,
<5921,5880,5923>,
<5913,5922,5925>,
<5913,5925,5914>,
<5914,5925,5926>,
<5914,5926,5917>,
<5922,5924,5927>,
<5922,5927,5925>,
<5925,5927,5928>,
<5925,5928,5926>,
<5929,5930,5931>,
<5929,5931,5932>,
<5932,5931,5651>,
<5932,5651,5648>,
<5930,5933,5934>,
<5930,5934,5931>,
<5931,5934,5652>,
<5931,5652,5651>,
<5929,5932,5935>,
<5929,5935,5936>,
<5936,5935,5902>,
<5936,5902,5901>,
<5932,5648,5647>,
<5932,5647,5935>,
<5935,5647,5620>,
<5935,5620,5902>,
<5929,5936,5937>,
<5929,5937,5938>,
<5938,5937,5939>,
<5938,5939,5940>,
<5936,5901,5910>,
<5936,5910,5937>,
<5937,5910,5912>,
<5937,5912,5939>,
<5929,5938,5941>,
<5929,5941,5930>,
<5930,5941,5942>,
<5930,5942,5933>,
<5938,5940,5943>,
<5938,5943,5941>,
<5941,5943,5944>,
<5941,5944,5942>,
<5945,5946,5947>,
<5945,5947,5948>,
<5948,5947,5667>,
<5948,5667,5664>,
<5946,5949,5950>,
<5946,5950,5947>,
<5947,5950,5668>,
<5947,5668,5667>,
<5945,5948,5951>,
<5945,5951,5952>,
<5952,5951,5918>,
<5952,5918,5917>,
<5948,5664,5663>,
<5948,5663,5951>,
<5951,5663,5636>,
<5951,5636,5918>,
<5945,5952,5953>,
<5945,5953,5954>,
<5954,5953,5955>,
<5954,5955,5956>,
<5952,5917,5926>,
<5952,5926,5953>,
<5953,5926,5928>,
<5953,5928,5955>,
<5945,5954,5957>,
<5945,5957,5946>,
<5946,5957,5958>,
<5946,5958,5949>,
<5954,5956,5959>,
<5954,5959,5957>,
<5957,5959,5960>,
<5957,5960,5958>,
<5961,5962,5963>,
<5961,5963,5964>,
<5964,5963,5683>,
<5964,5683,5680>,
<5962,5766,5765>,
<5962,5765,5963>,
<5963,5765,5684>,
<5963,5684,5683>,
<5961,5964,5965>,
<5961,5965,5966>,
<5966,5965,5934>,
<5966,5934,5933>,
<5964,5680,5679>,
<5964,5679,5965>,
<5965,5679,5652>,
<5965,5652,5934>,
<5961,5966,5967>,
<5961,5967,5968>,
<5968,5967,5969>,
<5968,5969,5970>,
<5966,5933,5942>,
<5966,5942,5967>,
<5967,5942,5944>,
<5967,5944,5969>,
<5961,5968,5971>,
<5961,5971,5962>,
<5962,5971,5771>,
<5962,5771,5766>,
<5968,5970,5972>,
<5968,5972,5971>,
<5971,5972,5772>,
<5971,5772,5771>,
<5973,5974,5975>,
<5973,5975,5976>,
<5976,5975,5699>,
<5976,5699,5696>,
<5974,5786,5785>,
<5974,5785,5975>,
<5975,5785,5700>,
<5975,5700,5699>,
<5973,5976,5977>,
<5973,5977,5978>,
<5978,5977,5950>,
<5978,5950,5949>,
<5976,5696,5695>,
<5976,5695,5977>,
<5977,5695,5668>,
<5977,5668,5950>,
<5973,5978,5979>,
<5973,5979,5980>,
<5980,5979,5981>,
<5980,5981,5982>,
<5978,5949,5958>,
<5978,5958,5979>,
<5979,5958,5960>,
<5979,5960,5981>,
<5973,5980,5983>,
<5973,5983,5974>,
<5974,5983,5791>,
<5974,5791,5786>,
<5980,5982,5984>,
<5980,5984,5983>,
<5983,5984,5792>,
<5983,5792,5791>,
<5985,5986,5987>,
<5985,5987,5988>,
<5988,5987,5943>,
<5988,5943,5940>,
<5986,5989,5990>,
<5986,5990,5987>,
<5987,5990,5944>,
<5987,5944,5943>,
<5985,5988,5991>,
<5985,5991,5992>,
<5992,5991,5993>,
<5992,5993,5994>,
<5988,5940,5939>,
<5988,5939,5991>,
<5991,5939,5912>,
<5991,5912,5993>,
<5985,5992,5995>,
<5985,5995,5996>,
<5996,5995,5997>,
<5996,5997,5998>,
<5992,5994,5999>,
<5992,5999,5995>,
<5995,5999,6000>,
<5995,6000,5997>,
<5985,5996,6001>,
<5985,6001,5986>,
<5986,6001,6002>,
<5986,6002,5989>,
<5996,5998,6003>,
<5996,6003,6001>,
<6001,6003,6004>,
<6001,6004,6002>,
<6005,6006,6007>,
<6005,6007,6008>,
<6008,6007,5959>,
<6008,5959,5956>,
<6006,6009,6010>,
<6006,6010,6007>,
<6007,6010,5960>,
<6007,5960,5959>,
<6005,6008,6011>,
<6005,6011,6012>,
<6012,6011,6013>,
<6012,6013,6014>,
<6008,5956,5955>,
<6008,5955,6011>,
<6011,5955,5928>,
<6011,5928,6013>,
<6005,6012,6015>,
<6005,6015,6016>,
<6016,6015,6017>,
<6016,6017,6018>,
<6012,6014,6019>,
<6012,6019,6015>,
<6015,6019,6020>,
<6015,6020,6017>,
<6005,6016,6021>,
<6005,6021,6006>,
<6006,6021,6022>,
<6006,6022,6009>,
<6016,6018,6023>,
<6016,6023,6021>,
<6021,6023,6024>,
<6021,6024,6022>,
<6025,6026,6027>,
<6025,6027,6028>,
<6028,6027,5972>,
<6028,5972,5970>,
<6026,6029,6030>,
<6026,6030,6027>,
<6027,6030,5772>,
<6027,5772,5972>,
<6025,6028,6031>,
<6025,6031,6032>,
<6032,6031,5990>,
<6032,5990,5989>,
<6028,5970,5969>,
<6028,5969,6031>,
<6031,5969,5944>,
<6031,5944,5990>,
<6025,6032,6033>,
<6025,6033,6034>,
<6034,6033,6035>,
<6034,6035,6036>,
<6032,5989,6002>,
<6032,6002,6033>,
<6033,6002,6004>,
<6033,6004,6035>,
<6025,6034,6037>,
<6025,6037,6026>,
<6026,6037,6038>,
<6026,6038,6029>,
<6034,6036,6039>,
<6034,6039,6037>,
<6037,6039,6040>,
<6037,6040,6038>,
<6041,6042,6043>,
<6041,6043,6044>,
<6044,6043,5984>,
<6044,5984,5982>,
<6042,6045,6046>,
<6042,6046,6043>,
<6043,6046,5792>,
<6043,5792,5984>,
<6041,6044,6047>,
<6041,6047,6048>,
<6048,6047,6010>,
<6048,6010,6009>,
<6044,5982,5981>,
<6044,5981,6047>,
<6047,5981,5960>,
<6047,5960,6010>,
<6041,6048,6049>,
<6041,6049,6050>,
<6050,6049,6051>,
<6050,6051,6052>,
<6048,6009,6022>,
<6048,6022,6049>,
<6049,6022,6024>,
<6049,6024,6051>,
<6041,6050,6053>,
<6041,6053,6042>,
<6042,6053,6054>,
<6042,6054,6045>,
<6050,6052,6055>,
<6050,6055,6053>,
<6053,6055,6056>,
<6053,6056,6054>,
<6057,6058,6059>,
<6057,6059,6060>,
<6060,6059,5775>,
<6060,5775,5770>,
<6058,6061,6062>,
<6058,6062,6059>,
<6059,6062,5776>,
<6059,5776,5775>,
<6057,6060,6063>,
<6057,6063,6064>,
<6064,6063,6030>,
<6064,6030,6029>,
<6060,5770,5769>,
<6060,5769,6063>,
<6063,5769,5772>,
<6063,5772,6030>,
<6057,6064,6065>,
<6057,6065,6066>,
<6066,6065,6067>,
<6066,6067,6068>,
<6064,6029,6038>,
<6064,6038,6065>,
<6065,6038,6040>,
<6065,6040,6067>,
<6057,6066,6069>,
<6057,6069,6058>,
<6058,6069,6070>,
<6058,6070,6061>,
<6066,6068,6071>,
<6066,6071,6069>,
<6069,6071,6072>,
<6069,6072,6070>,
<6073,6074,6075>,
<6073,6075,6076>,
<6076,6075,5795>,
<6076,5795,5790>,
<6074,6077,6078>,
<6074,6078,6075>,
<6075,6078,5796>,
<6075,5796,5795>,
<6073,6076,6079>,
<6073,6079,6080>,
<6080,6079,6046>,
<6080,6046,6045>,
<6076,5790,5789>,
<6076,5789,6079>,
<6079,5789,5792>,
<6079,5792,6046>,
<6073,6080,6081>,
<6073,6081,6082>,
<6082,6081,6083>,
<6082,6083,6084>,
<6080,6045,6054>,
<6080,6054,6081>,
<6081,6054,6056>,
<6081,6056,6083>,
<6073,6082,6085>,
<6073,6085,6074>,
<6074,6085,6086>,
<6074,6086,6077>,
<6082,6084,6087>,
<6082,6087,6085>,
<6085,6087,6088>,
<6085,6088,6086>,
<6089,6090,6091>,
<6089,6091,6092>,
<6092,6091,5811>,
<6092,5811,5808>,
<6090,6093,6094>,
<6090,6094,6091>,
<6091,6094,5812>,
<6091,5812,5811>,
<6089,6092,6095>,
<6089,6095,6096>,
<6096,6095,6062>,
<6096,6062,6061>,
<6092,5808,5807>,
<6092,5807,6095>,
<6095,5807,5776>,
<6095,5776,6062>,
<6089,6096,6097>,
<6089,6097,6098>,
<6098,6097,6099>,
<6098,6099,6100>,
<6096,6061,6070>,
<6096,6070,6097>,
<6097,6070,6072>,
<6097,6072,6099>,
<6089,6098,6101>,
<6089,6101,6090>,
<6090,6101,6102>,
<6090,6102,6093>,
<6098,6100,6103>,
<6098,6103,6101>,
<6101,6103,6104>,
<6101,6104,6102>,
<6105,6106,6107>,
<6105,6107,6108>,
<6108,6107,5827>,
<6108,5827,5824>,
<6106,6109,6110>,
<6106,6110,6107>,
<6107,6110,5828>,
<6107,5828,5827>,
<6105,6108,6111>,
<6105,6111,6112>,
<6112,6111,6078>,
<6112,6078,6077>,
<6108,5824,5823>,
<6108,5823,6111>,
<6111,5823,5796>,
<6111,5796,6078>,
<6105,6112,6113>,
<6105,6113,6114>,
<6114,6113,6115>,
<6114,6115,6116>,
<6112,6077,6086>,
<6112,6086,6113>,
<6113,6086,6088>,
<6113,6088,6115>,
<6105,6114,6117>,
<6105,6117,6106>,
<6106,6117,6118>,
<6106,6118,6109>,
<6114,6116,6119>,
<6114,6119,6117>,
<6117,6119,6120>,
<6117,6120,6118>,
<6121,6122,6123>,
<6121,6123,6124>,
<6124,6123,5843>,
<6124,5843,5840>,
<6122,6125,6126>,
<6122,6126,6123>,
<6123,6126,5844>,
<6123,5844,5843>,
<6121,6124,6127>,
<6121,6127,6128>,
<6128,6127,6094>,
<6128,6094,6093>,
<6124,5840,5839>,
<6124,5839,6127>,
<6127,5839,5812>,
<6127,5812,6094>,
<6121,6128,6129>,
<6121,6129,6130>,
<6130,6129,6131>,
<6130,6131,6132>,
<6128,6093,6102>,
<6128,6102,6129>,
<6129,6102,6104>,
<6129,6104,6131>,
<6121,6130,6133>,
<6121,6133,6122>,
<6122,6133,6134>,
<6122,6134,6125>,
<6130,6132,6135>,
<6130,6135,6133>,
<6133,6135,6136>,
<6133,6136,6134>,
<6137,6138,6139>,
<6137,6139,6140>,
<6140,6139,5859>,
<6140,5859,5856>,
<6138,6141,6142>,
<6138,6142,6139>,
<6139,6142,5860>,
<6139,5860,5859>,
<6137,6140,6143>,
<6137,6143,6144>,
<6144,6143,6110>,
<6144,6110,6109>,
<6140,5856,5855>,
<6140,5855,6143>,
<6143,5855,5828>,
<6143,5828,6110>,
<6137,6144,6145>,
<6137,6145,6146>,
<6146,6145,6147>,
<6146,6147,6148>,
<6144,6109,6118>,
<6144,6118,6145>,
<6145,6118,6120>,
<6145,6120,6147>,
<6137,6146,6149>,
<6137,6149,6138>,
<6138,6149,6150>,
<6138,6150,6141>,
<6146,6148,6151>,
<6146,6151,6149>,
<6149,6151,6152>,
<6149,6152,6150>,
<6153,6154,6155>,
<6153,6155,6156>,
<6156,6155,5879>,
<6156,5879,5874>,
<6154,6157,6158>,
<6154,6158,6155>,
<6155,6158,5880>,
<6155,5880,5879>,
<6153,6156,6159>,
<6153,6159,6160>,
<6160,6159,6161>,
<6160,6161,6162>,
<6156,5874,5873>,
<6156,5873,6159>,
<6159,5873,5876>,
<6159,5876,6161>,
<6153,6160,6163>,
<6153,6163,6164>,
<6164,6163,6165>,
<6164,6165,6166>,
<6160,6162,6167>,
<6160,6167,6163>,
<6163,6167,6168>,
<6163,6168,6165>,
<6153,6164,6169>,
<6153,6169,6154>,
<6154,6169,6170>,
<6154,6170,6157>,
<6164,6166,6171>,
<6164,6171,6169>,
<6169,6171,6172>,
<6169,6172,6170>,
<6173,6174,6175>,
<6173,6175,6176>,
<6176,6175,5895>,
<6176,5895,5892>,
<6174,6177,6178>,
<6174,6178,6175>,
<6175,6178,5896>,
<6175,5896,5895>,
<6173,6176,6179>,
<6173,6179,6180>,
<6180,6179,6126>,
<6180,6126,6125>,
<6176,5892,5891>,
<6176,5891,6179>,
<6179,5891,5844>,
<6179,5844,6126>,
<6173,6180,6181>,
<6173,6181,6182>,
<6182,6181,6183>,
<6182,6183,6184>,
<6180,6125,6134>,
<6180,6134,6181>,
<6181,6134,6136>,
<6181,6136,6183>,
<6173,6182,6185>,
<6173,6185,6174>,
<6174,6185,6186>,
<6174,6186,6177>,
<6182,6184,6187>,
<6182,6187,6185>,
<6185,6187,6188>,
<6185,6188,6186>,
<6189,6190,6191>,
<6189,6191,6192>,
<6192,6191,5911>,
<6192,5911,5908>,
<6190,5994,5993>,
<6190,5993,6191>,
<6191,5993,5912>,
<6191,5912,5911>,
<6189,6192,6193>,
<6189,6193,6194>,
<6194,6193,6142>,
<6194,6142,6141>,
<6192,5908,5907>,
<6192,5907,6193>,
<6193,5907,5860>,
<6193,5860,6142>,
<6189,6194,6195>,
<6189,6195,6196>,
<6196,6195,6197>,
<6196,6197,6198>,
<6194,6141,6150>,
<6194,6150,6195>,
<6195,6150,6152>,
<6195,6152,6197>,
<6189,6196,6199>,
<6189,6199,6190>,
<6190,6199,5999>,
<6190,5999,5994>,
<6196,6198,6200>,
<6196,6200,6199>,
<6199,6200,6000>,
<6199,6000,5999>,
<6201,6202,6203>,
<6201,6203,6204>,
<6204,6203,5927>,
<6204,5927,5924>,
<6202,6014,6013>,
<6202,6013,6203>,
<6203,6013,5928>,
<6203,5928,5927>,
<6201,6204,6205>,
<6201,6205,6206>,
<6206,6205,6158>,
<6206,6158,6157>,
<6204,5924,5923>,
<6204,5923,6205>,
<6205,5923,5880>,
<6205,5880,6158>,
<6201,6206,6207>,
<6201,6207,6208>,
<6208,6207,6209>,
<6208,6209,6210>,
<6206,6157,6170>,
<6206,6170,6207>,
<6207,6170,6172>,
<6207,6172,6209>,
<6201,6208,6211>,
<6201,6211,6202>,
<6202,6211,6019>,
<6202,6019,6014>,
<6208,6210,6212>,
<6208,6212,6211>,
<6211,6212,6020>,
<6211,6020,6019>,
<6213,6214,6215>,
<6213,6215,6216>,
<6216,6215,6135>,
<6216,6135,6132>,
<6214,6217,6218>,
<6214,6218,6215>,
<6215,6218,6136>,
<6215,6136,6135>,
<6213,6216,6219>,
<6213,6219,6220>,
<6220,6219,6221>,
<6220,6221,6222>,
<6216,6132,6131>,
<6216,6131,6219>,
<6219,6131,6104>,
<6219,6104,6221>,
<6213,6220,6223>,
<6213,6223,6224>,
<6224,6223,6225>,
<6224,6225,6226>,
<6220,6222,6227>,
<6220,6227,6223>,
<6223,6227,6228>,
<6223,6228,6225>,
<6213,6224,6229>,
<6213,6229,6214>,
<6214,6229,6230>,
<6214,6230,6217>,
<6224,6226,6231>,
<6224,6231,6229>,
<6229,6231,6232>,
<6229,6232,6230>,
<6233,6234,6235>,
<6233,6235,6236>,
<6236,6235,6151>,
<6236,6151,6148>,
<6234,6237,6238>,
<6234,6238,6235>,
<6235,6238,6152>,
<6235,6152,6151>,
<6233,6236,6239>,
<6233,6239,6240>,
<6240,6239,6241>,
<6240,6241,6242>,
<6236,6148,6147>,
<6236,6147,6239>,
<6239,6147,6120>,
<6239,6120,6241>,
<6233,6240,6243>,
<6233,6243,6244>,
<6244,6243,6245>,
<6244,6245,6246>,
<6240,6242,6247>,
<6240,6247,6243>,
<6243,6247,6248>,
<6243,6248,6245>,
<6233,6244,6249>,
<6233,6249,6234>,
<6234,6249,6250>,
<6234,6250,6237>,
<6244,6246,6251>,
<6244,6251,6249>,
<6249,6251,6252>,
<6249,6252,6250>,
<6253,6254,6255>,
<6253,6255,6256>,
<6256,6255,6171>,
<6256,6171,6166>,
<6254,6257,6258>,
<6254,6258,6255>,
<6255,6258,6172>,
<6255,6172,6171>,
<6253,6256,6259>,
<6253,6259,6260>,
<6260,6259,6261>,
<6260,6261,6262>,
<6256,6166,6165>,
<6256,6165,6259>,
<6259,6165,6168>,
<6259,6168,6261>,
<6253,6260,6263>,
<6253,6263,6264>,
<6264,6263,6265>,
<6264,6265,6266>,
<6260,6262,6267>,
<6260,6267,6263>,
<6263,6267,6268>,
<6263,6268,6265>,
<6253,6264,6269>,
<6253,6269,6254>,
<6254,6269,6270>,
<6254,6270,6257>,
<6264,6266,6271>,
<6264,6271,6269>,
<6269,6271,6272>,
<6269,6272,6270>,
<6273,6274,6275>,
<6273,6275,6276>,
<6276,6275,6187>,
<6276,6187,6184>,
<6274,6277,6278>,
<6274,6278,6275>,
<6275,6278,6188>,
<6275,6188,6187>,
<6273,6276,6279>,
<6273,6279,6280>,
<6280,6279,6218>,
<6280,6218,6217>,
<6276,6184,6183>,
<6276,6183,6279>,
<6279,6183,6136>,
<6279,6136,6218>,
<6273,6280,6281>,
<6273,6281,6282>,
<6282,6281,6283>,
<6282,6283,6284>,
<6280,6217,6230>,
<6280,6230,6281>,
<6281,6230,6232>,
<6281,6232,6283>,
<6273,6282,6285>,
<6273,6285,6274>,
<6274,6285,6286>,
<6274,6286,6277>,
<6282,6284,6287>,
<6282,6287,6285>,
<6285,6287,6288>,
<6285,6288,6286>,
<6289,6290,6291>,
<6289,6291,6292>,
<6292,6291,6200>,
<6292,6200,6198>,
<6290,6293,6294>,
<6290,6294,6291>,
<6291,6294,6000>,
<6291,6000,6200>,
<6289,6292,6295>,
<6289,6295,6296>,
<6296,6295,6238>,
<6296,6238,6237>,
<6292,6198,6197>,
<6292,6197,6295>,
<6295,6197,6152>,
<6295,6152,6238>,
<6289,6296,6297>,
<6289,6297,6298>,
<6298,6297,6299>,
<6298,6299,6300>,
<6296,6237,6250>,
<6296,6250,6297>,
<6297,6250,6252>,
<6297,6252,6299>,
<6289,6298,6301>,
<6289,6301,6290>,
<6290,6301,6302>,
<6290,6302,6293>,
<6298,6300,6303>,
<6298,6303,6301>,
<6301,6303,6304>,
<6301,6304,6302>,
<6305,6306,6307>,
<6305,6307,6308>,
<6308,6307,6212>,
<6308,6212,6210>,
<6306,6309,6310>,
<6306,6310,6307>,
<6307,6310,6020>,
<6307,6020,6212>,
<6305,6308,6311>,
<6305,6311,6312>,
<6312,6311,6258>,
<6312,6258,6257>,
<6308,6210,6209>,
<6308,6209,6311>,
<6311,6209,6172>,
<6311,6172,6258>,
<6305,6312,6313>,
<6305,6313,6314>,
<6314,6313,6315>,
<6314,6315,6316>,
<6312,6257,6270>,
<6312,6270,6313>,
<6313,6270,6272>,
<6313,6272,6315>,
<6305,6314,6317>,
<6305,6317,6306>,
<6306,6317,6318>,
<6306,6318,6309>,
<6314,6316,6319>,
<6314,6319,6317>,
<6317,6319,6320>,
<6317,6320,6318>,
<6321,6322,6323>,
<6321,6323,6324>,
<6324,6323,6003>,
<6324,6003,5998>,
<6322,6325,6326>,
<6322,6326,6323>,
<6323,6326,6004>,
<6323,6004,6003>,
<6321,6324,6327>,
<6321,6327,6328>,
<6328,6327,6294>,
<6328,6294,6293>,
<6324,5998,5997>,
<6324,5997,6327>,
<6327,5997,6000>,
<6327,6000,6294>,
<6321,6328,6329>,
<6321,6329,6330>,
<6330,6329,6331>,
<6330,6331,6332>,
<6328,6293,6302>,
<6328,6302,6329>,
<6329,6302,6304>,
<6329,6304,6331>,
<6321,6330,6333>,
<6321,6333,6322>,
<6322,6333,6334>,
<6322,6334,6325>,
<6330,6332,6335>,
<6330,6335,6333>,
<6333,6335,6336>,
<6333,6336,6334>,
<6337,6338,6339>,
<6337,6339,6340>,
<6340,6339,6023>,
<6340,6023,6018>,
<6338,6341,6342>,
<6338,6342,6339>,
<6339,6342,6024>,
<6339,6024,6023>,
<6337,6340,6343>,
<6337,6343,6344>,
<6344,6343,6310>,
<6344,6310,6309>,
<6340,6018,6017>,
<6340,6017,6343>,
<6343,6017,6020>,
<6343,6020,6310>,
<6337,6344,6345>,
<6337,6345,6346>,
<6346,6345,6347>,
<6346,6347,6348>,
<6344,6309,6318>,
<6344,6318,6345>,
<6345,6318,6320>,
<6345,6320,6347>,
<6337,6346,6349>,
<6337,6349,6338>,
<6338,6349,6350>,
<6338,6350,6341>,
<6346,6348,6351>,
<6346,6351,6349>,
<6349,6351,6352>,
<6349,6352,6350>,
<6353,6354,6355>,
<6353,6355,6356>,
<6356,6355,6039>,
<6356,6039,6036>,
<6354,6357,6358>,
<6354,6358,6355>,
<6355,6358,6040>,
<6355,6040,6039>,
<6353,6356,6359>,
<6353,6359,6360>,
<6360,6359,6326>,
<6360,6326,6325>,
<6356,6036,6035>,
<6356,6035,6359>,
<6359,6035,6004>,
<6359,6004,6326>,
<6353,6360,6361>,
<6353,6361,6362>,
<6362,6361,6363>,
<6362,6363,6364>,
<6360,6325,6334>,
<6360,6334,6361>,
<6361,6334,6336>,
<6361,6336,6363>,
<6353,6362,6365>,
<6353,6365,6354>,
<6354,6365,6366>,
<6354,6366,6357>,
<6362,6364,6367>,
<6362,6367,6365>,
<6365,6367,6368>,
<6365,6368,6366>,
<6369,6370,6371>,
<6369,6371,6372>,
<6372,6371,6055>,
<6372,6055,6052>,
<6370,6373,6374>,
<6370,6374,6371>,
<6371,6374,6056>,
<6371,6056,6055>,
<6369,6372,6375>,
<6369,6375,6376>,
<6376,6375,6342>,
<6376,6342,6341>,
<6372,6052,6051>,
<6372,6051,6375>,
<6375,6051,6024>,
<6375,6024,6342>,
<6369,6376,6377>,
<6369,6377,6378>,
<6378,6377,6379>,
<6378,6379,6380>,
<6376,6341,6350>,
<6376,6350,6377>,
<6377,6350,6352>,
<6377,6352,6379>,
<6369,6378,6381>,
<6369,6381,6370>,
<6370,6381,6382>,
<6370,6382,6373>,
<6378,6380,6383>,
<6378,6383,6381>,
<6381,6383,6384>,
<6381,6384,6382>,
<6385,6386,6387>,
<6385,6387,6388>,
<6388,6387,6071>,
<6388,6071,6068>,
<6386,6389,6390>,
<6386,6390,6387>,
<6387,6390,6072>,
<6387,6072,6071>,
<6385,6388,6391>,
<6385,6391,6392>,
<6392,6391,6358>,
<6392,6358,6357>,
<6388,6068,6067>,
<6388,6067,6391>,
<6391,6067,6040>,
<6391,6040,6358>,
<6385,6392,6393>,
<6385,6393,6394>,
<6394,6393,6395>,
<6394,6395,6396>,
<6392,6357,6366>,
<6392,6366,6393>,
<6393,6366,6368>,
<6393,6368,6395>,
<6385,6394,6397>,
<6385,6397,6386>,
<6386,6397,6398>,
<6386,6398,6389>,
<6394,6396,6399>,
<6394,6399,6397>,
<6397,6399,6400>,
<6397,6400,6398>,
<6401,6402,6403>,
<6401,6403,6404>,
<6404,6403,6087>,
<6404,6087,6084>,
<6402,6405,6406>,
<6402,6406,6403>,
<6403,6406,6088>,
<6403,6088,6087>,
<6401,6404,6407>,
<6401,6407,6408>,
<6408,6407,6374>,
<6408,6374,6373>,
<6404,6084,6083>,
<6404,6083,6407>,
<6407,6083,6056>,
<6407,6056,6374>,
<6401,6408,6409>,
<6401,6409,6410>,
<6410,6409,6411>,
<6410,6411,6412>,
<6408,6373,6382>,
<6408,6382,6409>,
<6409,6382,6384>,
<6409,6384,6411>,
<6401,6410,6413>,
<6401,6413,6402>,
<6402,6413,6414>,
<6402,6414,6405>,
<6410,6412,6415>,
<6410,6415,6413>,
<6413,6415,6416>,
<6413,6416,6414>,
<6417,6418,6419>,
<6417,6419,6420>,
<6420,6419,6103>,
<6420,6103,6100>,
<6418,6222,6221>,
<6418,6221,6419>,
<6419,6221,6104>,
<6419,6104,6103>,
<6417,6420,6421>,
<6417,6421,6422>,
<6422,6421,6390>,
<6422,6390,6389>,
<6420,6100,6099>,
<6420,6099,6421>,
<6421,6099,6072>,
<6421,6072,6390>,
<6417,6422,6423>,
<6417,6423,6424>,
<6424,6423,6425>,
<6424,6425,6426>,
<6422,6389,6398>,
<6422,6398,6423>,
<6423,6398,6400>,
<6423,6400,6425>,
<6417,6424,6427>,
<6417,6427,6418>,
<6418,6427,6227>,
<6418,6227,6222>,
<6424,6426,6428>,
<6424,6428,6427>,
<6427,6428,6228>,
<6427,6228,6227>,
<6429,6430,6431>,
<6429,6431,6432>,
<6432,6431,6119>,
<6432,6119,6116>,
<6430,6242,6241>,
<6430,6241,6431>,
<6431,6241,6120>,
<6431,6120,6119>,
<6429,6432,6433>,
<6429,6433,6434>,
<6434,6433,6406>,
<6434,6406,6405>,
<6432,6116,6115>,
<6432,6115,6433>,
<6433,6115,6088>,
<6433,6088,6406>,
<6429,6434,6435>,
<6429,6435,6436>,
<6436,6435,6437>,
<6436,6437,6438>,
<6434,6405,6414>,
<6434,6414,6435>,
<6435,6414,6416>,
<6435,6416,6437>,
<6429,6436,6439>,
<6429,6439,6430>,
<6430,6439,6247>,
<6430,6247,6242>,
<6436,6438,6440>,
<6436,6440,6439>,
<6439,6440,6248>,
<6439,6248,6247>,
<6441,6442,6443>,
<6441,6443,6444>,
<6444,6443,6399>,
<6444,6399,6396>,
<6442,6445,6446>,
<6442,6446,6443>,
<6443,6446,6400>,
<6443,6400,6399>,
<6441,6444,6447>,
<6441,6447,6448>,
<6448,6447,6449>,
<6448,6449,6450>,
<6444,6396,6395>,
<6444,6395,6447>,
<6447,6395,6368>,
<6447,6368,6449>,
<6441,6448,6451>,
<6441,6451,6452>,
<6452,6451,6453>,
<6452,6453,6454>,
<6448,6450,6455>,
<6448,6455,6451>,
<6451,6455,6456>,
<6451,6456,6453>,
<6441,6452,6457>,
<6441,6457,6442>,
<6442,6457,6458>,
<6442,6458,6445>,
<6452,6454,6459>,
<6452,6459,6457>,
<6457,6459,6460>,
<6457,6460,6458>,
<6461,6462,6463>,
<6461,6463,6464>,
<6464,6463,6415>,
<6464,6415,6412>,
<6462,6465,6466>,
<6462,6466,6463>,
<6463,6466,6416>,
<6463,6416,6415>,
<6461,6464,6467>,
<6461,6467,6468>,
<6468,6467,6469>,
<6468,6469,6470>,
<6464,6412,6411>,
<6464,6411,6467>,
<6467,6411,6384>,
<6467,6384,6469>,
<6461,6468,6471>,
<6461,6471,6472>,
<6472,6471,6473>,
<6472,6473,6474>,
<6468,6470,6475>,
<6468,6475,6471>,
<6471,6475,6476>,
<6471,6476,6473>,
<6461,6472,6477>,
<6461,6477,6462>,
<6462,6477,6478>,
<6462,6478,6465>,
<6472,6474,6479>,
<6472,6479,6477>,
<6477,6479,6480>,
<6477,6480,6478>,
<6481,6482,6483>,
<6481,6483,6484>,
<6484,6483,6428>,
<6484,6428,6426>,
<6482,6485,6486>,
<6482,6486,6483>,
<6483,6486,6228>,
<6483,6228,6428>,
<6481,6484,6487>,
<6481,6487,6488>,
<6488,6487,6446>,
<6488,6446,6445>,
<6484,6426,6425>,
<6484,6425,6487>,
<6487,6425,6400>,
<6487,6400,6446>,
<6481,6488,6489>,
<6481,6489,6490>,
<6490,6489,6491>,
<6490,6491,6492>,
<6488,6445,6458>,
<6488,6458,6489>,
<6489,6458,6460>,
<6489,6460,6491>,
<6481,6490,6493>,
<6481,6493,6482>,
<6482,6493,6494>,
<6482,6494,6485>,
<6490,6492,6495>,
<6490,6495,6493>,
<6493,6495,6496>,
<6493,6496,6494>,
<6497,6498,6499>,
<6497,6499,6500>,
<6500,6499,6440>,
<6500,6440,6438>,
<6498,6501,6502>,
<6498,6502,6499>,
<6499,6502,6248>,
<6499,6248,6440>,
<6497,6500,6503>,
<6497,6503,6504>,
<6504,6503,6466>,
<6504,6466,6465>,
<6500,6438,6437>,
<6500,6437,6503>,
<6503,6437,6416>,
<6503,6416,6466>,
<6497,6504,6505>,
<6497,6505,6506>,
<6506,6505,6507>,
<6506,6507,6508>,
<6504,6465,6478>,
<6504,6478,6505>,
<6505,6478,6480>,
<6505,6480,6507>,
<6497,6506,6509>,
<6497,6509,6498>,
<6498,6509,6510>,
<6498,6510,6501>,
<6506,6508,6511>,
<6506,6511,6509>,
<6509,6511,6512>,
<6509,6512,6510>,
<6513,6514,6515>,
<6513,6515,6516>,
<6516,6515,6231>,
<6516,6231,6226>,
<6514,6517,6518>,
<6514,6518,6515>,
<6515,6518,6232>,
<6515,6232,6231>,
<6513,6516,6519>,
<6513,6519,6520>,
<6520,6519,6486>,
<6520,6486,6485>,
<6516,6226,6225>,
<6516,6225,6519>,
<6519,6225,6228>,
<6519,6228,6486>,
<6513,6520,6521>,
<6513,6521,6522>,
<6522,6521,6523>,
<6522,6523,6524>,
<6520,6485,6494>,
<6520,6494,6521>,
<6521,6494,6496>,
<6521,6496,6523>,
<6513,6522,6525>,
<6513,6525,6514>,
<6514,6525,6526>,
<6514,6526,6517>,
<6522,6524,6527>,
<6522,6527,6525>,
<6525,6527,6528>,
<6525,6528,6526>,
<6529,6530,6531>,
<6529,6531,6532>,
<6532,6531,6251>,
<6532,6251,6246>,
<6530,6533,6534>,
<6530,6534,6531>,
<6531,6534,6252>,
<6531,6252,6251>,
<6529,6532,6535>,
<6529,6535,6536>,
<6536,6535,6502>,
<6536,6502,6501>,
<6532,6246,6245>,
<6532,6245,6535>,
<6535,6245,6248>,
<6535,6248,6502>,
<6529,6536,6537>,
<6529,6537,6538>,
<6538,6537,6539>,
<6538,6539,6540>,
<6536,6501,6510>,
<6536,6510,6537>,
<6537,6510,6512>,
<6537,6512,6539>,
<6529,6538,6541>,
<6529,6541,6530>,
<6530,6541,6542>,
<6530,6542,6533>,
<6538,6540,6543>,
<6538,6543,6541>,
<6541,6543,6544>,
<6541,6544,6542>,
<6545,6546,6547>,
<6545,6547,6548>,
<6548,6547,6271>,
<6548,6271,6266>,
<6546,6549,6550>,
<6546,6550,6547>,
<6547,6550,6272>,
<6547,6272,6271>,
<6545,6548,6551>,
<6545,6551,6552>,
<6552,6551,6553>,
<6552,6553,6554>,
<6548,6266,6265>,
<6548,6265,6551>,
<6551,6265,6268>,
<6551,6268,6553>,
<6545,6552,6555>,
<6545,6555,6556>,
<6556,6555,6557>,
<6556,6557,6558>,
<6552,6554,6559>,
<6552,6559,6555>,
<6555,6559,6560>,
<6555,6560,6557>,
<6545,6556,6561>,
<6545,6561,6546>,
<6546,6561,6562>,
<6546,6562,6549>,
<6556,6558,6563>,
<6556,6563,6561>,
<6561,6563,6564>,
<6561,6564,6562>,
<6565,6566,6567>,
<6565,6567,6568>,
<6568,6567,6287>,
<6568,6287,6284>,
<6566,6569,6570>,
<6566,6570,6567>,
<6567,6570,6288>,
<6567,6288,6287>,
<6565,6568,6571>,
<6565,6571,6572>,
<6572,6571,6518>,
<6572,6518,6517>,
<6568,6284,6283>,
<6568,6283,6571>,
<6571,6283,6232>,
<6571,6232,6518>,
<6565,6572,6573>,
<6565,6573,6574>,
<6574,6573,6575>,
<6574,6575,6576>,
<6572,6517,6526>,
<6572,6526,6573>,
<6573,6526,6528>,
<6573,6528,6575>,
<6565,6574,6577>,
<6565,6577,6566>,
<6566,6577,6578>,
<6566,6578,6569>,
<6574,6576,6579>,
<6574,6579,6577>,
<6577,6579,6580>,
<6577,6580,6578>,
<6581,6582,6583>,
<6581,6583,6584>,
<6584,6583,6303>,
<6584,6303,6300>,
<6582,6585,6586>,
<6582,6586,6583>,
<6583,6586,6304>,
<6583,6304,6303>,
<6581,6584,6587>,
<6581,6587,6588>,
<6588,6587,6534>,
<6588,6534,6533>,
<6584,6300,6299>,
<6584,6299,6587>,
<6587,6299,6252>,
<6587,6252,6534>,
<6581,6588,6589>,
<6581,6589,6590>,
<6590,6589,6591>,
<6590,6591,6592>,
<6588,6533,6542>,
<6588,6542,6589>,
<6589,6542,6544>,
<6589,6544,6591>,
<6581,6590,6593>,
<6581,6593,6582>,
<6582,6593,6594>,
<6582,6594,6585>,
<6590,6592,6595>,
<6590,6595,6593>,
<6593,6595,6596>,
<6593,6596,6594>,
<6597,6598,6599>,
<6597,6599,6600>,
<6600,6599,6319>,
<6600,6319,6316>,
<6598,6601,6602>,
<6598,6602,6599>,
<6599,6602,6320>,
<6599,6320,6319>,
<6597,6600,6603>,
<6597,6603,6604>,
<6604,6603,6550>,
<6604,6550,6549>,
<6600,6316,6315>,
<6600,6315,6603>,
<6603,6315,6272>,
<6603,6272,6550>,
<6597,6604,6605>,
<6597,6605,6606>,
<6606,6605,6607>,
<6606,6607,6608>,
<6604,6549,6562>,
<6604,6562,6605>,
<6605,6562,6564>,
<6605,6564,6607>,
<6597,6606,6609>,
<6597,6609,6598>,
<6598,6609,6610>,
<6598,6610,6601>,
<6606,6608,6611>,
<6606,6611,6609>,
<6609,6611,6612>,
<6609,6612,6610>,
<6613,6614,6615>,
<6613,6615,6616>,
<6616,6615,6335>,
<6616,6335,6332>,
<6614,6617,6618>,
<6614,6618,6615>,
<6615,6618,6336>,
<6615,6336,6335>,
<6613,6616,6619>,
<6613,6619,6620>,
<6620,6619,6586>,
<6620,6586,6585>,
<6616,6332,6331>,
<6616,6331,6619>,
<6619,6331,6304>,
<6619,6304,6586>,
<6613,6620,6621>,
<6613,6621,6622>,
<6622,6621,6623>,
<6622,6623,6624>,
<6620,6585,6594>,
<6620,6594,6621>,
<6621,6594,6596>,
<6621,6596,6623>,
<6613,6622,6625>,
<6613,6625,6614>,
<6614,6625,6626>,
<6614,6626,6617>,
<6622,6624,6627>,
<6622,6627,6625>,
<6625,6627,6628>,
<6625,6628,6626>,
<6629,6630,6631>,
<6629,6631,6632>,
<6632,6631,6351>,
<6632,6351,6348>,
<6630,6633,6634>,
<6630,6634,6631>,
<6631,6634,6352>,
<6631,6352,6351>,
<6629,6632,6635>,
<6629,6635,6636>,
<6636,6635,6602>,
<6636,6602,6601>,
<6632,6348,6347>,
<6632,6347,6635>,
<6635,6347,6320>,
<6635,6320,6602>,
<6629,6636,6637>,
<6629,6637,6638>,
<6638,6637,6639>,
<6638,6639,6640>,
<6636,6601,6610>,
<6636,6610,6637>,
<6637,6610,6612>,
<6637,6612,6639>,
<6629,6638,6641>,
<6629,6641,6630>,
<6630,6641,6642>,
<6630,6642,6633>,
<6638,6640,6643>,
<6638,6643,6641>,
<6641,6643,6644>,
<6641,6644,6642>,
<6645,6646,6647>,
<6645,6647,6648>,
<6648,6647,6367>,
<6648,6367,6364>,
<6646,6450,6449>,
<6646,6449,6647>,
<6647,6449,6368>,
<6647,6368,6367>,
<6645,6648,6649>,
<6645,6649,6650>,
<6650,6649,6618>,
<6650,6618,6617>,
<6648,6364,6363>,
<6648,6363,6649>,
<6649,6363,6336>,
<6649,6336,6618>,
<6645,6650,6651>,
<6645,6651,6652>,
<6652,6651,6653>,
<6652,6653,6654>,
<6650,6617,6626>,
<6650,6626,6651>,
<6651,6626,6628>,
<6651,6628,6653>,
<6645,6652,6655>,
<6645,6655,6646>,
<6646,6655,6455>,
<6646,6455,6450>,
<6652,6654,6656>,
<6652,6656,6655>,
<6655,6656,6456>,
<6655,6456,6455>,
<6657,6658,6659>,
<6657,6659,6660>,
<6660,6659,6383>,
<6660,6383,6380>,
<6658,6470,6469>,
<6658,6469,6659>,
<6659,6469,6384>,
<6659,6384,6383>,
<6657,6660,6661>,
<6657,6661,6662>,
<6662,6661,6634>,
<6662,6634,6633>,
<6660,6380,6379>,
<6660,6379,6661>,
<6661,6379,6352>,
<6661,6352,6634>,
<6657,6662,6663>,
<6657,6663,6664>,
<6664,6663,6665>,
<6664,6665,6666>,
<6662,6633,6642>,
<6662,6642,6663>,
<6663,6642,6644>,
<6663,6644,6665>,
<6657,6664,6667>,
<6657,6667,6658>,
<6658,6667,6475>,
<6658,6475,6470>,
<6664,6666,6668>,
<6664,6668,6667>,
<6667,6668,6476>,
<6667,6476,6475>,
<6669,6670,6671>,
<6669,6671,6672>,
<6672,6671,6627>,
<6672,6627,6624>,
<6670,6673,6674>,
<6670,6674,6671>,
<6671,6674,6628>,
<6671,6628,6627>,
<6669,6672,6675>,
<6669,6675,6676>,
<6676,6675,6677>,
<6676,6677,6678>,
<6672,6624,6623>,
<6672,6623,6675>,
<6675,6623,6596>,
<6675,6596,6677>,
<6669,6676,6679>,
<6669,6679,6680>,
<6680,6679,6681>,
<6680,6681,6682>,
<6676,6678,6683>,
<6676,6683,6679>,
<6679,6683,6684>,
<6679,6684,6681>,
<6669,6680,6685>,
<6669,6685,6670>,
<6670,6685,6686>,
<6670,6686,6673>,
<6680,6682,6687>,
<6680,6687,6685>,
<6685,6687,6688>,
<6685,6688,6686>,
<6689,6690,6691>,
<6689,6691,6692>,
<6692,6691,6643>,
<6692,6643,6640>,
<6690,6693,6694>,
<6690,6694,6691>,
<6691,6694,6644>,
<6691,6644,6643>,
<6689,6692,6695>,
<6689,6695,6696>,
<6696,6695,6697>,
<6696,6697,6698>,
<6692,6640,6639>,
<6692,6639,6695>,
<6695,6639,6612>,
<6695,6612,6697>,
<6689,6696,6699>,
<6689,6699,6700>,
<6700,6699,6701>,
<6700,6701,6702>,
<6696,6698,6703>,
<6696,6703,6699>,
<6699,6703,6704>,
<6699,6704,6701>,
<6689,6700,6705>,
<6689,6705,6690>,
<6690,6705,6706>,
<6690,6706,6693>,
<6700,6702,6707>,
<6700,6707,6705>,
<6705,6707,6708>,
<6705,6708,6706>,
<6709,6710,6711>,
<6709,6711,6712>,
<6712,6711,6656>,
<6712,6656,6654>,
<6710,6713,6714>,
<6710,6714,6711>,
<6711,6714,6456>,
<6711,6456,6656>,
<6709,6712,6715>,
<6709,6715,6716>,
<6716,6715,6674>,
<6716,6674,6673>,
<6712,6654,6653>,
<6712,6653,6715>,
<6715,6653,6628>,
<6715,6628,6674>,
<6709,6716,6717>,
<6709,6717,6718>,
<6718,6717,6719>,
<6718,6719,6720>,
<6716,6673,6686>,
<6716,6686,6717>,
<6717,6686,6688>,
<6717,6688,6719>,
<6709,6718,6721>,
<6709,6721,6710>,
<6710,6721,6722>,
<6710,6722,6713>,
<6718,6720,6723>,
<6718,6723,6721>,
<6721,6723,6724>,
<6721,6724,6722>,
<6725,6726,6727>,
<6725,6727,6728>,
<6728,6727,6668>,
<6728,6668,6666>,
<6726,6729,6730>,
<6726,6730,6727>,
<6727,6730,6476>,
<6727,6476,6668>,
<6725,6728,6731>,
<6725,6731,6732>,
<6732,6731,6694>,
<6732,6694,6693>,
<6728,6666,6665>,
<6728,6665,6731>,
<6731,6665,6644>,
<6731,6644,6694>,
<6725,6732,6733>,
<6725,6733,6734>,
<6734,6733,6735>,
<6734,6735,6736>,
<6732,6693,6706>,
<6732,6706,6733>,
<6733,6706,6708>,
<6733,6708,6735>,
<6725,6734,6737>,
<6725,6737,6726>,
<6726,6737,6738>,
<6726,6738,6729>,
<6734,6736,6739>,
<6734,6739,6737>,
<6737,6739,6740>,
<6737,6740,6738>,
<6741,6742,6743>,
<6741,6743,6744>,
<6744,6743,6459>,
<6744,6459,6454>,
<6742,6745,6746>,
<6742,6746,6743>,
<6743,6746,6460>,
<6743,6460,6459>,
<6741,6744,6747>,
<6741,6747,6748>,
<6748,6747,6714>,
<6748,6714,6713>,
<6744,6454,6453>,
<6744,6453,6747>,
<6747,6453,6456>,
<6747,6456,6714>,
<6741,6748,6749>,
<6741,6749,6750>,
<6750,6749,6751>,
<6750,6751,6752>,
<6748,6713,6722>,
<6748,6722,6749>,
<6749,6722,6724>,
<6749,6724,6751>,
<6741,6750,6753>,
<6741,6753,6742>,
<6742,6753,6754>,
<6742,6754,6745>,
<6750,6752,6755>,
<6750,6755,6753>,
<6753,6755,6756>,
<6753,6756,6754>,
<6757,6758,6759>,
<6757,6759,6760>,
<6760,6759,6479>,
<6760,6479,6474>,
<6758,6761,6762>,
<6758,6762,6759>,
<6759,6762,6480>,
<6759,6480,6479>,
<6757,6760,6763>,
<6757,6763,6764>,
<6764,6763,6730>,
<6764,6730,6729>,
<6760,6474,6473>,
<6760,6473,6763>,
<6763,6473,6476>,
<6763,6476,6730>,
<6757,6764,6765>,
<6757,6765,6766>,
<6766,6765,6767>,
<6766,6767,6768>,
<6764,6729,6738>,
<6764,6738,6765>,
<6765,6738,6740>,
<6765,6740,6767>,
<6757,6766,6769>,
<6757,6769,6758>,
<6758,6769,6770>,
<6758,6770,6761>,
<6766,6768,6771>,
<6766,6771,6769>,
<6769,6771,6772>,
<6769,6772,6770>,
<6773,6774,6775>,
<6773,6775,6776>,
<6776,6775,6495>,
<6776,6495,6492>,
<6774,6777,6778>,
<6774,6778,6775>,
<6775,6778,6496>,
<6775,6496,6495>,
<6773,6776,6779>,
<6773,6779,6780>,
<6780,6779,6746>,
<6780,6746,6745>,
<6776,6492,6491>,
<6776,6491,6779>,
<6779,6491,6460>,
<6779,6460,6746>,
<6773,6780,6781>,
<6773,6781,6782>,
<6782,6781,6783>,
<6782,6783,6784>,
<6780,6745,6754>,
<6780,6754,6781>,
<6781,6754,6756>,
<6781,6756,6783>,
<6773,6782,6785>,
<6773,6785,6774>,
<6774,6785,6786>,
<6774,6786,6777>,
<6782,6784,6787>,
<6782,6787,6785>,
<6785,6787,6788>,
<6785,6788,6786>,
<6789,6790,6791>,
<6789,6791,6792>,
<6792,6791,6511>,
<6792,6511,6508>,
<6790,6793,6794>,
<6790,6794,6791>,
<6791,6794,6512>,
<6791,6512,6511>,
<6789,6792,6795>,
<6789,6795,6796>,
<6796,6795,6762>,
<6796,6762,6761>,
<6792,6508,6507>,
<6792,6507,6795>,
<6795,6507,6480>,
<6795,6480,6762>,
<6789,6796,6797>,
<6789,6797,6798>,
<6798,6797,6799>,
<6798,6799,6800>,
<6796,6761,6770>,
<6796,6770,6797>,
<6797,6770,6772>,
<6797,6772,6799>,
<6789,6798,6801>,
<6789,6801,6790>,
<6790,6801,6802>,
<6790,6802,6793>,
<6798,6800,6803>,
<6798,6803,6801>,
<6801,6803,6804>,
<6801,6804,6802>,
<6805,6806,6807>,
<6805,6807,6808>,
<6808,6807,6527>,
<6808,6527,6524>,
<6806,6809,6810>,
<6806,6810,6807>,
<6807,6810,6528>,
<6807,6528,6527>,
<6805,6808,6811>,
<6805,6811,6812>,
<6812,6811,6778>,
<6812,6778,6777>,
<6808,6524,6523>,
<6808,6523,6811>,
<6811,6523,6496>,
<6811,6496,6778>,
<6805,6812,6813>,
<6805,6813,6814>,
<6814,6813,6815>,
<6814,6815,6816>,
<6812,6777,6786>,
<6812,6786,6813>,
<6813,6786,6788>,
<6813,6788,6815>,
<6805,6814,6817>,
<6805,6817,6806>,
<6806,6817,6818>,
<6806,6818,6809>,
<6814,6816,6819>,
<6814,6819,6817>,
<6817,6819,6820>,
<6817,6820,6818>,
<6821,6822,6823>,
<6821,6823,6824>,
<6824,6823,6543>,
<6824,6543,6540>,
<6822,6825,6826>,
<6822,6826,6823>,
<6823,6826,6544>,
<6823,6544,6543>,
<6821,6824,6827>,
<6821,6827,6828>,
<6828,6827,6794>,
<6828,6794,6793>,
<6824,6540,6539>,
<6824,6539,6827>,
<6827,6539,6512>,
<6827,6512,6794>,
<6821,6828,6829>,
<6821,6829,6830>,
<6830,6829,6831>,
<6830,6831,6832>,
<6828,6793,6802>,
<6828,6802,6829>,
<6829,6802,6804>,
<6829,6804,6831>,
<6821,6830,6833>,
<6821,6833,6822>,
<6822,6833,6834>,
<6822,6834,6825>,
<6830,6832,6835>,
<6830,6835,6833>,
<6833,6835,6836>,
<6833,6836,6834>,
<6837,6838,6839>,
<6837,6839,6840>,
<6840,6839,6563>,
<6840,6563,6558>,
<6838,6841,6842>,
<6838,6842,6839>,
<6839,6842,6564>,
<6839,6564,6563>,
<6837,6840,6843>,
<6837,6843,6844>,
<6844,6843,6845>,
<6844,6845,6846>,
<6840,6558,6557>,
<6840,6557,6843>,
<6843,6557,6560>,
<6843,6560,6845>,
<6837,6844,6847>,
<6837,6847,6848>,
<6848,6847,6849>,
<6848,6849,6850>,
<6844,6846,6851>,
<6844,6851,6847>,
<6847,6851,6852>,
<6847,6852,6849>,
<6837,6848,6853>,
<6837,6853,6838>,
<6838,6853,6854>,
<6838,6854,6841>,
<6848,6850,6855>,
<6848,6855,6853>,
<6853,6855,6856>,
<6853,6856,6854>,
<6857,6858,6859>,
<6857,6859,6860>,
<6860,6859,6579>,
<6860,6579,6576>,
<6858,6861,6862>,
<6858,6862,6859>,
<6859,6862,6580>,
<6859,6580,6579>,
<6857,6860,6863>,
<6857,6863,6864>,
<6864,6863,6810>,
<6864,6810,6809>,
<6860,6576,6575>,
<6860,6575,6863>,
<6863,6575,6528>,
<6863,6528,6810>,
<6857,6864,6865>,
<6857,6865,6866>,
<6866,6865,6867>,
<6866,6867,6868>,
<6864,6809,6818>,
<6864,6818,6865>,
<6865,6818,6820>,
<6865,6820,6867>,
<6857,6866,6869>,
<6857,6869,6858>,
<6858,6869,6870>,
<6858,6870,6861>,
<6866,6868,6871>,
<6866,6871,6869>,
<6869,6871,6872>,
<6869,6872,6870>,
<6873,6874,6875>,
<6873,6875,6876>,
<6876,6875,6595>,
<6876,6595,6592>,
<6874,6678,6677>,
<6874,6677,6875>,
<6875,6677,6596>,
<6875,6596,6595>,
<6873,6876,6877>,
<6873,6877,6878>,
<6878,6877,6826>,
<6878,6826,6825>,
<6876,6592,6591>,
<6876,6591,6877>,
<6877,6591,6544>,
<6877,6544,6826>,
<6873,6878,6879>,
<6873,6879,6880>,
<6880,6879,6881>,
<6880,6881,6882>,
<6878,6825,6834>,
<6878,6834,6879>,
<6879,6834,6836>,
<6879,6836,6881>,
<6873,6880,6883>,
<6873,6883,6874>,
<6874,6883,6683>,
<6874,6683,6678>,
<6880,6882,6884>,
<6880,6884,6883>,
<6883,6884,6684>,
<6883,6684,6683>,
<6885,6886,6887>,
<6885,6887,6888>,
<6888,6887,6611>,
<6888,6611,6608>,
<6886,6698,6697>,
<6886,6697,6887>,
<6887,6697,6612>,
<6887,6612,6611>,
<6885,6888,6889>,
<6885,6889,6890>,
<6890,6889,6842>,
<6890,6842,6841>,
<6888,6608,6607>,
<6888,6607,6889>,
<6889,6607,6564>,
<6889,6564,6842>,
<6885,6890,6891>,
<6885,6891,6892>,
<6892,6891,6893>,
<6892,6893,6894>,
<6890,6841,6854>,
<6890,6854,6891>,
<6891,6854,6856>,
<6891,6856,6893>,
<6885,6892,6895>,
<6885,6895,6886>,
<6886,6895,6703>,
<6886,6703,6698>,
<6892,6894,6896>,
<6892,6896,6895>,
<6895,6896,6704>,
<6895,6704,6703>,
<6897,6898,6899>,
<6897,6899,6900>,
<6900,6899,6819>,
<6900,6819,6816>,
<6898,6901,6902>,
<6898,6902,6899>,
<6899,6902,6820>,
<6899,6820,6819>,
<6897,6900,6903>,
<6897,6903,6904>,
<6904,6903,6905>,
<6904,6905,6906>,
<6900,6816,6815>,
<6900,6815,6903>,
<6903,6815,6788>,
<6903,6788,6905>,
<6897,6904,6907>,
<6897,6907,6908>,
<6908,6907,6909>,
<6908,6909,6910>,
<6904,6906,6911>,
<6904,6911,6907>,
<6907,6911,6912>,
<6907,6912,6909>,
<6897,6908,6913>,
<6897,6913,6898>,
<6898,6913,6914>,
<6898,6914,6901>,
<6908,6910,6915>,
<6908,6915,6913>,
<6913,6915,6916>,
<6913,6916,6914>,
<6917,6918,6919>,
<6917,6919,6920>,
<6920,6919,6835>,
<6920,6835,6832>,
<6918,6921,6922>,
<6918,6922,6919>,
<6919,6922,6836>,
<6919,6836,6835>,
<6917,6920,6923>,
<6917,6923,6924>,
<6924,6923,6925>,
<6924,6925,6926>,
<6920,6832,6831>,
<6920,6831,6923>,
<6923,6831,6804>,
<6923,6804,6925>,
<6917,6924,6927>,
<6917,6927,6928>,
<6928,6927,6929>,
<6928,6929,6930>,
<6924,6926,6931>,
<6924,6931,6927>,
<6927,6931,6932>,
<6927,6932,6929>,
<6917,6928,6933>,
<6917,6933,6918>,
<6918,6933,6934>,
<6918,6934,6921>,
<6928,6930,6935>,
<6928,6935,6933>,
<6933,6935,6936>,
<6933,6936,6934>,
<6937,6938,6939>,
<6937,6939,6940>,
<6940,6939,6855>,
<6940,6855,6850>,
<6938,6941,6942>,
<6938,6942,6939>,
<6939,6942,6856>,
<6939,6856,6855>,
<6937,6940,6943>,
<6937,6943,6944>,
<6944,6943,6945>,
<6944,6945,6946>,
<6940,6850,6849>,
<6940,6849,6943>,
<6943,6849,6852>,
<6943,6852,6945>,
<6937,6944,6947>,
<6937,6947,6948>,
<6948,6947,6949>,
<6948,6949,6950>,
<6944,6946,6951>,
<6944,6951,6947>,
<6947,6951,6952>,
<6947,6952,6949>,
<6937,6948,6953>,
<6937,6953,6938>,
<6938,6953,6954>,
<6938,6954,6941>,
<6948,6950,6955>,
<6948,6955,6953>,
<6953,6955,6956>,
<6953,6956,6954>,
<6957,6958,6959>,
<6957,6959,6960>,
<6960,6959,6871>,
<6960,6871,6868>,
<6958,6961,6962>,
<6958,6962,6959>,
<6959,6962,6872>,
<6959,6872,6871>,
<6957,6960,6963>,
<6957,6963,6964>,
<6964,6963,6902>,
<6964,6902,6901>,
<6960,6868,6867>,
<6960,6867,6963>,
<6963,6867,6820>,
<6963,6820,6902>,
<6957,6964,6965>,
<6957,6965,6966>,
<6966,6965,6967>,
<6966,6967,6968>,
<6964,6901,6914>,
<6964,6914,6965>,
<6965,6914,6916>,
<6965,6916,6967>,
<6957,6966,6969>,
<6957,6969,6958>,
<6958,6969,6970>,
<6958,6970,6961>,
<6966,6968,6971>,
<6966,6971,6969>,
<6969,6971,6972>,
<6969,6972,6970>,
<6973,6974,6975>,
<6973,6975,6976>,
<6976,6975,6884>,
<6976,6884,6882>,
<6974,6977,6978>,
<6974,6978,6975>,
<6975,6978,6684>,
<6975,6684,6884>,
<6973,6976,6979>,
<6973,6979,6980>,
<6980,6979,6922>,
<6980,6922,6921>,
<6976,6882,6881>,
<6976,6881,6979>,
<6979,6881,6836>,
<6979,6836,6922>,
<6973,6980,6981>,
<6973,6981,6982>,
<6982,6981,6983>,
<6982,6983,6984>,
<6980,6921,6934>,
<6980,6934,6981>,
<6981,6934,6936>,
<6981,6936,6983>,
<6973,6982,6985>,
<6973,6985,6974>,
<6974,6985,6986>,
<6974,6986,6977>,
<6982,6984,6987>,
<6982,6987,6985>,
<6985,6987,6988>,
<6985,6988,6986>,
<6989,6990,6991>,
<6989,6991,6992>,
<6992,6991,6896>,
<6992,6896,6894>,
<6990,6993,6994>,
<6990,6994,6991>,
<6991,6994,6704>,
<6991,6704,6896>,
<6989,6992,6995>,
<6989,6995,6996>,
<6996,6995,6942>,
<6996,6942,6941>,
<6992,6894,6893>,
<6992,6893,6995>,
<6995,6893,6856>,
<6995,6856,6942>,
<6989,6996,6997>,
<6989,6997,6998>,
<6998,6997,6999>,
<6998,6999,7000>,
<6996,6941,6954>,
<6996,6954,6997>,
<6997,6954,6956>,
<6997,6956,6999>,
<6989,6998,7001>,
<6989,7001,6990>,
<6990,7001,7002>,
<6990,7002,6993>,
<6998,7000,7003>,
<6998,7003,7001>,
<7001,7003,7004>,
<7001,7004,7002>,
<7005,7006,7007>,
<7005,7007,7008>,
<7008,7007,6687>,
<7008,6687,6682>,
<7006,7009,7010>,
<7006,7010,7007>,
<7007,7010,6688>,
<7007,6688,6687>,
<7005,7008,7011>,
<7005,7011,7012>,
<7012,7011,6978>,
<7012,6978,6977>,
<7008,6682,6681>,
<7008,6681,7011>,
<7011,6681,6684>,
<7011,6684,6978>,
<7005,7012,7013>,
<7005,7013,7014>,
<7014,7013,7015>,
<7014,7015,7016>,
<7012,6977,6986>,
<7012,6986,7013>,
<7013,6986,6988>,
<7013,6988,7015>,
<7005,7014,7017>,
<7005,7017,7006>,
<7006,7017,7018>,
<7006,7018,7009>,
<7014,7016,7019>,
<7014,7019,7017>,
<7017,7019,7020>,
<7017,7020,7018>,
<7021,7022,7023>,
<7021,7023,7024>,
<7024,7023,6707>,
<7024,6707,6702>,
<7022,7025,7026>,
<7022,7026,7023>,
<7023,7026,6708>,
<7023,6708,6707>,
<7021,7024,7027>,
<7021,7027,7028>,
<7028,7027,6994>,
<7028,6994,6993>,
<7024,6702,6701>,
<7024,6701,7027>,
<7027,6701,6704>,
<7027,6704,6994>,
<7021,7028,7029>,
<7021,7029,7030>,
<7030,7029,7031>,
<7030,7031,7032>,
<7028,6993,7002>,
<7028,7002,7029>,
<7029,7002,7004>,
<7029,7004,7031>,
<7021,7030,7033>,
<7021,7033,7022>,
<7022,7033,7034>,
<7022,7034,7025>,
<7030,7032,7035>,
<7030,7035,7033>,
<7033,7035,7036>,
<7033,7036,7034>,
<7037,7038,7039>,
<7037,7039,7040>,
<7040,7039,6723>,
<7040,6723,6720>,
<7038,7041,7042>,
<7038,7042,7039>,
<7039,7042,6724>,
<7039,6724,6723>,
<7037,7040,7043>,
<7037,7043,7044>,
<7044,7043,7010>,
<7044,7010,7009>,
<7040,6720,6719>,
<7040,6719,7043>,
<7043,6719,6688>,
<7043,6688,7010>,
<7037,7044,7045>,
<7037,7045,7046>,
<7046,7045,7047>,
<7046,7047,7048>,
<7044,7009,7018>,
<7044,7018,7045>,
<7045,7018,7020>,
<7045,7020,7047>,
<7037,7046,7049>,
<7037,7049,7038>,
<7038,7049,7050>,
<7038,7050,7041>,
<7046,7048,7051>,
<7046,7051,7049>,
<7049,7051,7052>,
<7049,7052,7050>,
<7053,7054,7055>,
<7053,7055,7056>,
<7056,7055,6739>,
<7056,6739,6736>,
<7054,7057,7058>,
<7054,7058,7055>,
<7055,7058,6740>,
<7055,6740,6739>,
<7053,7056,7059>,
<7053,7059,7060>,
<7060,7059,7026>,
<7060,7026,7025>,
<7056,6736,6735>,
<7056,6735,7059>,
<7059,6735,6708>,
<7059,6708,7026>,
<7053,7060,7061>,
<7053,7061,7062>,
<7062,7061,7063>,
<7062,7063,7064>,
<7060,7025,7034>,
<7060,7034,7061>,
<7061,7034,7036>,
<7061,7036,7063>,
<7053,7062,7065>,
<7053,7065,7054>,
<7054,7065,7066>,
<7054,7066,7057>,
<7062,7064,7067>,
<7062,7067,7065>,
<7065,7067,7068>,
<7065,7068,7066>,
<7069,7070,7071>,
<7069,7071,7072>,
<7072,7071,6755>,
<7072,6755,6752>,
<7070,7073,7074>,
<7070,7074,7071>,
<7071,7074,6756>,
<7071,6756,6755>,
<7069,7072,7075>,
<7069,7075,7076>,
<7076,7075,7042>,
<7076,7042,7041>,
<7072,6752,6751>,
<7072,6751,7075>,
<7075,6751,6724>,
<7075,6724,7042>,
<7069,7076,7077>,
<7069,7077,7078>,
<7078,7077,7079>,
<7078,7079,7080>,
<7076,7041,7050>,
<7076,7050,7077>,
<7077,7050,7052>,
<7077,7052,7079>,
<7069,7078,7081>,
<7069,7081,7070>,
<7070,7081,7082>,
<7070,7082,7073>,
<7078,7080,7083>,
<7078,7083,7081>,
<7081,7083,7084>,
<7081,7084,7082>,
<7085,7086,7087>,
<7085,7087,7088>,
<7088,7087,6771>,
<7088,6771,6768>,
<7086,7089,7090>,
<7086,7090,7087>,
<7087,7090,6772>,
<7087,6772,6771>,
<7085,7088,7091>,
<7085,7091,7092>,
<7092,7091,7058>,
<7092,7058,7057>,
<7088,6768,6767>,
<7088,6767,7091>,
<7091,6767,6740>,
<7091,6740,7058>,
<7085,7092,7093>,
<7085,7093,7094>,
<7094,7093,7095>,
<7094,7095,7096>,
<7092,7057,7066>,
<7092,7066,7093>,
<7093,7066,7068>,
<7093,7068,7095>,
<7085,7094,7097>,
<7085,7097,7086>,
<7086,7097,7098>,
<7086,7098,7089>,
<7094,7096,7099>,
<7094,7099,7097>,
<7097,7099,7100>,
<7097,7100,7098>,
<7101,7102,7103>,
<7101,7103,7104>,
<7104,7103,6787>,
<7104,6787,6784>,
<7102,6906,6905>,
<7102,6905,7103>,
<7103,6905,6788>,
<7103,6788,6787>,
<7101,7104,7105>,
<7101,7105,7106>,
<7106,7105,7074>,
<7106,7074,7073>,
<7104,6784,6783>,
<7104,6783,7105>,
<7105,6783,6756>,
<7105,6756,7074>,
<7101,7106,7107>,
<7101,7107,7108>,
<7108,7107,7109>,
<7108,7109,7110>,
<7106,7073,7082>,
<7106,7082,7107>,
<7107,7082,7084>,
<7107,7084,7109>,
<7101,7108,7111>,
<7101,7111,7102>,
<7102,7111,6911>,
<7102,6911,6906>,
<7108,7110,7112>,
<7108,7112,7111>,
<7111,7112,6912>,
<7111,6912,6911>,
<7113,7114,7115>,
<7113,7115,7116>,
<7116,7115,6803>,
<7116,6803,6800>,
<7114,6926,6925>,
<7114,6925,7115>,
<7115,6925,6804>,
<7115,6804,6803>,
<7113,7116,7117>,
<7113,7117,7118>,
<7118,7117,7090>,
<7118,7090,7089>,
<7116,6800,6799>,
<7116,6799,7117>,
<7117,6799,6772>,
<7117,6772,7090>,
<7113,7118,7119>,
<7113,7119,7120>,
<7120,7119,7121>,
<7120,7121,7122>,
<7118,7089,7098>,
<7118,7098,7119>,
<7119,7098,7100>,
<7119,7100,7121>,
<7113,7120,7123>,
<7113,7123,7114>,
<7114,7123,6931>,
<7114,6931,6926>,
<7120,7122,7124>,
<7120,7124,7123>,
<7123,7124,6932>,
<7123,6932,6931>,
<7125,7126,7127>,
<7125,7127,7128>,
<7128,7127,7129>,
<7128,7129,7130>,
<7126,142,141>,
<7126,141,7127>,
<7127,141,144>,
<7127,144,7129>,
<7125,7128,7131>,
<7125,7131,7132>,
<7132,7131,7133>,
<7132,7133,7134>,
<7128,7130,7135>,
<7128,7135,7131>,
<7131,7135,7136>,
<7131,7136,7133>,
<7125,7132,7137>,
<7125,7137,7126>,
<7126,7137,149>,
<7126,149,142>,
<7132,7134,7138>,
<7132,7138,7137>,
<7137,7138,150>,
<7137,150,149>,
<7139,7140,7141>,
<7139,7141,7142>,
<7142,7141,7143>,
<7142,7143,7144>,
<7140,7145,7146>,
<7140,7146,7141>,
<7141,7146,7147>,
<7141,7147,7143>,
<7139,7142,7148>,
<7139,7148,7149>,
<7149,7148,162>,
<7149,162,161>,
<7142,7144,7150>,
<7142,7150,7148>,
<7148,7150,163>,
<7148,163,162>,
<7139,7149,7151>,
<7139,7151,7140>,
<7140,7151,7152>,
<7140,7152,7145>,
<7149,161,172>,
<7149,172,7151>,
<7151,172,174>,
<7151,174,7152>,
<7153,7154,7155>,
<7153,7155,7156>,
<7156,7155,7146>,
<7156,7146,7145>,
<7154,7157,7158>,
<7154,7158,7155>,
<7155,7158,7147>,
<7155,7147,7146>,
<7153,7156,7159>,
<7153,7159,7160>,
<7160,7159,290>,
<7160,290,289>,
<7156,7145,7152>,
<7156,7152,7159>,
<7159,7152,174>,
<7159,174,290>,
<7153,7160,7161>,
<7153,7161,7154>,
<7154,7161,7162>,
<7154,7162,7157>,
<7160,289,302>,
<7160,302,7161>,
<7161,302,304>,
<7161,304,7162>,
<7163,7164,7165>,
<7163,7165,7166>,
<7166,7165,7138>,
<7166,7138,7134>,
<7164,504,503>,
<7164,503,7165>,
<7165,503,150>,
<7165,150,7138>,
<7163,7166,7167>,
<7163,7167,7168>,
<7168,7167,7169>,
<7168,7169,7170>,
<7166,7134,7133>,
<7166,7133,7167>,
<7167,7133,7136>,
<7167,7136,7169>,
<7163,7168,7171>,
<7163,7171,7164>,
<7164,7171,509>,
<7164,509,504>,
<7168,7170,7172>,
<7168,7172,7171>,
<7171,7172,510>,
<7171,510,509>,
<7173,7174,7175>,
<7173,7175,7176>,
<7176,7175,7172>,
<7176,7172,7170>,
<7174,594,593>,
<7174,593,7175>,
<7175,593,510>,
<7175,510,7172>,
<7173,7176,7177>,
<7173,7177,7178>,
<7178,7177,7179>,
<7178,7179,7180>,
<7176,7170,7169>,
<7176,7169,7177>,
<7177,7169,7136>,
<7177,7136,7179>,
<7173,7178,7181>,
<7173,7181,7174>,
<7174,7181,599>,
<7174,599,594>,
<7178,7180,7182>,
<7178,7182,7181>,
<7181,7182,600>,
<7181,600,599>,
<7183,7184,7185>,
<7183,7185,7186>,
<7186,7185,7158>,
<7186,7158,7157>,
<7184,7187,7188>,
<7184,7188,7185>,
<7185,7188,7147>,
<7185,7147,7158>,
<7183,7186,7189>,
<7183,7189,7190>,
<7190,7189,610>,
<7190,610,609>,
<7186,7157,7162>,
<7186,7162,7189>,
<7189,7162,304>,
<7189,304,610>,
<7183,7190,7191>,
<7183,7191,7184>,
<7184,7191,7192>,
<7184,7192,7187>,
<7190,609,618>,
<7190,618,7191>,
<7191,618,620>,
<7191,620,7192>,
<7193,7194,7195>,
<7193,7195,7196>,
<7196,7195,7182>,
<7196,7182,7180>,
<7194,902,901>,
<7194,901,7195>,
<7195,901,600>,
<7195,600,7182>,
<7193,7196,7197>,
<7193,7197,7198>,
<7198,7197,7199>,
<7198,7199,7200>,
<7196,7180,7179>,
<7196,7179,7197>,
<7197,7179,7136>,
<7197,7136,7199>,
<7193,7198,7201>,
<7193,7201,7194>,
<7194,7201,907>,
<7194,907,902>,
<7198,7200,7202>,
<7198,7202,7201>,
<7201,7202,908>,
<7201,908,907>,
<7203,7204,7205>,
<7203,7205,7206>,
<7206,7205,7188>,
<7206,7188,7187>,
<7204,7207,7208>,
<7204,7208,7205>,
<7205,7208,7147>,
<7205,7147,7188>,
<7203,7206,7209>,
<7203,7209,7210>,
<7210,7209,918>,
<7210,918,917>,
<7206,7187,7192>,
<7206,7192,7209>,
<7209,7192,620>,
<7209,620,918>,
<7203,7210,7211>,
<7203,7211,7204>,
<7204,7211,7212>,
<7204,7212,7207>,
<7210,917,926>,
<7210,926,7211>,
<7211,926,928>,
<7211,928,7212>,
<7213,7214,7215>,
<7213,7215,7216>,
<7216,7215,7208>,
<7216,7208,7207>,
<7214,7217,7218>,
<7214,7218,7215>,
<7215,7218,7147>,
<7215,7147,7208>,
<7213,7216,7219>,
<7213,7219,7220>,
<7220,7219,1014>,
<7220,1014,1013>,
<7216,7207,7212>,
<7216,7212,7219>,
<7219,7212,928>,
<7219,928,1014>,
<7213,7220,7221>,
<7213,7221,7214>,
<7214,7221,7222>,
<7214,7222,7217>,
<7220,1013,1026>,
<7220,1026,7221>,
<7221,1026,1028>,
<7221,1028,7222>,
<7223,7224,7225>,
<7223,7225,7226>,
<7226,7225,7202>,
<7226,7202,7200>,
<7224,998,997>,
<7224,997,7225>,
<7225,997,908>,
<7225,908,7202>,
<7223,7226,7227>,
<7223,7227,7228>,
<7228,7227,7229>,
<7228,7229,7230>,
<7226,7200,7199>,
<7226,7199,7227>,
<7227,7199,7136>,
<7227,7136,7229>,
<7223,7228,7231>,
<7223,7231,7224>,
<7224,7231,1003>,
<7224,1003,998>,
<7228,7230,7232>,
<7228,7232,7231>,
<7231,7232,1004>,
<7231,1004,1003>,
<7233,7234,7235>,
<7233,7235,7236>,
<7236,7235,7232>,
<7236,7232,7230>,
<7234,1310,1309>,
<7234,1309,7235>,
<7235,1309,1004>,
<7235,1004,7232>,
<7233,7236,7237>,
<7233,7237,7238>,
<7238,7237,7239>,
<7238,7239,7240>,
<7236,7230,7229>,
<7236,7229,7237>,
<7237,7229,7136>,
<7237,7136,7239>,
<7233,7238,7241>,
<7233,7241,7234>,
<7234,7241,1315>,
<7234,1315,1310>,
<7238,7240,7242>,
<7238,7242,7241>,
<7241,7242,1316>,
<7241,1316,1315>,
<7243,7244,7245>,
<7243,7245,7246>,
<7246,7245,7218>,
<7246,7218,7217>,
<7244,7247,7248>,
<7244,7248,7245>,
<7245,7248,7147>,
<7245,7147,7218>,
<7243,7246,7249>,
<7243,7249,7250>,
<7250,7249,1326>,
<7250,1326,1325>,
<7246,7217,7222>,
<7246,7222,7249>,
<7249,7222,1028>,
<7249,1028,1326>,
<7243,7250,7251>,
<7243,7251,7244>,
<7244,7251,7252>,
<7244,7252,7247>,
<7250,1325,1334>,
<7250,1334,7251>,
<7251,1334,1336>,
<7251,1336,7252>,
<7253,7254,7255>,
<7253,7255,7256>,
<7256,7255,7248>,
<7256,7248,7247>,
<7254,7257,7258>,
<7254,7258,7255>,
<7255,7258,7147>,
<7255,7147,7248>,
<7253,7256,7259>,
<7253,7259,7260>,
<7260,7259,1618>,
<7260,1618,1617>,
<7256,7247,7252>,
<7256,7252,7259>,
<7259,7252,1336>,
<7259,1336,1618>,
<7253,7260,7261>,
<7253,7261,7254>,
<7254,7261,7262>,
<7254,7262,7257>,
<7260,1617,1626>,
<7260,1626,7261>,
<7261,1626,1628>,
<7261,1628,7262>,
<7263,7264,7265>,
<7263,7265,7266>,
<7266,7265,7242>,
<7266,7242,7240>,
<7264,1602,1601>,
<7264,1601,7265>,
<7265,1601,1316>,
<7265,1316,7242>,
<7263,7266,7267>,
<7263,7267,7268>,
<7268,7267,7269>,
<7268,7269,7270>,
<7266,7240,7239>,
<7266,7239,7267>,
<7267,7239,7136>,
<7267,7136,7269>,
<7263,7268,7271>,
<7263,7271,7264>,
<7264,7271,1607>,
<7264,1607,1602>,
<7268,7270,7272>,
<7268,7272,7271>,
<7271,7272,1608>,
<7271,1608,1607>,
<7273,7274,7275>,
<7273,7275,7276>,
<7276,7275,7258>,
<7276,7258,7257>,
<7274,7277,7278>,
<7274,7278,7275>,
<7275,7278,7147>,
<7275,7147,7258>,
<7273,7276,7279>,
<7273,7279,7280>,
<7280,7279,1718>,
<7280,1718,1717>,
<7276,7257,7262>,
<7276,7262,7279>,
<7279,7262,1628>,
<7279,1628,1718>,
<7273,7280,7281>,
<7273,7281,7274>,
<7274,7281,7282>,
<7274,7282,7277>,
<7280,1717,1726>,
<7280,1726,7281>,
<7281,1726,1728>,
<7281,1728,7282>,
<7283,7284,7285>,
<7283,7285,7286>,
<7286,7285,7272>,
<7286,7272,7270>,
<7284,1702,1701>,
<7284,1701,7285>,
<7285,1701,1608>,
<7285,1608,7272>,
<7283,7286,7287>,
<7283,7287,7288>,
<7288,7287,7289>,
<7288,7289,7290>,
<7286,7270,7269>,
<7286,7269,7287>,
<7287,7269,7136>,
<7287,7136,7289>,
<7283,7288,7291>,
<7283,7291,7284>,
<7284,7291,1707>,
<7284,1707,1702>,
<7288,7290,7292>,
<7288,7292,7291>,
<7291,7292,1708>,
<7291,1708,1707>,
<7293,7294,7295>,
<7293,7295,7296>,
<7296,7295,7292>,
<7296,7292,7290>,
<7294,1994,1993>,
<7294,1993,7295>,
<7295,1993,1708>,
<7295,1708,7292>,
<7293,7296,7297>,
<7293,7297,7298>,
<7298,7297,7299>,
<7298,7299,7300>,
<7296,7290,7289>,
<7296,7289,7297>,
<7297,7289,7136>,
<7297,7136,7299>,
<7293,7298,7301>,
<7293,7301,7294>,
<7294,7301,1999>,
<7294,1999,1994>,
<7298,7300,7302>,
<7298,7302,7301>,
<7301,7302,2000>,
<7301,2000,1999>,
<7303,7304,7305>,
<7303,7305,7306>,
<7306,7305,7278>,
<7306,7278,7277>,
<7304,7307,7308>,
<7304,7308,7305>,
<7305,7308,7147>,
<7305,7147,7278>,
<7303,7306,7309>,
<7303,7309,7310>,
<7310,7309,2010>,
<7310,2010,2009>,
<7306,7277,7282>,
<7306,7282,7309>,
<7309,7282,1728>,
<7309,1728,2010>,
<7303,7310,7311>,
<7303,7311,7304>,
<7304,7311,7312>,
<7304,7312,7307>,
<7310,2009,2018>,
<7310,2018,7311>,
<7311,2018,2020>,
<7311,2020,7312>,
<7313,7314,7315>,
<7313,7315,7316>,
<7316,7315,7308>,
<7316,7308,7307>,
<7314,7317,7318>,
<7314,7318,7315>,
<7315,7318,7147>,
<7315,7147,7308>,
<7313,7316,7319>,
<7313,7319,7320>,
<7320,7319,2302>,
<7320,2302,2301>,
<7316,7307,7312>,
<7316,7312,7319>,
<7319,7312,2020>,
<7319,2020,2302>,
<7313,7320,7321>,
<7313,7321,7314>,
<7314,7321,7322>,
<7314,7322,7317>,
<7320,2301,2310>,
<7320,2310,7321>,
<7321,2310,2312>,
<7321,2312,7322>,
<7323,7324,7325>,
<7323,7325,7326>,
<7326,7325,7302>,
<7326,7302,7300>,
<7324,2286,2285>,
<7324,2285,7325>,
<7325,2285,2000>,
<7325,2000,7302>,
<7323,7326,7327>,
<7323,7327,7328>,
<7328,7327,7329>,
<7328,7329,7330>,
<7326,7300,7299>,
<7326,7299,7327>,
<7327,7299,7136>,
<7327,7136,7329>,
<7323,7328,7331>,
<7323,7331,7324>,
<7324,7331,2291>,
<7324,2291,2286>,
<7328,7330,7332>,
<7328,7332,7331>,
<7331,7332,2292>,
<7331,2292,2291>,
<7333,7334,7335>,
<7333,7335,7336>,
<7336,7335,7318>,
<7336,7318,7317>,
<7334,7337,7338>,
<7334,7338,7335>,
<7335,7338,7147>,
<7335,7147,7318>,
<7333,7336,7339>,
<7333,7339,7340>,
<7340,7339,2402>,
<7340,2402,2401>,
<7336,7317,7322>,
<7336,7322,7339>,
<7339,7322,2312>,
<7339,2312,2402>,
<7333,7340,7341>,
<7333,7341,7334>,
<7334,7341,7342>,
<7334,7342,7337>,
<7340,2401,2410>,
<7340,2410,7341>,
<7341,2410,2412>,
<7341,2412,7342>,
<7343,7344,7345>,
<7343,7345,7346>,
<7346,7345,7332>,
<7346,7332,7330>,
<7344,2386,2385>,
<7344,2385,7345>,
<7345,2385,2292>,
<7345,2292,7332>,
<7343,7346,7347>,
<7343,7347,7348>,
<7348,7347,7349>,
<7348,7349,7350>,
<7346,7330,7329>,
<7346,7329,7347>,
<7347,7329,7136>,
<7347,7136,7349>,
<7343,7348,7351>,
<7343,7351,7344>,
<7344,7351,2391>,
<7344,2391,2386>,
<7348,7350,7352>,
<7348,7352,7351>,
<7351,7352,2392>,
<7351,2392,2391>,
<7353,7354,7355>,
<7353,7355,7356>,
<7356,7355,7352>,
<7356,7352,7350>,
<7354,2678,2677>,
<7354,2677,7355>,
<7355,2677,2392>,
<7355,2392,7352>,
<7353,7356,7357>,
<7353,7357,7358>,
<7358,7357,7359>,
<7358,7359,7360>,
<7356,7350,7349>,
<7356,7349,7357>,
<7357,7349,7136>,
<7357,7136,7359>,
<7353,7358,7361>,
<7353,7361,7354>,
<7354,7361,2683>,
<7354,2683,2678>,
<7358,7360,7362>,
<7358,7362,7361>,
<7361,7362,2684>,
<7361,2684,2683>,
<7363,7364,7365>,
<7363,7365,7366>,
<7366,7365,7338>,
<7366,7338,7337>,
<7364,7367,7368>,
<7364,7368,7365>,
<7365,7368,7147>,
<7365,7147,7338>,
<7363,7366,7369>,
<7363,7369,7370>,
<7370,7369,2694>,
<7370,2694,2693>,
<7366,7337,7342>,
<7366,7342,7369>,
<7369,7342,2412>,
<7369,2412,2694>,
<7363,7370,7371>,
<7363,7371,7364>,
<7364,7371,7372>,
<7364,7372,7367>,
<7370,2693,2702>,
<7370,2702,7371>,
<7371,2702,2704>,
<7371,2704,7372>,
<7373,7374,7375>,
<7373,7375,7376>,
<7376,7375,7368>,
<7376,7368,7367>,
<7374,7377,7378>,
<7374,7378,7375>,
<7375,7378,7147>,
<7375,7147,7368>,
<7373,7376,7379>,
<7373,7379,7380>,
<7380,7379,2998>,
<7380,2998,2997>,
<7376,7367,7372>,
<7376,7372,7379>,
<7379,7372,2704>,
<7379,2704,2998>,
<7373,7380,7381>,
<7373,7381,7374>,
<7374,7381,7382>,
<7374,7382,7377>,
<7380,2997,3006>,
<7380,3006,7381>,
<7381,3006,3008>,
<7381,3008,7382>,
<7383,7384,7385>,
<7383,7385,7386>,
<7386,7385,7362>,
<7386,7362,7360>,
<7384,2984,2983>,
<7384,2983,7385>,
<7385,2983,2684>,
<7385,2684,7362>,
<7383,7386,7387>,
<7383,7387,7388>,
<7388,7387,7389>,
<7388,7389,7390>,
<7386,7360,7359>,
<7386,7359,7387>,
<7387,7359,7136>,
<7387,7136,7389>,
<7383,7388,7391>,
<7383,7391,7384>,
<7384,7391,2989>,
<7384,2989,2984>,
<7388,7390,7392>,
<7388,7392,7391>,
<7391,7392,2990>,
<7391,2990,2989>,
<7393,7394,7395>,
<7393,7395,7396>,
<7396,7395,7392>,
<7396,7392,7390>,
<7394,3086,3085>,
<7394,3085,7395>,
<7395,3085,2990>,
<7395,2990,7392>,
<7393,7396,7397>,
<7393,7397,7398>,
<7398,7397,7399>,
<7398,7399,7400>,
<7396,7390,7389>,
<7396,7389,7397>,
<7397,7389,7136>,
<7397,7136,7399>,
<7393,7398,7401>,
<7393,7401,7394>,
<7394,7401,3091>,
<7394,3091,3086>,
<7398,7400,7402>,
<7398,7402,7401>,
<7401,7402,3092>,
<7401,3092,3091>,
<7403,7404,7405>,
<7403,7405,7406>,
<7406,7405,7378>,
<7406,7378,7377>,
<7404,7407,7408>,
<7404,7408,7405>,
<7405,7408,7147>,
<7405,7147,7378>,
<7403,7406,7409>,
<7403,7409,7410>,
<7410,7409,3102>,
<7410,3102,3101>,
<7406,7377,7382>,
<7406,7382,7409>,
<7409,7382,3008>,
<7409,3008,3102>,
<7403,7410,7411>,
<7403,7411,7404>,
<7404,7411,7412>,
<7404,7412,7407>,
<7410,3101,3110>,
<7410,3110,7411>,
<7411,3110,3112>,
<7411,3112,7412>,
<7413,7414,7415>,
<7413,7415,7416>,
<7416,7415,7402>,
<7416,7402,7400>,
<7414,3394,3393>,
<7414,3393,7415>,
<7415,3393,3092>,
<7415,3092,7402>,
<7413,7416,7417>,
<7413,7417,7418>,
<7418,7417,7419>,
<7418,7419,7420>,
<7416,7400,7399>,
<7416,7399,7417>,
<7417,7399,7136>,
<7417,7136,7419>,
<7413,7418,7421>,
<7413,7421,7414>,
<7414,7421,3399>,
<7414,3399,3394>,
<7418,7420,7422>,
<7418,7422,7421>,
<7421,7422,3400>,
<7421,3400,3399>,
<7423,7424,7425>,
<7423,7425,7426>,
<7426,7425,7408>,
<7426,7408,7407>,
<7424,7427,7428>,
<7424,7428,7425>,
<7425,7428,7147>,
<7425,7147,7408>,
<7423,7426,7429>,
<7423,7429,7430>,
<7430,7429,3410>,
<7430,3410,3409>,
<7426,7407,7412>,
<7426,7412,7429>,
<7429,7412,3112>,
<7429,3112,3410>,
<7423,7430,7431>,
<7423,7431,7424>,
<7424,7431,7432>,
<7424,7432,7427>,
<7430,3409,3418>,
<7430,3418,7431>,
<7431,3418,3420>,
<7431,3420,7432>,
<7433,7434,7435>,
<7433,7435,7436>,
<7436,7435,7428>,
<7436,7428,7427>,
<7434,7437,7438>,
<7434,7438,7435>,
<7435,7438,7147>,
<7435,7147,7428>,
<7433,7436,7439>,
<7433,7439,7440>,
<7440,7439,3482>,
<7440,3482,3481>,
<7436,7427,7432>,
<7436,7432,7439>,
<7439,7432,3420>,
<7439,3420,3482>,
<7433,7440,7441>,
<7433,7441,7434>,
<7434,7441,7442>,
<7434,7442,7437>,
<7440,3481,3494>,
<7440,3494,7441>,
<7441,3494,3496>,
<7441,3496,7442>,
<7443,7444,7445>,
<7443,7445,7446>,
<7446,7445,7422>,
<7446,7422,7420>,
<7444,3696,3695>,
<7444,3695,7445>,
<7445,3695,3400>,
<7445,3400,7422>,
<7443,7446,7447>,
<7443,7447,7448>,
<7448,7447,7449>,
<7448,7449,7450>,
<7446,7420,7419>,
<7446,7419,7447>,
<7447,7419,7136>,
<7447,7136,7449>,
<7443,7448,7451>,
<7443,7451,7444>,
<7444,7451,3701>,
<7444,3701,3696>,
<7448,7450,7452>,
<7448,7452,7451>,
<7451,7452,3702>,
<7451,3702,3701>,
<7453,7454,7455>,
<7453,7455,7456>,
<7456,7455,7452>,
<7456,7452,7450>,
<7454,3786,3785>,
<7454,3785,7455>,
<7455,3785,3702>,
<7455,3702,7452>,
<7453,7456,7457>,
<7453,7457,7458>,
<7458,7457,7459>,
<7458,7459,7460>,
<7456,7450,7449>,
<7456,7449,7457>,
<7457,7449,7136>,
<7457,7136,7459>,
<7453,7458,7461>,
<7453,7461,7454>,
<7454,7461,3791>,
<7454,3791,3786>,
<7458,7460,7462>,
<7458,7462,7461>,
<7461,7462,3792>,
<7461,3792,3791>,
<7463,7464,7465>,
<7463,7465,7466>,
<7466,7465,7438>,
<7466,7438,7437>,
<7464,7467,7468>,
<7464,7468,7465>,
<7465,7468,7147>,
<7465,7147,7438>,
<7463,7466,7469>,
<7463,7469,7470>,
<7470,7469,3802>,
<7470,3802,3801>,
<7466,7437,7442>,
<7466,7442,7469>,
<7469,7442,3496>,
<7469,3496,3802>,
<7463,7470,7471>,
<7463,7471,7464>,
<7464,7471,7472>,
<7464,7472,7467>,
<7470,3801,3810>,
<7470,3810,7471>,
<7471,3810,3812>,
<7471,3812,7472>,
<7473,7474,7475>,
<7473,7475,7476>,
<7476,7475,7462>,
<7476,7462,7460>,
<7474,4078,4077>,
<7474,4077,7475>,
<7475,4077,3792>,
<7475,3792,7462>,
<7473,7476,7477>,
<7473,7477,7478>,
<7478,7477,7479>,
<7478,7479,7480>,
<7476,7460,7459>,
<7476,7459,7477>,
<7477,7459,7136>,
<7477,7136,7479>,
<7473,7478,7481>,
<7473,7481,7474>,
<7474,7481,4083>,
<7474,4083,4078>,
<7478,7480,7482>,
<7478,7482,7481>,
<7481,7482,4084>,
<7481,4084,4083>,
<7483,7484,7485>,
<7483,7485,7486>,
<7486,7485,7468>,
<7486,7468,7467>,
<7484,7487,7488>,
<7484,7488,7485>,
<7485,7488,7147>,
<7485,7147,7468>,
<7483,7486,7489>,
<7483,7489,7490>,
<7490,7489,4094>,
<7490,4094,4093>,
<7486,7467,7472>,
<7486,7472,7489>,
<7489,7472,3812>,
<7489,3812,4094>,
<7483,7490,7491>,
<7483,7491,7484>,
<7484,7491,7492>,
<7484,7492,7487>,
<7490,4093,4102>,
<7490,4102,7491>,
<7491,4102,4104>,
<7491,4104,7492>,
<7493,7494,7495>,
<7493,7495,7496>,
<7496,7495,7488>,
<7496,7488,7487>,
<7494,7497,7498>,
<7494,7498,7495>,
<7495,7498,7147>,
<7495,7147,7488>,
<7493,7496,7499>,
<7493,7499,7500>,
<7500,7499,4166>,
<7500,4166,4165>,
<7496,7487,7492>,
<7496,7492,7499>,
<7499,7492,4104>,
<7499,4104,4166>,
<7493,7500,7501>,
<7493,7501,7494>,
<7494,7501,7502>,
<7494,7502,7497>,
<7500,4165,4178>,
<7500,4178,7501>,
<7501,4178,4180>,
<7501,4180,7502>,
<7503,7504,7505>,
<7503,7505,7506>,
<7506,7505,7482>,
<7506,7482,7480>,
<7504,4380,4379>,
<7504,4379,7505>,
<7505,4379,4084>,
<7505,4084,7482>,
<7503,7506,7507>,
<7503,7507,7508>,
<7508,7507,7509>,
<7508,7509,7510>,
<7506,7480,7479>,
<7506,7479,7507>,
<7507,7479,7136>,
<7507,7136,7509>,
<7503,7508,7511>,
<7503,7511,7504>,
<7504,7511,4385>,
<7504,4385,4380>,
<7508,7510,7512>,
<7508,7512,7511>,
<7511,7512,4386>,
<7511,4386,4385>,
<7513,7514,7515>,
<7513,7515,7516>,
<7516,7515,7512>,
<7516,7512,7510>,
<7514,4470,4469>,
<7514,4469,7515>,
<7515,4469,4386>,
<7515,4386,7512>,
<7513,7516,7517>,
<7513,7517,7518>,
<7518,7517,7519>,
<7518,7519,7520>,
<7516,7510,7509>,
<7516,7509,7517>,
<7517,7509,7136>,
<7517,7136,7519>,
<7513,7518,7521>,
<7513,7521,7514>,
<7514,7521,4475>,
<7514,4475,4470>,
<7518,7520,7522>,
<7518,7522,7521>,
<7521,7522,4476>,
<7521,4476,4475>,
<7523,7524,7525>,
<7523,7525,7526>,
<7526,7525,7498>,
<7526,7498,7497>,
<7524,7527,7528>,
<7524,7528,7525>,
<7525,7528,7147>,
<7525,7147,7498>,
<7523,7526,7529>,
<7523,7529,7530>,
<7530,7529,4486>,
<7530,4486,4485>,
<7526,7497,7502>,
<7526,7502,7529>,
<7529,7502,4180>,
<7529,4180,4486>,
<7523,7530,7531>,
<7523,7531,7524>,
<7524,7531,7532>,
<7524,7532,7527>,
<7530,4485,4494>,
<7530,4494,7531>,
<7531,4494,4496>,
<7531,4496,7532>,
<7533,7534,7535>,
<7533,7535,7536>,
<7536,7535,7522>,
<7536,7522,7520>,
<7534,4762,4761>,
<7534,4761,7535>,
<7535,4761,4476>,
<7535,4476,7522>,
<7533,7536,7537>,
<7533,7537,7538>,
<7538,7537,7539>,
<7538,7539,7540>,
<7536,7520,7519>,
<7536,7519,7537>,
<7537,7519,7136>,
<7537,7136,7539>,
<7533,7538,7541>,
<7533,7541,7534>,
<7534,7541,4767>,
<7534,4767,4762>,
<7538,7540,7542>,
<7538,7542,7541>,
<7541,7542,4768>,
<7541,4768,4767>,
<7543,7544,7545>,
<7543,7545,7546>,
<7546,7545,7528>,
<7546,7528,7527>,
<7544,7547,7548>,
<7544,7548,7545>,
<7545,7548,7147>,
<7545,7147,7528>,
<7543,7546,7549>,
<7543,7549,7550>,
<7550,7549,4778>,
<7550,4778,4777>,
<7546,7527,7532>,
<7546,7532,7549>,
<7549,7532,4496>,
<7549,4496,4778>,
<7543,7550,7551>,
<7543,7551,7544>,
<7544,7551,7552>,
<7544,7552,7547>,
<7550,4777,4786>,
<7550,4786,7551>,
<7551,4786,4788>,
<7551,4788,7552>,
<7553,7554,7555>,
<7553,7555,7556>,
<7556,7555,7548>,
<7556,7548,7547>,
<7554,7557,7558>,
<7554,7558,7555>,
<7555,7558,7147>,
<7555,7147,7548>,
<7553,7556,7559>,
<7553,7559,7560>,
<7560,7559,4870>,
<7560,4870,4869>,
<7556,7547,7552>,
<7556,7552,7559>,
<7559,7552,4788>,
<7559,4788,4870>,
<7553,7560,7561>,
<7553,7561,7554>,
<7554,7561,7562>,
<7554,7562,7557>,
<7560,4869,4882>,
<7560,4882,7561>,
<7561,4882,4884>,
<7561,4884,7562>,
<7563,7564,7565>,
<7563,7565,7566>,
<7566,7565,7542>,
<7566,7542,7540>,
<7564,4854,4853>,
<7564,4853,7565>,
<7565,4853,4768>,
<7565,4768,7542>,
<7563,7566,7567>,
<7563,7567,7568>,
<7568,7567,7569>,
<7568,7569,7570>,
<7566,7540,7539>,
<7566,7539,7567>,
<7567,7539,7136>,
<7567,7136,7569>,
<7563,7568,7571>,
<7563,7571,7564>,
<7564,7571,4859>,
<7564,4859,4854>,
<7568,7570,7572>,
<7568,7572,7571>,
<7571,7572,4860>,
<7571,4860,4859>,
<7573,7574,7575>,
<7573,7575,7576>,
<7576,7575,7572>,
<7576,7572,7570>,
<7574,5170,5169>,
<7574,5169,7575>,
<7575,5169,4860>,
<7575,4860,7572>,
<7573,7576,7577>,
<7573,7577,7578>,
<7578,7577,7579>,
<7578,7579,7580>,
<7576,7570,7569>,
<7576,7569,7577>,
<7577,7569,7136>,
<7577,7136,7579>,
<7573,7578,7581>,
<7573,7581,7574>,
<7574,7581,5175>,
<7574,5175,5170>,
<7578,7580,7582>,
<7578,7582,7581>,
<7581,7582,5176>,
<7581,5176,5175>,
<7583,7584,7585>,
<7583,7585,7586>,
<7586,7585,7558>,
<7586,7558,7557>,
<7584,7587,7588>,
<7584,7588,7585>,
<7585,7588,7147>,
<7585,7147,7558>,
<7583,7586,7589>,
<7583,7589,7590>,
<7590,7589,5186>,
<7590,5186,5185>,
<7586,7557,7562>,
<7586,7562,7589>,
<7589,7562,4884>,
<7589,4884,5186>,
<7583,7590,7591>,
<7583,7591,7584>,
<7584,7591,7592>,
<7584,7592,7587>,
<7590,5185,5194>,
<7590,5194,7591>,
<7591,5194,5196>,
<7591,5196,7592>,
<7593,7594,7595>,
<7593,7595,7596>,
<7596,7595,7582>,
<7596,7582,7580>,
<7594,5478,5477>,
<7594,5477,7595>,
<7595,5477,5176>,
<7595,5176,7582>,
<7593,7596,7597>,
<7593,7597,7598>,
<7598,7597,7599>,
<7598,7599,7600>,
<7596,7580,7579>,
<7596,7579,7597>,
<7597,7579,7136>,
<7597,7136,7599>,
<7593,7598,7601>,
<7593,7601,7594>,
<7594,7601,5483>,
<7594,5483,5478>,
<7598,7600,7602>,
<7598,7602,7601>,
<7601,7602,5484>,
<7601,5484,5483>,
<7603,7604,7605>,
<7603,7605,7606>,
<7606,7605,7588>,
<7606,7588,7587>,
<7604,7607,7608>,
<7604,7608,7605>,
<7605,7608,7147>,
<7605,7147,7588>,
<7603,7606,7609>,
<7603,7609,7610>,
<7610,7609,5494>,
<7610,5494,5493>,
<7606,7587,7592>,
<7606,7592,7609>,
<7609,7592,5196>,
<7609,5196,5494>,
<7603,7610,7611>,
<7603,7611,7604>,
<7604,7611,7612>,
<7604,7612,7607>,
<7610,5493,5502>,
<7610,5502,7611>,
<7611,5502,5504>,
<7611,5504,7612>,
<7613,7614,7615>,
<7613,7615,7616>,
<7616,7615,7608>,
<7616,7608,7607>,
<7614,7617,7618>,
<7614,7618,7615>,
<7615,7618,7147>,
<7615,7147,7608>,
<7613,7616,7619>,
<7613,7619,7620>,
<7620,7619,5594>,
<7620,5594,5593>,
<7616,7607,7612>,
<7616,7612,7619>,
<7619,7612,5504>,
<7619,5504,5594>,
<7613,7620,7621>,
<7613,7621,7614>,
<7614,7621,7622>,
<7614,7622,7617>,
<7620,5593,5602>,
<7620,5602,7621>,
<7621,5602,5604>,
<7621,5604,7622>,
<7623,7624,7625>,
<7623,7625,7626>,
<7626,7625,7602>,
<7626,7602,7600>,
<7624,5578,5577>,
<7624,5577,7625>,
<7625,5577,5484>,
<7625,5484,7602>,
<7623,7626,7627>,
<7623,7627,7628>,
<7628,7627,7629>,
<7628,7629,7630>,
<7626,7600,7599>,
<7626,7599,7627>,
<7627,7599,7136>,
<7627,7136,7629>,
<7623,7628,7631>,
<7623,7631,7624>,
<7624,7631,5583>,
<7624,5583,5578>,
<7628,7630,7632>,
<7628,7632,7631>,
<7631,7632,5584>,
<7631,5584,5583>,
<7633,7634,7635>,
<7633,7635,7636>,
<7636,7635,7632>,
<7636,7632,7630>,
<7634,5870,5869>,
<7634,5869,7635>,
<7635,5869,5584>,
<7635,5584,7632>,
<7633,7636,7637>,
<7633,7637,7638>,
<7638,7637,7639>,
<7638,7639,7640>,
<7636,7630,7629>,
<7636,7629,7637>,
<7637,7629,7136>,
<7637,7136,7639>,
<7633,7638,7641>,
<7633,7641,7634>,
<7634,7641,5875>,
<7634,5875,5870>,
<7638,7640,7642>,
<7638,7642,7641>,
<7641,7642,5876>,
<7641,5876,5875>,
<7643,7644,7645>,
<7643,7645,7646>,
<7646,7645,7618>,
<7646,7618,7617>,
<7644,7647,7648>,
<7644,7648,7645>,
<7645,7648,7147>,
<7645,7147,7618>,
<7643,7646,7649>,
<7643,7649,7650>,
<7650,7649,5886>,
<7650,5886,5885>,
<7646,7617,7622>,
<7646,7622,7649>,
<7649,7622,5604>,
<7649,5604,5886>,
<7643,7650,7651>,
<7643,7651,7644>,
<7644,7651,7652>,
<7644,7652,7647>,
<7650,5885,5894>,
<7650,5894,7651>,
<7651,5894,5896>,
<7651,5896,7652>,
<7653,7654,7655>,
<7653,7655,7656>,
<7656,7655,7648>,
<7656,7648,7647>,
<7654,7657,7658>,
<7654,7658,7655>,
<7655,7658,7147>,
<7655,7147,7648>,
<7653,7656,7659>,
<7653,7659,7660>,
<7660,7659,6178>,
<7660,6178,6177>,
<7656,7647,7652>,
<7656,7652,7659>,
<7659,7652,5896>,
<7659,5896,6178>,
<7653,7660,7661>,
<7653,7661,7654>,
<7654,7661,7662>,
<7654,7662,7657>,
<7660,6177,6186>,
<7660,6186,7661>,
<7661,6186,6188>,
<7661,6188,7662>,
<7663,7664,7665>,
<7663,7665,7666>,
<7666,7665,7642>,
<7666,7642,7640>,
<7664,6162,6161>,
<7664,6161,7665>,
<7665,6161,5876>,
<7665,5876,7642>,
<7663,7666,7667>,
<7663,7667,7668>,
<7668,7667,7669>,
<7668,7669,7670>,
<7666,7640,7639>,
<7666,7639,7667>,
<7667,7639,7136>,
<7667,7136,7669>,
<7663,7668,7671>,
<7663,7671,7664>,
<7664,7671,6167>,
<7664,6167,6162>,
<7668,7670,7672>,
<7668,7672,7671>,
<7671,7672,6168>,
<7671,6168,6167>,
<7673,7674,7675>,
<7673,7675,7676>,
<7676,7675,7658>,
<7676,7658,7657>,
<7674,7677,7678>,
<7674,7678,7675>,
<7675,7678,7147>,
<7675,7147,7658>,
<7673,7676,7679>,
<7673,7679,7680>,
<7680,7679,6278>,
<7680,6278,6277>,
<7676,7657,7662>,
<7676,7662,7679>,
<7679,7662,6188>,
<7679,6188,6278>,
<7673,7680,7681>,
<7673,7681,7674>,
<7674,7681,7682>,
<7674,7682,7677>,
<7680,6277,6286>,
<7680,6286,7681>,
<7681,6286,6288>,
<7681,6288,7682>,
<7683,7684,7685>,
<7683,7685,7686>,
<7686,7685,7672>,
<7686,7672,7670>,
<7684,6262,6261>,
<7684,6261,7685>,
<7685,6261,6168>,
<7685,6168,7672>,
<7683,7686,7687>,
<7683,7687,7688>,
<7688,7687,7689>,
<7688,7689,7690>,
<7686,7670,7669>,
<7686,7669,7687>,
<7687,7669,7136>,
<7687,7136,7689>,
<7683,7688,7691>,
<7683,7691,7684>,
<7684,7691,6267>,
<7684,6267,6262>,
<7688,7690,7692>,
<7688,7692,7691>,
<7691,7692,6268>,
<7691,6268,6267>,
<7693,7694,7695>,
<7693,7695,7696>,
<7696,7695,7692>,
<7696,7692,7690>,
<7694,6554,6553>,
<7694,6553,7695>,
<7695,6553,6268>,
<7695,6268,7692>,
<7693,7696,7697>,
<7693,7697,7698>,
<7698,7697,7699>,
<7698,7699,7700>,
<7696,7690,7689>,
<7696,7689,7697>,
<7697,7689,7136>,
<7697,7136,7699>,
<7693,7698,7701>,
<7693,7701,7694>,
<7694,7701,6559>,
<7694,6559,6554>,
<7698,7700,7702>,
<7698,7702,7701>,
<7701,7702,6560>,
<7701,6560,6559>,
<7703,7704,7705>,
<7703,7705,7706>,
<7706,7705,7678>,
<7706,7678,7677>,
<7704,7707,7708>,
<7704,7708,7705>,
<7705,7708,7147>,
<7705,7147,7678>,
<7703,7706,7709>,
<7703,7709,7710>,
<7710,7709,6570>,
<7710,6570,6569>,
<7706,7677,7682>,
<7706,7682,7709>,
<7709,7682,6288>,
<7709,6288,6570>,
<7703,7710,7711>,
<7703,7711,7704>,
<7704,7711,7712>,
<7704,7712,7707>,
<7710,6569,6578>,
<7710,6578,7711>,
<7711,6578,6580>,
<7711,6580,7712>,
<7713,7714,7715>,
<7713,7715,7716>,
<7716,7715,7708>,
<7716,7708,7707>,
<7714,7717,7718>,
<7714,7718,7715>,
<7715,7718,7147>,
<7715,7147,7708>,
<7713,7716,7719>,
<7713,7719,7720>,
<7720,7719,6862>,
<7720,6862,6861>,
<7716,7707,7712>,
<7716,7712,7719>,
<7719,7712,6580>,
<7719,6580,6862>,
<7713,7720,7721>,
<7713,7721,7714>,
<7714,7721,7722>,
<7714,7722,7717>,
<7720,6861,6870>,
<7720,6870,7721>,
<7721,6870,6872>,
<7721,6872,7722>,
<7723,7724,7725>,
<7723,7725,7726>,
<7726,7725,7702>,
<7726,7702,7700>,
<7724,6846,6845>,
<7724,6845,7725>,
<7725,6845,6560>,
<7725,6560,7702>,
<7723,7726,7727>,
<7723,7727,7728>,
<7728,7727,7729>,
<7728,7729,7730>,
<7726,7700,7699>,
<7726,7699,7727>,
<7727,7699,7136>,
<7727,7136,7729>,
<7723,7728,7731>,
<7723,7731,7724>,
<7724,7731,6851>,
<7724,6851,6846>,
<7728,7730,7732>,
<7728,7732,7731>,
<7731,7732,6852>,
<7731,6852,6851>,
<7733,7734,7735>,
<7733,7735,7736>,
<7736,7735,7732>,
<7736,7732,7730>,
<7734,6946,6945>,
<7734,6945,7735>,
<7735,6945,6852>,
<7735,6852,7732>,
<7733,7736,7737>,
<7733,7737,7738>,
<7738,7737,7739>,
<7738,7739,7740>,
<7736,7730,7729>,
<7736,7729,7737>,
<7737,7729,7136>,
<7737,7136,7739>,
<7733,7738,7741>,
<7733,7741,7734>,
<7734,7741,6951>,
<7734,6951,6946>,
<7738,7740,7742>,
<7738,7742,7741>,
<7741,7742,6952>,
<7741,6952,6951>,
<7743,7744,7745>,
<7743,7745,7746>,
<7746,7745,7718>,
<7746,7718,7717>,
<7744,7747,7748>,
<7744,7748,7745>,
<7745,7748,7147>,
<7745,7147,7718>,
<7743,7746,7749>,
<7743,7749,7750>,
<7750,7749,6962>,
<7750,6962,6961>,
<7746,7717,7722>,
<7746,7722,7749>,
<7749,7722,6872>,
<7749,6872,6962>,
<7743,7750,7751>,
<7743,7751,7744>,
<7744,7751,7752>,
<7744,7752,7747>,
<7750,6961,6970>,
<7750,6970,7751>,
<7751,6970,6972>,
<7751,6972,7752>,
<7753,7754,7755>,
<7753,7755,7756>,
<7756,7755,7067>,
<7756,7067,7064>,
<7754,7757,7758>,
<7754,7758,7755>,
<7755,7758,7068>,
<7755,7068,7067>,
<7753,7756,7759>,
<7753,7759,7760>,
<7760,7759,7761>,
<7760,7761,7762>,
<7756,7064,7063>,
<7756,7063,7759>,
<7759,7063,7036>,
<7759,7036,7761>,
<7753,7760,7763>,
<7753,7763,7764>,
<7764,7763,278>,
<7764,278,275>,
<7760,7762,7765>,
<7760,7765,7763>,
<7763,7765,243>,
<7763,243,278>,
<7753,7764,7766>,
<7753,7766,7754>,
<7754,7766,7767>,
<7754,7767,7757>,
<7764,275,274>,
<7764,274,7766>,
<7766,274,39>,
<7766,39,7767>,
<7768,7769,7770>,
<7768,7770,7771>,
<7771,7770,7083>,
<7771,7083,7080>,
<7769,7772,7773>,
<7769,7773,7770>,
<7770,7773,7084>,
<7770,7084,7083>,
<7768,7771,7774>,
<7768,7774,7775>,
<7775,7774,7776>,
<7775,7776,7777>,
<7771,7080,7079>,
<7771,7079,7774>,
<7774,7079,7052>,
<7774,7052,7776>,
<7768,7775,7778>,
<7768,7778,7779>,
<7779,7778,13>,
<7779,13,5>,
<7775,7777,7780>,
<7775,7780,7778>,
<7778,7780,14>,
<7778,14,13>,
<7768,7779,7781>,
<7768,7781,7769>,
<7769,7781,7782>,
<7769,7782,7772>,
<7779,5,4>,
<7779,4,7781>,
<7781,4,8>,
<7781,8,7782>,
<7783,7784,7785>,
<7783,7785,7786>,
<7786,7785,7099>,
<7786,7099,7096>,
<7784,7787,7788>,
<7784,7788,7785>,
<7785,7788,7100>,
<7785,7100,7099>,
<7783,7786,7789>,
<7783,7789,7790>,
<7790,7789,7758>,
<7790,7758,7757>,
<7786,7096,7095>,
<7786,7095,7789>,
<7789,7095,7068>,
<7789,7068,7758>,
<7783,7790,7791>,
<7783,7791,7792>,
<7792,7791,38>,
<7792,38,30>,
<7790,7757,7767>,
<7790,7767,7791>,
<7791,7767,39>,
<7791,39,38>,
<7783,7792,7793>,
<7783,7793,7784>,
<7784,7793,7794>,
<7784,7794,7787>,
<7792,30,29>,
<7792,29,7793>,
<7793,29,33>,
<7793,33,7794>,
<7795,7796,7797>,
<7795,7797,7798>,
<7798,7797,7112>,
<7798,7112,7110>,
<7796,7799,7800>,
<7796,7800,7797>,
<7797,7800,6912>,
<7797,6912,7112>,
<7795,7798,7801>,
<7795,7801,7802>,
<7802,7801,7773>,
<7802,7773,7772>,
<7798,7110,7109>,
<7798,7109,7801>,
<7801,7109,7084>,
<7801,7084,7773>,
<7795,7802,7803>,
<7795,7803,7804>,
<7804,7803,61>,
<7804,61,55>,
<7802,7772,7782>,
<7802,7782,7803>,
<7803,7782,8>,
<7803,8,61>,
<7795,7804,7805>,
<7795,7805,7796>,
<7796,7805,7806>,
<7796,7806,7799>,
<7804,55,54>,
<7804,54,7805>,
<7805,54,58>,
<7805,58,7806>,
<7807,7808,7809>,
<7807,7809,7810>,
<7810,7809,7124>,
<7810,7124,7122>,
<7808,7811,7812>,
<7808,7812,7809>,
<7809,7812,6932>,
<7809,6932,7124>,
<7807,7810,7813>,
<7807,7813,7814>,
<7814,7813,7788>,
<7814,7788,7787>,
<7810,7122,7121>,
<7810,7121,7813>,
<7813,7121,7100>,
<7813,7100,7788>,
<7807,7814,7815>,
<7807,7815,7816>,
<7816,7815,81>,
<7816,81,75>,
<7814,7787,7794>,
<7814,7794,7815>,
<7815,7794,33>,
<7815,33,81>,
<7807,7816,7817>,
<7807,7817,7808>,
<7808,7817,7818>,
<7808,7818,7811>,
<7816,75,74>,
<7816,74,7817>,
<7817,74,78>,
<7817,78,7818>,
<7819,7820,7821>,
<7819,7821,7822>,
<7822,7821,7742>,
<7822,7742,7740>,
<7820,7823,7824>,
<7820,7824,7821>,
<7821,7824,6952>,
<7821,6952,7742>,
<7819,7822,7825>,
<7819,7825,7826>,
<7826,7825,7135>,
<7826,7135,7130>,
<7822,7740,7739>,
<7822,7739,7825>,
<7825,7739,7136>,
<7825,7136,7135>,
<7819,7826,7827>,
<7819,7827,7820>,
<7820,7827,7828>,
<7820,7828,7823>,
<7826,7130,7129>,
<7826,7129,7827>,
<7827,7129,144>,
<7827,144,7828>,
<7829,7830,7831>,
<7829,7831,7832>,
<7832,7831,6915>,
<7832,6915,6910>,
<7830,7833,7834>,
<7830,7834,7831>,
<7831,7834,6916>,
<7831,6916,6915>,
<7829,7832,7835>,
<7829,7835,7836>,
<7836,7835,7800>,
<7836,7800,7799>,
<7832,6910,6909>,
<7832,6909,7835>,
<7835,6909,6912>,
<7835,6912,7800>,
<7829,7836,7837>,
<7829,7837,7838>,
<7838,7837,101>,
<7838,101,95>,
<7836,7799,7806>,
<7836,7806,7837>,
<7837,7806,58>,
<7837,58,101>,
<7829,7838,7839>,
<7829,7839,7830>,
<7830,7839,7840>,
<7830,7840,7833>,
<7838,95,94>,
<7838,94,7839>,
<7839,94,98>,
<7839,98,7840>,
<7841,7842,7843>,
<7841,7843,7844>,
<7844,7843,6935>,
<7844,6935,6930>,
<7842,7845,7846>,
<7842,7846,7843>,
<7843,7846,6936>,
<7843,6936,6935>,
<7841,7844,7847>,
<7841,7847,7848>,
<7848,7847,7812>,
<7848,7812,7811>,
<7844,6930,6929>,
<7844,6929,7847>,
<7847,6929,6932>,
<7847,6932,7812>,
<7841,7848,7849>,
<7841,7849,7850>,
<7850,7849,121>,
<7850,121,115>,
<7848,7811,7818>,
<7848,7818,7849>,
<7849,7818,78>,
<7849,78,121>,
<7841,7850,7851>,
<7841,7851,7842>,
<7842,7851,7852>,
<7842,7852,7845>,
<7850,115,114>,
<7850,114,7851>,
<7851,114,118>,
<7851,118,7852>,
<7853,7854,7855>,
<7853,7855,7856>,
<7856,7855,6955>,
<7856,6955,6950>,
<7854,7857,7858>,
<7854,7858,7855>,
<7855,7858,6956>,
<7855,6956,6955>,
<7853,7856,7859>,
<7853,7859,7860>,
<7860,7859,7824>,
<7860,7824,7823>,
<7856,6950,6949>,
<7856,6949,7859>,
<7859,6949,6952>,
<7859,6952,7824>,
<7853,7860,7861>,
<7853,7861,7862>,
<7862,7861,143>,
<7862,143,135>,
<7860,7823,7828>,
<7860,7828,7861>,
<7861,7828,144>,
<7861,144,143>,
<7853,7862,7863>,
<7853,7863,7854>,
<7854,7863,7864>,
<7854,7864,7857>,
<7862,135,134>,
<7862,134,7863>,
<7863,134,138>,
<7863,138,7864>,
<7865,7866,7867>,
<7865,7867,7868>,
<7868,7867,6971>,
<7868,6971,6968>,
<7866,7869,7870>,
<7866,7870,7867>,
<7867,7870,6972>,
<7867,6972,6971>,
<7865,7868,7871>,
<7865,7871,7872>,
<7872,7871,7834>,
<7872,7834,7833>,
<7868,6968,6967>,
<7868,6967,7871>,
<7871,6967,6916>,
<7871,6916,7834>,
<7865,7872,7873>,
<7865,7873,7874>,
<7874,7873,166>,
<7874,166,160>,
<7872,7833,7840>,
<7872,7840,7873>,
<7873,7840,98>,
<7873,98,166>,
<7865,7874,7875>,
<7865,7875,7866>,
<7866,7875,7876>,
<7866,7876,7869>,
<7874,160,159>,
<7874,159,7875>,
<7875,159,163>,
<7875,163,7876>,
<7877,7878,7879>,
<7877,7879,7880>,
<7880,7879,6987>,
<7880,6987,6984>,
<7878,7881,7882>,
<7878,7882,7879>,
<7879,7882,6988>,
<7879,6988,6987>,
<7877,7880,7883>,
<7877,7883,7884>,
<7884,7883,7846>,
<7884,7846,7845>,
<7880,6984,6983>,
<7880,6983,7883>,
<7883,6983,6936>,
<7883,6936,7846>,
<7877,7884,7885>,
<7877,7885,7886>,
<7886,7885,186>,
<7886,186,180>,
<7884,7845,7852>,
<7884,7852,7885>,
<7885,7852,118>,
<7885,118,186>,
<7877,7886,7887>,
<7877,7887,7878>,
<7878,7887,7888>,
<7878,7888,7881>,
<7886,180,179>,
<7886,179,7887>,
<7887,179,183>,
<7887,183,7888>,
<7889,7890,7891>,
<7889,7891,7892>,
<7892,7891,7003>,
<7892,7003,7000>,
<7890,7893,7894>,
<7890,7894,7891>,
<7891,7894,7004>,
<7891,7004,7003>,
<7889,7892,7895>,
<7889,7895,7896>,
<7896,7895,7858>,
<7896,7858,7857>,
<7892,7000,6999>,
<7892,6999,7895>,
<7895,6999,6956>,
<7895,6956,7858>,
<7889,7896,7897>,
<7889,7897,7898>,
<7898,7897,206>,
<7898,206,200>,
<7896,7857,7864>,
<7896,7864,7897>,
<7897,7864,138>,
<7897,138,206>,
<7889,7898,7899>,
<7889,7899,7890>,
<7890,7899,7900>,
<7890,7900,7893>,
<7898,200,199>,
<7898,199,7899>,
<7899,199,203>,
<7899,203,7900>,
<7901,7902,7903>,
<7901,7903,7904>,
<7904,7903,7748>,
<7904,7748,7747>,
<7902,7144,7143>,
<7902,7143,7903>,
<7903,7143,7147>,
<7903,7147,7748>,
<7901,7904,7905>,
<7901,7905,7906>,
<7906,7905,7870>,
<7906,7870,7869>,
<7904,7747,7752>,
<7904,7752,7905>,
<7905,7752,6972>,
<7905,6972,7870>,
<7901,7906,7907>,
<7901,7907,7902>,
<7902,7907,7150>,
<7902,7150,7144>,
<7906,7869,7876>,
<7906,7876,7907>,
<7907,7876,163>,
<7907,163,7150>,
<7908,7909,7910>,
<7908,7910,7911>,
<7911,7910,7019>,
<7911,7019,7016>,
<7909,7912,7913>,
<7909,7913,7910>,
<7910,7913,7020>,
<7910,7020,7019>,
<7908,7911,7914>,
<7908,7914,7915>,
<7915,7914,7882>,
<7915,7882,7881>,
<7911,7016,7015>,
<7911,7015,7914>,
<7914,7015,6988>,
<7914,6988,7882>,
<7908,7915,7916>,
<7908,7916,7917>,
<7917,7916,226>,
<7917,226,220>,
<7915,7881,7888>,
<7915,7888,7916>,
<7916,7888,183>,
<7916,183,226>,
<7908,7917,7918>,
<7908,7918,7909>,
<7909,7918,7919>,
<7909,7919,7912>,
<7917,220,219>,
<7917,219,7918>,
<7918,219,223>,
<7918,223,7919>,
<7920,7921,7922>,
<7920,7922,7923>,
<7923,7922,7035>,
<7923,7035,7032>,
<7921,7762,7761>,
<7921,7761,7922>,
<7922,7761,7036>,
<7922,7036,7035>,
<7920,7923,7924>,
<7920,7924,7925>,
<7925,7924,7894>,
<7925,7894,7893>,
<7923,7032,7031>,
<7923,7031,7924>,
<7924,7031,7004>,
<7924,7004,7894>,
<7920,7925,7926>,
<7920,7926,7927>,
<7927,7926,246>,
<7927,246,240>,
<7925,7893,7900>,
<7925,7900,7926>,
<7926,7900,203>,
<7926,203,246>,
<7920,7927,7928>,
<7920,7928,7921>,
<7921,7928,7765>,
<7921,7765,7762>,
<7927,240,239>,
<7927,239,7928>,
<7928,239,243>,
<7928,243,7765>,
<7929,7930,7931>,
<7929,7931,7932>,
<7932,7931,7051>,
<7932,7051,7048>,
<7930,7777,7776>,
<7930,7776,7931>,
<7931,7776,7052>,
<7931,7052,7051>,
<7929,7932,7933>,
<7929,7933,7934>,
<7934,7933,7913>,
<7934,7913,7912>,
<7932,7048,7047>,
<7932,7047,7933>,
<7933,7047,7020>,
<7933,7020,7913>,
<7929,7934,7935>,
<7929,7935,7936>,
<7936,7935,263>,
<7936,263,260>,
<7934,7912,7919>,
<7934,7919,7935>,
<7935,7919,223>,
<7935,223,263>,
<7929,7936,7937>,
<7929,7937,7930>,
<7930,7937,7780>,
<7930,7780,7777>,
<7936,260,259>,
<7936,259,7937>,
<7937,259,14>,
<7937,14,7780>
}
uv_indices{
15872,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<1,6,7>,
<1,7,2>,
<2,7,8>,
<2,8,4>,
<0,3,9>,
<0,9,10>,
<10,9,11>,
<10,11,12>,
<3,5,13>,
<3,13,9>,
<9,13,14>,
<9,14,11>,
<0,10,15>,
<0,15,16>,
<16,15,17>,
<16,17,18>,
<10,12,19>,
<10,19,15>,
<15,19,20>,
<15,20,17>,
<0,16,21>,
<0,21,1>,
<1,21,22>,
<1,22,6>,
<16,18,23>,
<16,23,21>,
<21,23,24>,
<21,24,22>,
<25,26,27>,
<25,27,28>,
<28,27,29>,
<28,29,30>,
<26,31,32>,
<26,32,27>,
<27,32,33>,
<27,33,29>,
<25,28,34>,
<25,34,35>,
<35,34,36>,
<35,36,37>,
<28,30,38>,
<28,38,34>,
<34,38,39>,
<34,39,36>,
<25,35,40>,
<25,40,41>,
<41,40,42>,
<41,42,43>,
<35,37,44>,
<35,44,40>,
<40,44,45>,
<40,45,42>,
<25,41,46>,
<25,46,26>,
<26,46,47>,
<26,47,31>,
<41,43,48>,
<41,48,46>,
<46,48,49>,
<46,49,47>,
<50,51,52>,
<50,52,53>,
<53,52,54>,
<53,54,55>,
<51,56,57>,
<51,57,52>,
<52,57,58>,
<52,58,54>,
<50,53,59>,
<50,59,60>,
<60,59,7>,
<60,7,6>,
<53,55,61>,
<53,61,59>,
<59,61,8>,
<59,8,7>,
<50,60,62>,
<50,62,63>,
<63,62,64>,
<63,64,65>,
<60,6,22>,
<60,22,62>,
<62,22,24>,
<62,24,64>,
<50,63,66>,
<50,66,51>,
<51,66,67>,
<51,67,56>,
<63,65,68>,
<63,68,66>,
<66,68,69>,
<66,69,67>,
<70,71,72>,
<70,72,73>,
<73,72,74>,
<73,74,75>,
<71,76,77>,
<71,77,72>,
<72,77,78>,
<72,78,74>,
<70,73,79>,
<70,79,80>,
<80,79,32>,
<80,32,31>,
<73,75,81>,
<73,81,79>,
<79,81,33>,
<79,33,32>,
<70,80,82>,
<70,82,83>,
<83,82,84>,
<83,84,85>,
<80,31,47>,
<80,47,82>,
<82,47,49>,
<82,49,84>,
<70,83,86>,
<70,86,71>,
<71,86,87>,
<71,87,76>,
<83,85,88>,
<83,88,86>,
<86,88,89>,
<86,89,87>,
<90,91,92>,
<90,92,93>,
<93,92,94>,
<93,94,95>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,94>,
<90,93,99>,
<90,99,100>,
<100,99,57>,
<100,57,56>,
<93,95,101>,
<93,101,99>,
<99,101,58>,
<99,58,57>,
<90,100,102>,
<90,102,103>,
<103,102,104>,
<103,104,105>,
<100,56,67>,
<100,67,102>,
<102,67,69>,
<102,69,104>,
<90,103,106>,
<90,106,91>,
<91,106,107>,
<91,107,96>,
<103,105,108>,
<103,108,106>,
<106,108,109>,
<106,109,107>,
<110,111,112>,
<110,112,113>,
<113,112,114>,
<113,114,115>,
<111,116,117>,
<111,117,112>,
<112,117,118>,
<112,118,114>,
<110,113,119>,
<110,119,120>,
<120,119,77>,
<120,77,76>,
<113,115,121>,
<113,121,119>,
<119,121,78>,
<119,78,77>,
<110,120,122>,
<110,122,123>,
<123,122,124>,
<123,124,125>,
<120,76,87>,
<120,87,122>,
<122,87,89>,
<122,89,124>,
<110,123,126>,
<110,126,111>,
<111,126,127>,
<111,127,116>,
<123,125,128>,
<123,128,126>,
<126,128,129>,
<126,129,127>,
<130,131,132>,
<130,132,133>,
<133,132,134>,
<133,134,135>,
<131,136,137>,
<131,137,132>,
<132,137,138>,
<132,138,134>,
<130,133,139>,
<130,139,140>,
<140,139,141>,
<140,141,142>,
<133,135,143>,
<133,143,139>,
<139,143,144>,
<139,144,141>,
<130,140,145>,
<130,145,146>,
<146,145,147>,
<146,147,148>,
<140,142,149>,
<140,149,145>,
<145,149,150>,
<145,150,147>,
<130,146,151>,
<130,151,131>,
<131,151,152>,
<131,152,136>,
<146,148,153>,
<146,153,151>,
<151,153,154>,
<151,154,152>,
<155,156,157>,
<155,157,158>,
<158,157,159>,
<158,159,160>,
<156,161,162>,
<156,162,157>,
<157,162,163>,
<157,163,159>,
<155,158,164>,
<155,164,165>,
<165,164,97>,
<165,97,96>,
<158,160,166>,
<158,166,164>,
<164,166,98>,
<164,98,97>,
<155,165,167>,
<155,167,168>,
<168,167,169>,
<168,169,170>,
<165,96,107>,
<165,107,167>,
<167,107,109>,
<167,109,169>,
<155,168,171>,
<155,171,156>,
<156,171,172>,
<156,172,161>,
<168,170,173>,
<168,173,171>,
<171,173,174>,
<171,174,172>,
<175,176,177>,
<175,177,178>,
<178,177,179>,
<178,179,180>,
<176,181,182>,
<176,182,177>,
<177,182,183>,
<177,183,179>,
<175,178,184>,
<175,184,185>,
<185,184,117>,
<185,117,116>,
<178,180,186>,
<178,186,184>,
<184,186,118>,
<184,118,117>,
<175,185,187>,
<175,187,188>,
<188,187,189>,
<188,189,190>,
<185,116,127>,
<185,127,187>,
<187,127,129>,
<187,129,189>,
<175,188,191>,
<175,191,176>,
<176,191,192>,
<176,192,181>,
<188,190,193>,
<188,193,191>,
<191,193,194>,
<191,194,192>,
<195,196,197>,
<195,197,198>,
<198,197,199>,
<198,199,200>,
<196,201,202>,
<196,202,197>,
<197,202,203>,
<197,203,199>,
<195,198,204>,
<195,204,205>,
<205,204,137>,
<205,137,136>,
<198,200,206>,
<198,206,204>,
<204,206,138>,
<204,138,137>,
<195,205,207>,
<195,207,208>,
<208,207,209>,
<208,209,210>,
<205,136,152>,
<205,152,207>,
<207,152,154>,
<207,154,209>,
<195,208,211>,
<195,211,196>,
<196,211,212>,
<196,212,201>,
<208,210,213>,
<208,213,211>,
<211,213,214>,
<211,214,212>,
<215,216,217>,
<215,217,218>,
<218,217,219>,
<218,219,220>,
<216,221,222>,
<216,222,217>,
<217,222,223>,
<217,223,219>,
<215,218,224>,
<215,224,225>,
<225,224,182>,
<225,182,181>,
<218,220,226>,
<218,226,224>,
<224,226,183>,
<224,183,182>,
<215,225,227>,
<215,227,228>,
<228,227,229>,
<228,229,230>,
<225,181,192>,
<225,192,227>,
<227,192,194>,
<227,194,229>,
<215,228,231>,
<215,231,216>,
<216,231,232>,
<216,232,221>,
<228,230,233>,
<228,233,231>,
<231,233,234>,
<231,234,232>,
<235,236,237>,
<235,237,238>,
<238,237,239>,
<238,239,240>,
<236,241,242>,
<236,242,237>,
<237,242,243>,
<237,243,239>,
<235,238,244>,
<235,244,245>,
<245,244,202>,
<245,202,201>,
<238,240,246>,
<238,246,244>,
<244,246,203>,
<244,203,202>,
<235,245,247>,
<235,247,248>,
<248,247,249>,
<248,249,250>,
<245,201,212>,
<245,212,247>,
<247,212,214>,
<247,214,249>,
<235,248,251>,
<235,251,236>,
<236,251,252>,
<236,252,241>,
<248,250,253>,
<248,253,251>,
<251,253,254>,
<251,254,252>,
<255,256,257>,
<255,257,258>,
<258,257,259>,
<258,259,260>,
<256,12,11>,
<256,11,257>,
<257,11,14>,
<257,14,259>,
<255,258,261>,
<255,261,262>,
<262,261,222>,
<262,222,221>,
<258,260,263>,
<258,263,261>,
<261,263,223>,
<261,223,222>,
<255,262,264>,
<255,264,265>,
<265,264,266>,
<265,266,267>,
<262,221,232>,
<262,232,264>,
<264,232,234>,
<264,234,266>,
<255,265,268>,
<255,268,256>,
<256,268,19>,
<256,19,12>,
<265,267,269>,
<265,269,268>,
<268,269,20>,
<268,20,19>,
<270,271,272>,
<270,272,273>,
<273,272,274>,
<273,274,275>,
<271,37,36>,
<271,36,272>,
<272,36,39>,
<272,39,274>,
<270,273,276>,
<270,276,277>,
<277,276,242>,
<277,242,241>,
<273,275,278>,
<273,278,276>,
<276,278,243>,
<276,243,242>,
<270,277,279>,
<270,279,280>,
<280,279,281>,
<280,281,282>,
<277,241,252>,
<277,252,279>,
<279,252,254>,
<279,254,281>,
<270,280,283>,
<270,283,271>,
<271,283,44>,
<271,44,37>,
<280,282,284>,
<280,284,283>,
<283,284,45>,
<283,45,44>,
<285,286,287>,
<285,287,288>,
<288,287,173>,
<288,173,170>,
<286,289,290>,
<286,290,287>,
<287,290,174>,
<287,174,173>,
<285,288,291>,
<285,291,292>,
<292,291,293>,
<292,293,294>,
<288,170,169>,
<288,169,291>,
<291,169,109>,
<291,109,293>,
<285,292,295>,
<285,295,296>,
<296,295,297>,
<296,297,298>,
<292,294,299>,
<292,299,295>,
<295,299,300>,
<295,300,297>,
<285,296,301>,
<285,301,286>,
<286,301,302>,
<286,302,289>,
<296,298,303>,
<296,303,301>,
<301,303,304>,
<301,304,302>,
<305,306,307>,
<305,307,308>,
<308,307,193>,
<308,193,190>,
<306,309,310>,
<306,310,307>,
<307,310,194>,
<307,194,193>,
<305,308,311>,
<305,311,312>,
<312,311,313>,
<312,313,314>,
<308,190,189>,
<308,189,311>,
<311,189,129>,
<311,129,313>,
<305,312,315>,
<305,315,316>,
<316,315,317>,
<316,317,318>,
<312,314,319>,
<312,319,315>,
<315,319,320>,
<315,320,317>,
<305,316,321>,
<305,321,306>,
<306,321,322>,
<306,322,309>,
<316,318,323>,
<316,323,321>,
<321,323,324>,
<321,324,322>,
<325,326,327>,
<325,327,328>,
<328,327,213>,
<328,213,210>,
<326,329,330>,
<326,330,327>,
<327,330,214>,
<327,214,213>,
<325,328,331>,
<325,331,332>,
<332,331,333>,
<332,333,334>,
<328,210,209>,
<328,209,331>,
<331,209,154>,
<331,154,333>,
<325,332,335>,
<325,335,336>,
<336,335,337>,
<336,337,338>,
<332,334,339>,
<332,339,335>,
<335,339,340>,
<335,340,337>,
<325,336,341>,
<325,341,326>,
<326,341,342>,
<326,342,329>,
<336,338,343>,
<336,343,341>,
<341,343,344>,
<341,344,342>,
<345,346,347>,
<345,347,348>,
<348,347,233>,
<348,233,230>,
<346,349,350>,
<346,350,347>,
<347,350,234>,
<347,234,233>,
<345,348,351>,
<345,351,352>,
<352,351,310>,
<352,310,309>,
<348,230,229>,
<348,229,351>,
<351,229,194>,
<351,194,310>,
<345,352,353>,
<345,353,354>,
<354,353,355>,
<354,355,356>,
<352,309,322>,
<352,322,353>,
<353,322,324>,
<353,324,355>,
<345,354,357>,
<345,357,346>,
<346,357,358>,
<346,358,349>,
<354,356,359>,
<354,359,357>,
<357,359,360>,
<357,360,358>,
<361,362,363>,
<361,363,364>,
<364,363,253>,
<364,253,250>,
<362,365,366>,
<362,366,363>,
<363,366,254>,
<363,254,253>,
<361,364,367>,
<361,367,368>,
<368,367,330>,
<368,330,329>,
<364,250,249>,
<364,249,367>,
<367,249,214>,
<367,214,330>,
<361,368,369>,
<361,369,370>,
<370,369,371>,
<370,371,372>,
<368,329,342>,
<368,342,369>,
<369,342,344>,
<369,344,371>,
<361,370,373>,
<361,373,362>,
<362,373,374>,
<362,374,365>,
<370,372,375>,
<370,375,373>,
<373,375,376>,
<373,376,374>,
<377,378,379>,
<377,379,380>,
<380,379,269>,
<380,269,267>,
<378,381,382>,
<378,382,379>,
<379,382,20>,
<379,20,269>,
<377,380,383>,
<377,383,384>,
<384,383,350>,
<384,350,349>,
<380,267,266>,
<380,266,383>,
<383,266,234>,
<383,234,350>,
<377,384,385>,
<377,385,386>,
<386,385,387>,
<386,387,388>,
<384,349,358>,
<384,358,385>,
<385,358,360>,
<385,360,387>,
<377,386,389>,
<377,389,378>,
<378,389,390>,
<378,390,381>,
<386,388,391>,
<386,391,389>,
<389,391,392>,
<389,392,390>,
<393,394,395>,
<393,395,396>,
<396,395,284>,
<396,284,282>,
<394,397,398>,
<394,398,395>,
<395,398,45>,
<395,45,284>,
<393,396,399>,
<393,399,400>,
<400,399,366>,
<400,366,365>,
<396,282,281>,
<396,281,399>,
<399,281,254>,
<399,254,366>,
<393,400,401>,
<393,401,402>,
<402,401,403>,
<402,403,404>,
<400,365,374>,
<400,374,401>,
<401,374,376>,
<401,376,403>,
<393,402,405>,
<393,405,394>,
<394,405,406>,
<394,406,397>,
<402,404,407>,
<402,407,405>,
<405,407,408>,
<405,408,406>,
<409,410,411>,
<409,411,412>,
<412,411,23>,
<412,23,18>,
<410,413,414>,
<410,414,411>,
<411,414,24>,
<411,24,23>,
<409,412,415>,
<409,415,416>,
<416,415,382>,
<416,382,381>,
<412,18,17>,
<412,17,415>,
<415,17,20>,
<415,20,382>,
<409,416,417>,
<409,417,418>,
<418,417,419>,
<418,419,420>,
<416,381,390>,
<416,390,417>,
<417,390,392>,
<417,392,419>,
<409,418,421>,
<409,421,410>,
<410,421,422>,
<410,422,413>,
<418,420,423>,
<418,423,421>,
<421,423,424>,
<421,424,422>,
<425,426,427>,
<425,427,428>,
<428,427,48>,
<428,48,43>,
<426,429,430>,
<426,430,427>,
<427,430,49>,
<427,49,48>,
<425,428,431>,
<425,431,432>,
<432,431,398>,
<432,398,397>,
<428,43,42>,
<428,42,431>,
<431,42,45>,
<431,45,398>,
<425,432,433>,
<425,433,434>,
<434,433,435>,
<434,435,436>,
<432,397,406>,
<432,406,433>,
<433,406,408>,
<433,408,435>,
<425,434,437>,
<425,437,426>,
<426,437,438>,
<426,438,429>,
<434,436,439>,
<434,439,437>,
<437,439,440>,
<437,440,438>,
<441,442,443>,
<441,443,444>,
<444,443,68>,
<444,68,65>,
<442,445,446>,
<442,446,443>,
<443,446,69>,
<443,69,68>,
<441,444,447>,
<441,447,448>,
<448,447,414>,
<448,414,413>,
<444,65,64>,
<444,64,447>,
<447,64,24>,
<447,24,414>,
<441,448,449>,
<441,449,450>,
<450,449,451>,
<450,451,452>,
<448,413,422>,
<448,422,449>,
<449,422,424>,
<449,424,451>,
<441,450,453>,
<441,453,442>,
<442,453,454>,
<442,454,445>,
<450,452,455>,
<450,455,453>,
<453,455,456>,
<453,456,454>,
<457,458,459>,
<457,459,460>,
<460,459,88>,
<460,88,85>,
<458,461,462>,
<458,462,459>,
<459,462,89>,
<459,89,88>,
<457,460,463>,
<457,463,464>,
<464,463,430>,
<464,430,429>,
<460,85,84>,
<460,84,463>,
<463,84,49>,
<463,49,430>,
<457,464,465>,
<457,465,466>,
<466,465,467>,
<466,467,468>,
<464,429,438>,
<464,438,465>,
<465,438,440>,
<465,440,467>,
<457,466,469>,
<457,469,458>,
<458,469,470>,
<458,470,461>,
<466,468,471>,
<466,471,469>,
<469,471,472>,
<469,472,470>,
<473,474,475>,
<473,475,476>,
<476,475,108>,
<476,108,105>,
<474,294,293>,
<474,293,475>,
<475,293,109>,
<475,109,108>,
<473,476,477>,
<473,477,478>,
<478,477,446>,
<478,446,445>,
<476,105,104>,
<476,104,477>,
<477,104,69>,
<477,69,446>,
<473,478,479>,
<473,479,480>,
<480,479,481>,
<480,481,482>,
<478,445,454>,
<478,454,479>,
<479,454,456>,
<479,456,481>,
<473,480,483>,
<473,483,474>,
<474,483,299>,
<474,299,294>,
<480,482,484>,
<480,484,483>,
<483,484,300>,
<483,300,299>,
<485,486,487>,
<485,487,488>,
<488,487,128>,
<488,128,125>,
<486,314,313>,
<486,313,487>,
<487,313,129>,
<487,129,128>,
<485,488,489>,
<485,489,490>,
<490,489,462>,
<490,462,461>,
<488,125,124>,
<488,124,489>,
<489,124,89>,
<489,89,462>,
<485,490,491>,
<485,491,492>,
<492,491,493>,
<492,493,494>,
<490,461,470>,
<490,470,491>,
<491,470,472>,
<491,472,493>,
<485,492,495>,
<485,495,486>,
<486,495,319>,
<486,319,314>,
<492,494,496>,
<492,496,495>,
<495,496,320>,
<495,320,319>,
<497,498,499>,
<497,499,500>,
<500,499,153>,
<500,153,148>,
<498,334,333>,
<498,333,499>,
<499,333,154>,
<499,154,153>,
<497,500,501>,
<497,501,502>,
<502,501,503>,
<502,503,504>,
<500,148,147>,
<500,147,501>,
<501,147,150>,
<501,150,503>,
<497,502,505>,
<497,505,506>,
<506,505,507>,
<506,507,508>,
<502,504,509>,
<502,509,505>,
<505,509,510>,
<505,510,507>,
<497,506,511>,
<497,511,498>,
<498,511,339>,
<498,339,334>,
<506,508,512>,
<506,512,511>,
<511,512,340>,
<511,340,339>,
<513,514,515>,
<513,515,516>,
<516,515,455>,
<516,455,452>,
<514,517,518>,
<514,518,515>,
<515,518,456>,
<515,456,455>,
<513,516,519>,
<513,519,520>,
<520,519,521>,
<520,521,522>,
<516,452,451>,
<516,451,519>,
<519,451,424>,
<519,424,521>,
<513,520,523>,
<513,523,524>,
<524,523,525>,
<524,525,526>,
<520,522,527>,
<520,527,523>,
<523,527,528>,
<523,528,525>,
<513,524,529>,
<513,529,514>,
<514,529,530>,
<514,530,517>,
<524,526,531>,
<524,531,529>,
<529,531,532>,
<529,532,530>,
<533,534,535>,
<533,535,536>,
<536,535,471>,
<536,471,468>,
<534,537,538>,
<534,538,535>,
<535,538,472>,
<535,472,471>,
<533,536,539>,
<533,539,540>,
<540,539,541>,
<540,541,542>,
<536,468,467>,
<536,467,539>,
<539,467,440>,
<539,440,541>,
<533,540,543>,
<533,543,544>,
<544,543,545>,
<544,545,546>,
<540,542,547>,
<540,547,543>,
<543,547,548>,
<543,548,545>,
<533,544,549>,
<533,549,534>,
<534,549,550>,
<534,550,537>,
<544,546,551>,
<544,551,549>,
<549,551,552>,
<549,552,550>,
<553,554,555>,
<553,555,556>,
<556,555,484>,
<556,484,482>,
<554,557,558>,
<554,558,555>,
<555,558,300>,
<555,300,484>,
<553,556,559>,
<553,559,560>,
<560,559,518>,
<560,518,517>,
<556,482,481>,
<556,481,559>,
<559,481,456>,
<559,456,518>,
<553,560,561>,
<553,561,562>,
<562,561,563>,
<562,563,564>,
<560,517,530>,
<560,530,561>,
<561,530,532>,
<561,532,563>,
<553,562,565>,
<553,565,554>,
<554,565,566>,
<554,566,557>,
<562,564,567>,
<562,567,565>,
<565,567,568>,
<565,568,566>,
<569,570,571>,
<569,571,572>,
<572,571,496>,
<572,496,494>,
<570,573,574>,
<570,574,571>,
<571,574,320>,
<571,320,496>,
<569,572,575>,
<569,575,576>,
<576,575,538>,
<576,538,537>,
<572,494,493>,
<572,493,575>,
<575,493,472>,
<575,472,538>,
<569,576,577>,
<569,577,578>,
<578,577,579>,
<578,579,580>,
<576,537,550>,
<576,550,577>,
<577,550,552>,
<577,552,579>,
<569,578,581>,
<569,581,570>,
<570,581,582>,
<570,582,573>,
<578,580,583>,
<578,583,581>,
<581,583,584>,
<581,584,582>,
<585,586,587>,
<585,587,588>,
<588,587,512>,
<588,512,508>,
<586,589,590>,
<586,590,587>,
<587,590,340>,
<587,340,512>,
<585,588,591>,
<585,591,592>,
<592,591,593>,
<592,593,594>,
<588,508,507>,
<588,507,591>,
<591,507,510>,
<591,510,593>,
<585,592,595>,
<585,595,596>,
<596,595,597>,
<596,597,598>,
<592,594,599>,
<592,599,595>,
<595,599,600>,
<595,600,597>,
<585,596,601>,
<585,601,586>,
<586,601,602>,
<586,602,589>,
<596,598,603>,
<596,603,601>,
<601,603,604>,
<601,604,602>,
<605,606,607>,
<605,607,608>,
<608,607,303>,
<608,303,298>,
<606,609,610>,
<606,610,607>,
<607,610,304>,
<607,304,303>,
<605,608,611>,
<605,611,612>,
<612,611,558>,
<612,558,557>,
<608,298,297>,
<608,297,611>,
<611,297,300>,
<611,300,558>,
<605,612,613>,
<605,613,614>,
<614,613,615>,
<614,615,616>,
<612,557,566>,
<612,566,613>,
<613,566,568>,
<613,568,615>,
<605,614,617>,
<605,617,606>,
<606,617,618>,
<606,618,609>,
<614,616,619>,
<614,619,617>,
<617,619,620>,
<617,620,618>,
<621,622,623>,
<621,623,624>,
<624,623,323>,
<624,323,318>,
<622,625,626>,
<622,626,623>,
<623,626,324>,
<623,324,323>,
<621,624,627>,
<621,627,628>,
<628,627,574>,
<628,574,573>,
<624,318,317>,
<624,317,627>,
<627,317,320>,
<627,320,574>,
<621,628,629>,
<621,629,630>,
<630,629,631>,
<630,631,632>,
<628,573,582>,
<628,582,629>,
<629,582,584>,
<629,584,631>,
<621,630,633>,
<621,633,622>,
<622,633,634>,
<622,634,625>,
<630,632,635>,
<630,635,633>,
<633,635,636>,
<633,636,634>,
<637,638,639>,
<637,639,640>,
<640,639,343>,
<640,343,338>,
<638,641,642>,
<638,642,639>,
<639,642,344>,
<639,344,343>,
<637,640,643>,
<637,643,644>,
<644,643,590>,
<644,590,589>,
<640,338,337>,
<640,337,643>,
<643,337,340>,
<643,340,590>,
<637,644,645>,
<637,645,646>,
<646,645,647>,
<646,647,648>,
<644,589,602>,
<644,602,645>,
<645,602,604>,
<645,604,647>,
<637,646,649>,
<637,649,638>,
<638,649,650>,
<638,650,641>,
<646,648,651>,
<646,651,649>,
<649,651,652>,
<649,652,650>,
<653,654,655>,
<653,655,656>,
<656,655,359>,
<656,359,356>,
<654,657,658>,
<654,658,655>,
<655,658,360>,
<655,360,359>,
<653,656,659>,
<653,659,660>,
<660,659,626>,
<660,626,625>,
<656,356,355>,
<656,355,659>,
<659,355,324>,
<659,324,626>,
<653,660,661>,
<653,661,662>,
<662,661,663>,
<662,663,664>,
<660,625,634>,
<660,634,661>,
<661,634,636>,
<661,636,663>,
<653,662,665>,
<653,665,654>,
<654,665,666>,
<654,666,657>,
<662,664,667>,
<662,667,665>,
<665,667,668>,
<665,668,666>,
<669,670,671>,
<669,671,672>,
<672,671,375>,
<672,375,372>,
<670,673,674>,
<670,674,671>,
<671,674,376>,
<671,376,375>,
<669,672,675>,
<669,675,676>,
<676,675,642>,
<676,642,641>,
<672,372,371>,
<672,371,675>,
<675,371,344>,
<675,344,642>,
<669,676,677>,
<669,677,678>,
<678,677,679>,
<678,679,680>,
<676,641,650>,
<676,650,677>,
<677,650,652>,
<677,652,679>,
<669,678,681>,
<669,681,670>,
<670,681,682>,
<670,682,673>,
<678,680,683>,
<678,683,681>,
<681,683,684>,
<681,684,682>,
<685,686,687>,
<685,687,688>,
<688,687,391>,
<688,391,388>,
<686,689,690>,
<686,690,687>,
<687,690,392>,
<687,392,391>,
<685,688,691>,
<685,691,692>,
<692,691,658>,
<692,658,657>,
<688,388,387>,
<688,387,691>,
<691,387,360>,
<691,360,658>,
<685,692,693>,
<685,693,694>,
<694,693,695>,
<694,695,696>,
<692,657,666>,
<692,666,693>,
<693,666,668>,
<693,668,695>,
<685,694,697>,
<685,697,686>,
<686,697,698>,
<686,698,689>,
<694,696,699>,
<694,699,697>,
<697,699,700>,
<697,700,698>,
<701,702,703>,
<701,703,704>,
<704,703,407>,
<704,407,404>,
<702,705,706>,
<702,706,703>,
<703,706,408>,
<703,408,407>,
<701,704,707>,
<701,707,708>,
<708,707,674>,
<708,674,673>,
<704,404,403>,
<704,403,707>,
<707,403,376>,
<707,376,674>,
<701,708,709>,
<701,709,710>,
<710,709,711>,
<710,711,712>,
<708,673,682>,
<708,682,709>,
<709,682,684>,
<709,684,711>,
<701,710,713>,
<701,713,702>,
<702,713,714>,
<702,714,705>,
<710,712,715>,
<710,715,713>,
<713,715,716>,
<713,716,714>,
<717,718,719>,
<717,719,720>,
<720,719,423>,
<720,423,420>,
<718,522,521>,
<718,521,719>,
<719,521,424>,
<719,424,423>,
<717,720,721>,
<717,721,722>,
<722,721,690>,
<722,690,689>,
<720,420,419>,
<720,419,721>,
<721,419,392>,
<721,392,690>,
<717,722,723>,
<717,723,724>,
<724,723,725>,
<724,725,726>,
<722,689,698>,
<722,698,723>,
<723,698,700>,
<723,700,725>,
<717,724,727>,
<717,727,718>,
<718,727,527>,
<718,527,522>,
<724,726,728>,
<724,728,727>,
<727,728,528>,
<727,528,527>,
<729,730,731>,
<729,731,732>,
<732,731,439>,
<732,439,436>,
<730,542,541>,
<730,541,731>,
<731,541,440>,
<731,440,439>,
<729,732,733>,
<729,733,734>,
<734,733,706>,
<734,706,705>,
<732,436,435>,
<732,435,733>,
<733,435,408>,
<733,408,706>,
<729,734,735>,
<729,735,736>,
<736,735,737>,
<736,737,738>,
<734,705,714>,
<734,714,735>,
<735,714,716>,
<735,716,737>,
<729,736,739>,
<729,739,730>,
<730,739,547>,
<730,547,542>,
<736,738,740>,
<736,740,739>,
<739,740,548>,
<739,548,547>,
<741,742,743>,
<741,743,744>,
<744,743,683>,
<744,683,680>,
<742,745,746>,
<742,746,743>,
<743,746,684>,
<743,684,683>,
<741,744,747>,
<741,747,748>,
<748,747,749>,
<748,749,750>,
<744,680,679>,
<744,679,747>,
<747,679,652>,
<747,652,749>,
<741,748,751>,
<741,751,752>,
<752,751,753>,
<752,753,754>,
<748,750,755>,
<748,755,751>,
<751,755,756>,
<751,756,753>,
<741,752,757>,
<741,757,742>,
<742,757,758>,
<742,758,745>,
<752,754,759>,
<752,759,757>,
<757,759,760>,
<757,760,758>,
<761,762,763>,
<761,763,764>,
<764,763,699>,
<764,699,696>,
<762,765,766>,
<762,766,763>,
<763,766,700>,
<763,700,699>,
<761,764,767>,
<761,767,768>,
<768,767,769>,
<768,769,770>,
<764,696,695>,
<764,695,767>,
<767,695,668>,
<767,668,769>,
<761,768,771>,
<761,771,772>,
<772,771,773>,
<772,773,774>,
<768,770,775>,
<768,775,771>,
<771,775,776>,
<771,776,773>,
<761,772,777>,
<761,777,762>,
<762,777,778>,
<762,778,765>,
<772,774,779>,
<772,779,777>,
<777,779,780>,
<777,780,778>,
<781,782,783>,
<781,783,784>,
<784,783,715>,
<784,715,712>,
<782,785,786>,
<782,786,783>,
<783,786,716>,
<783,716,715>,
<781,784,787>,
<781,787,788>,
<788,787,746>,
<788,746,745>,
<784,712,711>,
<784,711,787>,
<787,711,684>,
<787,684,746>,
<781,788,789>,
<781,789,790>,
<790,789,791>,
<790,791,792>,
<788,745,758>,
<788,758,789>,
<789,758,760>,
<789,760,791>,
<781,790,793>,
<781,793,782>,
<782,793,794>,
<782,794,785>,
<790,792,795>,
<790,795,793>,
<793,795,796>,
<793,796,794>,
<797,798,799>,
<797,799,800>,
<800,799,728>,
<800,728,726>,
<798,801,802>,
<798,802,799>,
<799,802,528>,
<799,528,728>,
<797,800,803>,
<797,803,804>,
<804,803,766>,
<804,766,765>,
<800,726,725>,
<800,725,803>,
<803,725,700>,
<803,700,766>,
<797,804,805>,
<797,805,806>,
<806,805,807>,
<806,807,808>,
<804,765,778>,
<804,778,805>,
<805,778,780>,
<805,780,807>,
<797,806,809>,
<797,809,798>,
<798,809,810>,
<798,810,801>,
<806,808,811>,
<806,811,809>,
<809,811,812>,
<809,812,810>,
<813,814,815>,
<813,815,816>,
<816,815,740>,
<816,740,738>,
<814,817,818>,
<814,818,815>,
<815,818,548>,
<815,548,740>,
<813,816,819>,
<813,819,820>,
<820,819,786>,
<820,786,785>,
<816,738,737>,
<816,737,819>,
<819,737,716>,
<819,716,786>,
<813,820,821>,
<813,821,822>,
<822,821,823>,
<822,823,824>,
<820,785,794>,
<820,794,821>,
<821,794,796>,
<821,796,823>,
<813,822,825>,
<813,825,814>,
<814,825,826>,
<814,826,817>,
<822,824,827>,
<822,827,825>,
<825,827,828>,
<825,828,826>,
<829,830,831>,
<829,831,832>,
<832,831,531>,
<832,531,526>,
<830,833,834>,
<830,834,831>,
<831,834,532>,
<831,532,531>,
<829,832,835>,
<829,835,836>,
<836,835,802>,
<836,802,801>,
<832,526,525>,
<832,525,835>,
<835,525,528>,
<835,528,802>,
<829,836,837>,
<829,837,838>,
<838,837,839>,
<838,839,840>,
<836,801,810>,
<836,810,837>,
<837,810,812>,
<837,812,839>,
<829,838,841>,
<829,841,830>,
<830,841,842>,
<830,842,833>,
<838,840,843>,
<838,843,841>,
<841,843,844>,
<841,844,842>,
<845,846,847>,
<845,847,848>,
<848,847,551>,
<848,551,546>,
<846,849,850>,
<846,850,847>,
<847,850,552>,
<847,552,551>,
<845,848,851>,
<845,851,852>,
<852,851,818>,
<852,818,817>,
<848,546,545>,
<848,545,851>,
<851,545,548>,
<851,548,818>,
<845,852,853>,
<845,853,854>,
<854,853,855>,
<854,855,856>,
<852,817,826>,
<852,826,853>,
<853,826,828>,
<853,828,855>,
<845,854,857>,
<845,857,846>,
<846,857,858>,
<846,858,849>,
<854,856,859>,
<854,859,857>,
<857,859,860>,
<857,860,858>,
<861,862,863>,
<861,863,864>,
<864,863,567>,
<864,567,564>,
<862,865,866>,
<862,866,863>,
<863,866,568>,
<863,568,567>,
<861,864,867>,
<861,867,868>,
<868,867,834>,
<868,834,833>,
<864,564,563>,
<864,563,867>,
<867,563,532>,
<867,532,834>,
<861,868,869>,
<861,869,870>,
<870,869,871>,
<870,871,872>,
<868,833,842>,
<868,842,869>,
<869,842,844>,
<869,844,871>,
<861,870,873>,
<861,873,862>,
<862,873,874>,
<862,874,865>,
<870,872,875>,
<870,875,873>,
<873,875,876>,
<873,876,874>,
<877,878,879>,
<877,879,880>,
<880,879,583>,
<880,583,580>,
<878,881,882>,
<878,882,879>,
<879,882,584>,
<879,584,583>,
<877,880,883>,
<877,883,884>,
<884,883,850>,
<884,850,849>,
<880,580,579>,
<880,579,883>,
<883,579,552>,
<883,552,850>,
<877,884,885>,
<877,885,886>,
<886,885,887>,
<886,887,888>,
<884,849,858>,
<884,858,885>,
<885,858,860>,
<885,860,887>,
<877,886,889>,
<877,889,878>,
<878,889,890>,
<878,890,881>,
<886,888,891>,
<886,891,889>,
<889,891,892>,
<889,892,890>,
<893,894,895>,
<893,895,896>,
<896,895,603>,
<896,603,598>,
<894,897,898>,
<894,898,895>,
<895,898,604>,
<895,604,603>,
<893,896,899>,
<893,899,900>,
<900,899,901>,
<900,901,902>,
<896,598,597>,
<896,597,899>,
<899,597,600>,
<899,600,901>,
<893,900,903>,
<893,903,904>,
<904,903,905>,
<904,905,906>,
<900,902,907>,
<900,907,903>,
<903,907,908>,
<903,908,905>,
<893,904,909>,
<893,909,894>,
<894,909,910>,
<894,910,897>,
<904,906,911>,
<904,911,909>,
<909,911,912>,
<909,912,910>,
<913,914,915>,
<913,915,916>,
<916,915,619>,
<916,619,616>,
<914,917,918>,
<914,918,915>,
<915,918,620>,
<915,620,619>,
<913,916,919>,
<913,919,920>,
<920,919,866>,
<920,866,865>,
<916,616,615>,
<916,615,919>,
<919,615,568>,
<919,568,866>,
<913,920,921>,
<913,921,922>,
<922,921,923>,
<922,923,924>,
<920,865,874>,
<920,874,921>,
<921,874,876>,
<921,876,923>,
<913,922,925>,
<913,925,914>,
<914,925,926>,
<914,926,917>,
<922,924,927>,
<922,927,925>,
<925,927,928>,
<925,928,926>,
<929,930,931>,
<929,931,932>,
<932,931,635>,
<932,635,632>,
<930,933,934>,
<930,934,931>,
<931,934,636>,
<931,636,635>,
<929,932,935>,
<929,935,936>,
<936,935,882>,
<936,882,881>,
<932,632,631>,
<932,631,935>,
<935,631,584>,
<935,584,882>,
<929,936,937>,
<929,937,938>,
<938,937,939>,
<938,939,940>,
<936,881,890>,
<936,890,937>,
<937,890,892>,
<937,892,939>,
<929,938,941>,
<929,941,930>,
<930,941,942>,
<930,942,933>,
<938,940,943>,
<938,943,941>,
<941,943,944>,
<941,944,942>,
<945,946,947>,
<945,947,948>,
<948,947,651>,
<948,651,648>,
<946,750,749>,
<946,749,947>,
<947,749,652>,
<947,652,651>,
<945,948,949>,
<945,949,950>,
<950,949,898>,
<950,898,897>,
<948,648,647>,
<948,647,949>,
<949,647,604>,
<949,604,898>,
<945,950,951>,
<945,951,952>,
<952,951,953>,
<952,953,954>,
<950,897,910>,
<950,910,951>,
<951,910,912>,
<951,912,953>,
<945,952,955>,
<945,955,946>,
<946,955,755>,
<946,755,750>,
<952,954,956>,
<952,956,955>,
<955,956,756>,
<955,756,755>,
<957,958,959>,
<957,959,960>,
<960,959,667>,
<960,667,664>,
<958,770,769>,
<958,769,959>,
<959,769,668>,
<959,668,667>,
<957,960,961>,
<957,961,962>,
<962,961,934>,
<962,934,933>,
<960,664,663>,
<960,663,961>,
<961,663,636>,
<961,636,934>,
<957,962,963>,
<957,963,964>,
<964,963,965>,
<964,965,966>,
<962,933,942>,
<962,942,963>,
<963,942,944>,
<963,944,965>,
<957,964,967>,
<957,967,958>,
<958,967,775>,
<958,775,770>,
<964,966,968>,
<964,968,967>,
<967,968,776>,
<967,776,775>,
<969,970,971>,
<969,971,972>,
<972,971,891>,
<972,891,888>,
<970,973,974>,
<970,974,971>,
<971,974,892>,
<971,892,891>,
<969,972,975>,
<969,975,976>,
<976,975,977>,
<976,977,978>,
<972,888,887>,
<972,887,975>,
<975,887,860>,
<975,860,977>,
<969,976,979>,
<969,979,980>,
<980,979,981>,
<980,981,982>,
<976,978,983>,
<976,983,979>,
<979,983,984>,
<979,984,981>,
<969,980,985>,
<969,985,970>,
<970,985,986>,
<970,986,973>,
<980,982,987>,
<980,987,985>,
<985,987,988>,
<985,988,986>,
<989,990,991>,
<989,991,992>,
<992,991,911>,
<992,911,906>,
<990,993,994>,
<990,994,991>,
<991,994,912>,
<991,912,911>,
<989,992,995>,
<989,995,996>,
<996,995,997>,
<996,997,998>,
<992,906,905>,
<992,905,995>,
<995,905,908>,
<995,908,997>,
<989,996,999>,
<989,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<996,998,1003>,
<996,1003,999>,
<999,1003,1004>,
<999,1004,1001>,
<989,1000,1005>,
<989,1005,990>,
<990,1005,1006>,
<990,1006,993>,
<1000,1002,1007>,
<1000,1007,1005>,
<1005,1007,1008>,
<1005,1008,1006>,
<1009,1010,1011>,
<1009,1011,1012>,
<1012,1011,927>,
<1012,927,924>,
<1010,1013,1014>,
<1010,1014,1011>,
<1011,1014,928>,
<1011,928,927>,
<1009,1012,1015>,
<1009,1015,1016>,
<1016,1015,1017>,
<1016,1017,1018>,
<1012,924,923>,
<1012,923,1015>,
<1015,923,876>,
<1015,876,1017>,
<1009,1016,1019>,
<1009,1019,1020>,
<1020,1019,1021>,
<1020,1021,1022>,
<1016,1018,1023>,
<1016,1023,1019>,
<1019,1023,1024>,
<1019,1024,1021>,
<1009,1020,1025>,
<1009,1025,1010>,
<1010,1025,1026>,
<1010,1026,1013>,
<1020,1022,1027>,
<1020,1027,1025>,
<1025,1027,1028>,
<1025,1028,1026>,
<1029,1030,1031>,
<1029,1031,1032>,
<1032,1031,943>,
<1032,943,940>,
<1030,1033,1034>,
<1030,1034,1031>,
<1031,1034,944>,
<1031,944,943>,
<1029,1032,1035>,
<1029,1035,1036>,
<1036,1035,974>,
<1036,974,973>,
<1032,940,939>,
<1032,939,1035>,
<1035,939,892>,
<1035,892,974>,
<1029,1036,1037>,
<1029,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1036,973,986>,
<1036,986,1037>,
<1037,986,988>,
<1037,988,1039>,
<1029,1038,1041>,
<1029,1041,1030>,
<1030,1041,1042>,
<1030,1042,1033>,
<1038,1040,1043>,
<1038,1043,1041>,
<1041,1043,1044>,
<1041,1044,1042>,
<1045,1046,1047>,
<1045,1047,1048>,
<1048,1047,956>,
<1048,956,954>,
<1046,1049,1050>,
<1046,1050,1047>,
<1047,1050,756>,
<1047,756,956>,
<1045,1048,1051>,
<1045,1051,1052>,
<1052,1051,994>,
<1052,994,993>,
<1048,954,953>,
<1048,953,1051>,
<1051,953,912>,
<1051,912,994>,
<1045,1052,1053>,
<1045,1053,1054>,
<1054,1053,1055>,
<1054,1055,1056>,
<1052,993,1006>,
<1052,1006,1053>,
<1053,1006,1008>,
<1053,1008,1055>,
<1045,1054,1057>,
<1045,1057,1046>,
<1046,1057,1058>,
<1046,1058,1049>,
<1054,1056,1059>,
<1054,1059,1057>,
<1057,1059,1060>,
<1057,1060,1058>,
<1061,1062,1063>,
<1061,1063,1064>,
<1064,1063,968>,
<1064,968,966>,
<1062,1065,1066>,
<1062,1066,1063>,
<1063,1066,776>,
<1063,776,968>,
<1061,1064,1067>,
<1061,1067,1068>,
<1068,1067,1034>,
<1068,1034,1033>,
<1064,966,965>,
<1064,965,1067>,
<1067,965,944>,
<1067,944,1034>,
<1061,1068,1069>,
<1061,1069,1070>,
<1070,1069,1071>,
<1070,1071,1072>,
<1068,1033,1042>,
<1068,1042,1069>,
<1069,1042,1044>,
<1069,1044,1071>,
<1061,1070,1073>,
<1061,1073,1062>,
<1062,1073,1074>,
<1062,1074,1065>,
<1070,1072,1075>,
<1070,1075,1073>,
<1073,1075,1076>,
<1073,1076,1074>,
<1077,1078,1079>,
<1077,1079,1080>,
<1080,1079,759>,
<1080,759,754>,
<1078,1081,1082>,
<1078,1082,1079>,
<1079,1082,760>,
<1079,760,759>,
<1077,1080,1083>,
<1077,1083,1084>,
<1084,1083,1050>,
<1084,1050,1049>,
<1080,754,753>,
<1080,753,1083>,
<1083,753,756>,
<1083,756,1050>,
<1077,1084,1085>,
<1077,1085,1086>,
<1086,1085,1087>,
<1086,1087,1088>,
<1084,1049,1058>,
<1084,1058,1085>,
<1085,1058,1060>,
<1085,1060,1087>,
<1077,1086,1089>,
<1077,1089,1078>,
<1078,1089,1090>,
<1078,1090,1081>,
<1086,1088,1091>,
<1086,1091,1089>,
<1089,1091,1092>,
<1089,1092,1090>,
<1093,1094,1095>,
<1093,1095,1096>,
<1096,1095,779>,
<1096,779,774>,
<1094,1097,1098>,
<1094,1098,1095>,
<1095,1098,780>,
<1095,780,779>,
<1093,1096,1099>,
<1093,1099,1100>,
<1100,1099,1066>,
<1100,1066,1065>,
<1096,774,773>,
<1096,773,1099>,
<1099,773,776>,
<1099,776,1066>,
<1093,1100,1101>,
<1093,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1100,1065,1074>,
<1100,1074,1101>,
<1101,1074,1076>,
<1101,1076,1103>,
<1093,1102,1105>,
<1093,1105,1094>,
<1094,1105,1106>,
<1094,1106,1097>,
<1102,1104,1107>,
<1102,1107,1105>,
<1105,1107,1108>,
<1105,1108,1106>,
<1109,1110,1111>,
<1109,1111,1112>,
<1112,1111,795>,
<1112,795,792>,
<1110,1113,1114>,
<1110,1114,1111>,
<1111,1114,796>,
<1111,796,795>,
<1109,1112,1115>,
<1109,1115,1116>,
<1116,1115,1082>,
<1116,1082,1081>,
<1112,792,791>,
<1112,791,1115>,
<1115,791,760>,
<1115,760,1082>,
<1109,1116,1117>,
<1109,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1116,1081,1090>,
<1116,1090,1117>,
<1117,1090,1092>,
<1117,1092,1119>,
<1109,1118,1121>,
<1109,1121,1110>,
<1110,1121,1122>,
<1110,1122,1113>,
<1118,1120,1123>,
<1118,1123,1121>,
<1121,1123,1124>,
<1121,1124,1122>,
<1125,1126,1127>,
<1125,1127,1128>,
<1128,1127,811>,
<1128,811,808>,
<1126,1129,1130>,
<1126,1130,1127>,
<1127,1130,812>,
<1127,812,811>,
<1125,1128,1131>,
<1125,1131,1132>,
<1132,1131,1098>,
<1132,1098,1097>,
<1128,808,807>,
<1128,807,1131>,
<1131,807,780>,
<1131,780,1098>,
<1125,1132,1133>,
<1125,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1132,1097,1106>,
<1132,1106,1133>,
<1133,1106,1108>,
<1133,1108,1135>,
<1125,1134,1137>,
<1125,1137,1126>,
<1126,1137,1138>,
<1126,1138,1129>,
<1134,1136,1139>,
<1134,1139,1137>,
<1137,1139,1140>,
<1137,1140,1138>,
<1141,1142,1143>,
<1141,1143,1144>,
<1144,1143,827>,
<1144,827,824>,
<1142,1145,1146>,
<1142,1146,1143>,
<1143,1146,828>,
<1143,828,827>,
<1141,1144,1147>,
<1141,1147,1148>,
<1148,1147,1114>,
<1148,1114,1113>,
<1144,824,823>,
<1144,823,1147>,
<1147,823,796>,
<1147,796,1114>,
<1141,1148,1149>,
<1141,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<1148,1113,1122>,
<1148,1122,1149>,
<1149,1122,1124>,
<1149,1124,1151>,
<1141,1150,1153>,
<1141,1153,1142>,
<1142,1153,1154>,
<1142,1154,1145>,
<1150,1152,1155>,
<1150,1155,1153>,
<1153,1155,1156>,
<1153,1156,1154>,
<1157,1158,1159>,
<1157,1159,1160>,
<1160,1159,843>,
<1160,843,840>,
<1158,1161,1162>,
<1158,1162,1159>,
<1159,1162,844>,
<1159,844,843>,
<1157,1160,1163>,
<1157,1163,1164>,
<1164,1163,1130>,
<1164,1130,1129>,
<1160,840,839>,
<1160,839,1163>,
<1163,839,812>,
<1163,812,1130>,
<1157,1164,1165>,
<1157,1165,1166>,
<1166,1165,1167>,
<1166,1167,1168>,
<1164,1129,1138>,
<1164,1138,1165>,
<1165,1138,1140>,
<1165,1140,1167>,
<1157,1166,1169>,
<1157,1169,1158>,
<1158,1169,1170>,
<1158,1170,1161>,
<1166,1168,1171>,
<1166,1171,1169>,
<1169,1171,1172>,
<1169,1172,1170>,
<1173,1174,1175>,
<1173,1175,1176>,
<1176,1175,859>,
<1176,859,856>,
<1174,978,977>,
<1174,977,1175>,
<1175,977,860>,
<1175,860,859>,
<1173,1176,1177>,
<1173,1177,1178>,
<1178,1177,1146>,
<1178,1146,1145>,
<1176,856,855>,
<1176,855,1177>,
<1177,855,828>,
<1177,828,1146>,
<1173,1178,1179>,
<1173,1179,1180>,
<1180,1179,1181>,
<1180,1181,1182>,
<1178,1145,1154>,
<1178,1154,1179>,
<1179,1154,1156>,
<1179,1156,1181>,
<1173,1180,1183>,
<1173,1183,1174>,
<1174,1183,983>,
<1174,983,978>,
<1180,1182,1184>,
<1180,1184,1183>,
<1183,1184,984>,
<1183,984,983>,
<1185,1186,1187>,
<1185,1187,1188>,
<1188,1187,875>,
<1188,875,872>,
<1186,1018,1017>,
<1186,1017,1187>,
<1187,1017,876>,
<1187,876,875>,
<1185,1188,1189>,
<1185,1189,1190>,
<1190,1189,1162>,
<1190,1162,1161>,
<1188,872,871>,
<1188,871,1189>,
<1189,871,844>,
<1189,844,1162>,
<1185,1190,1191>,
<1185,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1190,1161,1170>,
<1190,1170,1191>,
<1191,1170,1172>,
<1191,1172,1193>,
<1185,1192,1195>,
<1185,1195,1186>,
<1186,1195,1023>,
<1186,1023,1018>,
<1192,1194,1196>,
<1192,1196,1195>,
<1195,1196,1024>,
<1195,1024,1023>,
<1197,1198,1199>,
<1197,1199,1200>,
<1200,1199,1139>,
<1200,1139,1136>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1140>,
<1199,1140,1139>,
<1197,1200,1203>,
<1197,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1200,1136,1135>,
<1200,1135,1203>,
<1203,1135,1108>,
<1203,1108,1205>,
<1197,1204,1207>,
<1197,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1204,1206,1211>,
<1204,1211,1207>,
<1207,1211,1212>,
<1207,1212,1209>,
<1197,1208,1213>,
<1197,1213,1198>,
<1198,1213,1214>,
<1198,1214,1201>,
<1208,1210,1215>,
<1208,1215,1213>,
<1213,1215,1216>,
<1213,1216,1214>,
<1217,1218,1219>,
<1217,1219,1220>,
<1220,1219,1155>,
<1220,1155,1152>,
<1218,1221,1222>,
<1218,1222,1219>,
<1219,1222,1156>,
<1219,1156,1155>,
<1217,1220,1223>,
<1217,1223,1224>,
<1224,1223,1225>,
<1224,1225,1226>,
<1220,1152,1151>,
<1220,1151,1223>,
<1223,1151,1124>,
<1223,1124,1225>,
<1217,1224,1227>,
<1217,1227,1228>,
<1228,1227,1229>,
<1228,1229,1230>,
<1224,1226,1231>,
<1224,1231,1227>,
<1227,1231,1232>,
<1227,1232,1229>,
<1217,1228,1233>,
<1217,1233,1218>,
<1218,1233,1234>,
<1218,1234,1221>,
<1228,1230,1235>,
<1228,1235,1233>,
<1233,1235,1236>,
<1233,1236,1234>,
<1237,1238,1239>,
<1237,1239,1240>,
<1240,1239,1171>,
<1240,1171,1168>,
<1238,1241,1242>,
<1238,1242,1239>,
<1239,1242,1172>,
<1239,1172,1171>,
<1237,1240,1243>,
<1237,1243,1244>,
<1244,1243,1202>,
<1244,1202,1201>,
<1240,1168,1167>,
<1240,1167,1243>,
<1243,1167,1140>,
<1243,1140,1202>,
<1237,1244,1245>,
<1237,1245,1246>,
<1246,1245,1247>,
<1246,1247,1248>,
<1244,1201,1214>,
<1244,1214,1245>,
<1245,1214,1216>,
<1245,1216,1247>,
<1237,1246,1249>,
<1237,1249,1238>,
<1238,1249,1250>,
<1238,1250,1241>,
<1246,1248,1251>,
<1246,1251,1249>,
<1249,1251,1252>,
<1249,1252,1250>,
<1253,1254,1255>,
<1253,1255,1256>,
<1256,1255,1184>,
<1256,1184,1182>,
<1254,1257,1258>,
<1254,1258,1255>,
<1255,1258,984>,
<1255,984,1184>,
<1253,1256,1259>,
<1253,1259,1260>,
<1260,1259,1222>,
<1260,1222,1221>,
<1256,1182,1181>,
<1256,1181,1259>,
<1259,1181,1156>,
<1259,1156,1222>,
<1253,1260,1261>,
<1253,1261,1262>,
<1262,1261,1263>,
<1262,1263,1264>,
<1260,1221,1234>,
<1260,1234,1261>,
<1261,1234,1236>,
<1261,1236,1263>,
<1253,1262,1265>,
<1253,1265,1254>,
<1254,1265,1266>,
<1254,1266,1257>,
<1262,1264,1267>,
<1262,1267,1265>,
<1265,1267,1268>,
<1265,1268,1266>,
<1269,1270,1271>,
<1269,1271,1272>,
<1272,1271,1196>,
<1272,1196,1194>,
<1270,1273,1274>,
<1270,1274,1271>,
<1271,1274,1024>,
<1271,1024,1196>,
<1269,1272,1275>,
<1269,1275,1276>,
<1276,1275,1242>,
<1276,1242,1241>,
<1272,1194,1193>,
<1272,1193,1275>,
<1275,1193,1172>,
<1275,1172,1242>,
<1269,1276,1277>,
<1269,1277,1278>,
<1278,1277,1279>,
<1278,1279,1280>,
<1276,1241,1250>,
<1276,1250,1277>,
<1277,1250,1252>,
<1277,1252,1279>,
<1269,1278,1281>,
<1269,1281,1270>,
<1270,1281,1282>,
<1270,1282,1273>,
<1278,1280,1283>,
<1278,1283,1281>,
<1281,1283,1284>,
<1281,1284,1282>,
<1285,1286,1287>,
<1285,1287,1288>,
<1288,1287,987>,
<1288,987,982>,
<1286,1289,1290>,
<1286,1290,1287>,
<1287,1290,988>,
<1287,988,987>,
<1285,1288,1291>,
<1285,1291,1292>,
<1292,1291,1258>,
<1292,1258,1257>,
<1288,982,981>,
<1288,981,1291>,
<1291,981,984>,
<1291,984,1258>,
<1285,1292,1293>,
<1285,1293,1294>,
<1294,1293,1295>,
<1294,1295,1296>,
<1292,1257,1266>,
<1292,1266,1293>,
<1293,1266,1268>,
<1293,1268,1295>,
<1285,1294,1297>,
<1285,1297,1286>,
<1286,1297,1298>,
<1286,1298,1289>,
<1294,1296,1299>,
<1294,1299,1297>,
<1297,1299,1300>,
<1297,1300,1298>,
<1301,1302,1303>,
<1301,1303,1304>,
<1304,1303,1007>,
<1304,1007,1002>,
<1302,1305,1306>,
<1302,1306,1303>,
<1303,1306,1008>,
<1303,1008,1007>,
<1301,1304,1307>,
<1301,1307,1308>,
<1308,1307,1309>,
<1308,1309,1310>,
<1304,1002,1001>,
<1304,1001,1307>,
<1307,1001,1004>,
<1307,1004,1309>,
<1301,1308,1311>,
<1301,1311,1312>,
<1312,1311,1313>,
<1312,1313,1314>,
<1308,1310,1315>,
<1308,1315,1311>,
<1311,1315,1316>,
<1311,1316,1313>,
<1301,1312,1317>,
<1301,1317,1302>,
<1302,1317,1318>,
<1302,1318,1305>,
<1312,1314,1319>,
<1312,1319,1317>,
<1317,1319,1320>,
<1317,1320,1318>,
<1321,1322,1323>,
<1321,1323,1324>,
<1324,1323,1027>,
<1324,1027,1022>,
<1322,1325,1326>,
<1322,1326,1323>,
<1323,1326,1028>,
<1323,1028,1027>,
<1321,1324,1327>,
<1321,1327,1328>,
<1328,1327,1274>,
<1328,1274,1273>,
<1324,1022,1021>,
<1324,1021,1327>,
<1327,1021,1024>,
<1327,1024,1274>,
<1321,1328,1329>,
<1321,1329,1330>,
<1330,1329,1331>,
<1330,1331,1332>,
<1328,1273,1282>,
<1328,1282,1329>,
<1329,1282,1284>,
<1329,1284,1331>,
<1321,1330,1333>,
<1321,1333,1322>,
<1322,1333,1334>,
<1322,1334,1325>,
<1330,1332,1335>,
<1330,1335,1333>,
<1333,1335,1336>,
<1333,1336,1334>,
<1337,1338,1339>,
<1337,1339,1340>,
<1340,1339,1043>,
<1340,1043,1040>,
<1338,1341,1342>,
<1338,1342,1339>,
<1339,1342,1044>,
<1339,1044,1043>,
<1337,1340,1343>,
<1337,1343,1344>,
<1344,1343,1290>,
<1344,1290,1289>,
<1340,1040,1039>,
<1340,1039,1343>,
<1343,1039,988>,
<1343,988,1290>,
<1337,1344,1345>,
<1337,1345,1346>,
<1346,1345,1347>,
<1346,1347,1348>,
<1344,1289,1298>,
<1344,1298,1345>,
<1345,1298,1300>,
<1345,1300,1347>,
<1337,1346,1349>,
<1337,1349,1338>,
<1338,1349,1350>,
<1338,1350,1341>,
<1346,1348,1351>,
<1346,1351,1349>,
<1349,1351,1352>,
<1349,1352,1350>,
<1353,1354,1355>,
<1353,1355,1356>,
<1356,1355,1059>,
<1356,1059,1056>,
<1354,1357,1358>,
<1354,1358,1355>,
<1355,1358,1060>,
<1355,1060,1059>,
<1353,1356,1359>,
<1353,1359,1360>,
<1360,1359,1306>,
<1360,1306,1305>,
<1356,1056,1055>,
<1356,1055,1359>,
<1359,1055,1008>,
<1359,1008,1306>,
<1353,1360,1361>,
<1353,1361,1362>,
<1362,1361,1363>,
<1362,1363,1364>,
<1360,1305,1318>,
<1360,1318,1361>,
<1361,1318,1320>,
<1361,1320,1363>,
<1353,1362,1365>,
<1353,1365,1354>,
<1354,1365,1366>,
<1354,1366,1357>,
<1362,1364,1367>,
<1362,1367,1365>,
<1365,1367,1368>,
<1365,1368,1366>,
<1369,1370,1371>,
<1369,1371,1372>,
<1372,1371,1075>,
<1372,1075,1072>,
<1370,1373,1374>,
<1370,1374,1371>,
<1371,1374,1076>,
<1371,1076,1075>,
<1369,1372,1375>,
<1369,1375,1376>,
<1376,1375,1342>,
<1376,1342,1341>,
<1372,1072,1071>,
<1372,1071,1375>,
<1375,1071,1044>,
<1375,1044,1342>,
<1369,1376,1377>,
<1369,1377,1378>,
<1378,1377,1379>,
<1378,1379,1380>,
<1376,1341,1350>,
<1376,1350,1377>,
<1377,1350,1352>,
<1377,1352,1379>,
<1369,1378,1381>,
<1369,1381,1370>,
<1370,1381,1382>,
<1370,1382,1373>,
<1378,1380,1383>,
<1378,1383,1381>,
<1381,1383,1384>,
<1381,1384,1382>,
<1385,1386,1387>,
<1385,1387,1388>,
<1388,1387,1091>,
<1388,1091,1088>,
<1386,1389,1390>,
<1386,1390,1387>,
<1387,1390,1092>,
<1387,1092,1091>,
<1385,1388,1391>,
<1385,1391,1392>,
<1392,1391,1358>,
<1392,1358,1357>,
<1388,1088,1087>,
<1388,1087,1391>,
<1391,1087,1060>,
<1391,1060,1358>,
<1385,1392,1393>,
<1385,1393,1394>,
<1394,1393,1395>,
<1394,1395,1396>,
<1392,1357,1366>,
<1392,1366,1393>,
<1393,1366,1368>,
<1393,1368,1395>,
<1385,1394,1397>,
<1385,1397,1386>,
<1386,1397,1398>,
<1386,1398,1389>,
<1394,1396,1399>,
<1394,1399,1397>,
<1397,1399,1400>,
<1397,1400,1398>,
<1401,1402,1403>,
<1401,1403,1404>,
<1404,1403,1107>,
<1404,1107,1104>,
<1402,1206,1205>,
<1402,1205,1403>,
<1403,1205,1108>,
<1403,1108,1107>,
<1401,1404,1405>,
<1401,1405,1406>,
<1406,1405,1374>,
<1406,1374,1373>,
<1404,1104,1103>,
<1404,1103,1405>,
<1405,1103,1076>,
<1405,1076,1374>,
<1401,1406,1407>,
<1401,1407,1408>,
<1408,1407,1409>,
<1408,1409,1410>,
<1406,1373,1382>,
<1406,1382,1407>,
<1407,1382,1384>,
<1407,1384,1409>,
<1401,1408,1411>,
<1401,1411,1402>,
<1402,1411,1211>,
<1402,1211,1206>,
<1408,1410,1412>,
<1408,1412,1411>,
<1411,1412,1212>,
<1411,1212,1211>,
<1413,1414,1415>,
<1413,1415,1416>,
<1416,1415,1123>,
<1416,1123,1120>,
<1414,1226,1225>,
<1414,1225,1415>,
<1415,1225,1124>,
<1415,1124,1123>,
<1413,1416,1417>,
<1413,1417,1418>,
<1418,1417,1390>,
<1418,1390,1389>,
<1416,1120,1119>,
<1416,1119,1417>,
<1417,1119,1092>,
<1417,1092,1390>,
<1413,1418,1419>,
<1413,1419,1420>,
<1420,1419,1421>,
<1420,1421,1422>,
<1418,1389,1398>,
<1418,1398,1419>,
<1419,1398,1400>,
<1419,1400,1421>,
<1413,1420,1423>,
<1413,1423,1414>,
<1414,1423,1231>,
<1414,1231,1226>,
<1420,1422,1424>,
<1420,1424,1423>,
<1423,1424,1232>,
<1423,1232,1231>,
<1425,1426,1427>,
<1425,1427,1428>,
<1428,1427,1383>,
<1428,1383,1380>,
<1426,1429,1430>,
<1426,1430,1427>,
<1427,1430,1384>,
<1427,1384,1383>,
<1425,1428,1431>,
<1425,1431,1432>,
<1432,1431,1433>,
<1432,1433,1434>,
<1428,1380,1379>,
<1428,1379,1431>,
<1431,1379,1352>,
<1431,1352,1433>,
<1425,1432,1435>,
<1425,1435,1436>,
<1436,1435,1437>,
<1436,1437,1438>,
<1432,1434,1439>,
<1432,1439,1435>,
<1435,1439,1440>,
<1435,1440,1437>,
<1425,1436,1441>,
<1425,1441,1426>,
<1426,1441,1442>,
<1426,1442,1429>,
<1436,1438,1443>,
<1436,1443,1441>,
<1441,1443,1444>,
<1441,1444,1442>,
<1445,1446,1447>,
<1445,1447,1448>,
<1448,1447,1399>,
<1448,1399,1396>,
<1446,1449,1450>,
<1446,1450,1447>,
<1447,1450,1400>,
<1447,1400,1399>,
<1445,1448,1451>,
<1445,1451,1452>,
<1452,1451,1453>,
<1452,1453,1454>,
<1448,1396,1395>,
<1448,1395,1451>,
<1451,1395,1368>,
<1451,1368,1453>,
<1445,1452,1455>,
<1445,1455,1456>,
<1456,1455,1457>,
<1456,1457,1458>,
<1452,1454,1459>,
<1452,1459,1455>,
<1455,1459,1460>,
<1455,1460,1457>,
<1445,1456,1461>,
<1445,1461,1446>,
<1446,1461,1462>,
<1446,1462,1449>,
<1456,1458,1463>,
<1456,1463,1461>,
<1461,1463,1464>,
<1461,1464,1462>,
<1465,1466,1467>,
<1465,1467,1468>,
<1468,1467,1412>,
<1468,1412,1410>,
<1466,1469,1470>,
<1466,1470,1467>,
<1467,1470,1212>,
<1467,1212,1412>,
<1465,1468,1471>,
<1465,1471,1472>,
<1472,1471,1430>,
<1472,1430,1429>,
<1468,1410,1409>,
<1468,1409,1471>,
<1471,1409,1384>,
<1471,1384,1430>,
<1465,1472,1473>,
<1465,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1472,1429,1442>,
<1472,1442,1473>,
<1473,1442,1444>,
<1473,1444,1475>,
<1465,1474,1477>,
<1465,1477,1466>,
<1466,1477,1478>,
<1466,1478,1469>,
<1474,1476,1479>,
<1474,1479,1477>,
<1477,1479,1480>,
<1477,1480,1478>,
<1481,1482,1483>,
<1481,1483,1484>,
<1484,1483,1424>,
<1484,1424,1422>,
<1482,1485,1486>,
<1482,1486,1483>,
<1483,1486,1232>,
<1483,1232,1424>,
<1481,1484,1487>,
<1481,1487,1488>,
<1488,1487,1450>,
<1488,1450,1449>,
<1484,1422,1421>,
<1484,1421,1487>,
<1487,1421,1400>,
<1487,1400,1450>,
<1481,1488,1489>,
<1481,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1488,1449,1462>,
<1488,1462,1489>,
<1489,1462,1464>,
<1489,1464,1491>,
<1481,1490,1493>,
<1481,1493,1482>,
<1482,1493,1494>,
<1482,1494,1485>,
<1490,1492,1495>,
<1490,1495,1493>,
<1493,1495,1496>,
<1493,1496,1494>,
<1497,1498,1499>,
<1497,1499,1500>,
<1500,1499,1215>,
<1500,1215,1210>,
<1498,1501,1502>,
<1498,1502,1499>,
<1499,1502,1216>,
<1499,1216,1215>,
<1497,1500,1503>,
<1497,1503,1504>,
<1504,1503,1470>,
<1504,1470,1469>,
<1500,1210,1209>,
<1500,1209,1503>,
<1503,1209,1212>,
<1503,1212,1470>,
<1497,1504,1505>,
<1497,1505,1506>,
<1506,1505,1507>,
<1506,1507,1508>,
<1504,1469,1478>,
<1504,1478,1505>,
<1505,1478,1480>,
<1505,1480,1507>,
<1497,1506,1509>,
<1497,1509,1498>,
<1498,1509,1510>,
<1498,1510,1501>,
<1506,1508,1511>,
<1506,1511,1509>,
<1509,1511,1512>,
<1509,1512,1510>,
<1513,1514,1515>,
<1513,1515,1516>,
<1516,1515,1235>,
<1516,1235,1230>,
<1514,1517,1518>,
<1514,1518,1515>,
<1515,1518,1236>,
<1515,1236,1235>,
<1513,1516,1519>,
<1513,1519,1520>,
<1520,1519,1486>,
<1520,1486,1485>,
<1516,1230,1229>,
<1516,1229,1519>,
<1519,1229,1232>,
<1519,1232,1486>,
<1513,1520,1521>,
<1513,1521,1522>,
<1522,1521,1523>,
<1522,1523,1524>,
<1520,1485,1494>,
<1520,1494,1521>,
<1521,1494,1496>,
<1521,1496,1523>,
<1513,1522,1525>,
<1513,1525,1514>,
<1514,1525,1526>,
<1514,1526,1517>,
<1522,1524,1527>,
<1522,1527,1525>,
<1525,1527,1528>,
<1525,1528,1526>,
<1529,1530,1531>,
<1529,1531,1532>,
<1532,1531,1251>,
<1532,1251,1248>,
<1530,1533,1534>,
<1530,1534,1531>,
<1531,1534,1252>,
<1531,1252,1251>,
<1529,1532,1535>,
<1529,1535,1536>,
<1536,1535,1502>,
<1536,1502,1501>,
<1532,1248,1247>,
<1532,1247,1535>,
<1535,1247,1216>,
<1535,1216,1502>,
<1529,1536,1537>,
<1529,1537,1538>,
<1538,1537,1539>,
<1538,1539,1540>,
<1536,1501,1510>,
<1536,1510,1537>,
<1537,1510,1512>,
<1537,1512,1539>,
<1529,1538,1541>,
<1529,1541,1530>,
<1530,1541,1542>,
<1530,1542,1533>,
<1538,1540,1543>,
<1538,1543,1541>,
<1541,1543,1544>,
<1541,1544,1542>,
<1545,1546,1547>,
<1545,1547,1548>,
<1548,1547,1267>,
<1548,1267,1264>,
<1546,1549,1550>,
<1546,1550,1547>,
<1547,1550,1268>,
<1547,1268,1267>,
<1545,1548,1551>,
<1545,1551,1552>,
<1552,1551,1518>,
<1552,1518,1517>,
<1548,1264,1263>,
<1548,1263,1551>,
<1551,1263,1236>,
<1551,1236,1518>,
<1545,1552,1553>,
<1545,1553,1554>,
<1554,1553,1555>,
<1554,1555,1556>,
<1552,1517,1526>,
<1552,1526,1553>,
<1553,1526,1528>,
<1553,1528,1555>,
<1545,1554,1557>,
<1545,1557,1546>,
<1546,1557,1558>,
<1546,1558,1549>,
<1554,1556,1559>,
<1554,1559,1557>,
<1557,1559,1560>,
<1557,1560,1558>,
<1561,1562,1563>,
<1561,1563,1564>,
<1564,1563,1283>,
<1564,1283,1280>,
<1562,1565,1566>,
<1562,1566,1563>,
<1563,1566,1284>,
<1563,1284,1283>,
<1561,1564,1567>,
<1561,1567,1568>,
<1568,1567,1534>,
<1568,1534,1533>,
<1564,1280,1279>,
<1564,1279,1567>,
<1567,1279,1252>,
<1567,1252,1534>,
<1561,1568,1569>,
<1561,1569,1570>,
<1570,1569,1571>,
<1570,1571,1572>,
<1568,1533,1542>,
<1568,1542,1569>,
<1569,1542,1544>,
<1569,1544,1571>,
<1561,1570,1573>,
<1561,1573,1562>,
<1562,1573,1574>,
<1562,1574,1565>,
<1570,1572,1575>,
<1570,1575,1573>,
<1573,1575,1576>,
<1573,1576,1574>,
<1577,1578,1579>,
<1577,1579,1580>,
<1580,1579,1299>,
<1580,1299,1296>,
<1578,1581,1582>,
<1578,1582,1579>,
<1579,1582,1300>,
<1579,1300,1299>,
<1577,1580,1583>,
<1577,1583,1584>,
<1584,1583,1550>,
<1584,1550,1549>,
<1580,1296,1295>,
<1580,1295,1583>,
<1583,1295,1268>,
<1583,1268,1550>,
<1577,1584,1585>,
<1577,1585,1586>,
<1586,1585,1587>,
<1586,1587,1588>,
<1584,1549,1558>,
<1584,1558,1585>,
<1585,1558,1560>,
<1585,1560,1587>,
<1577,1586,1589>,
<1577,1589,1578>,
<1578,1589,1590>,
<1578,1590,1581>,
<1586,1588,1591>,
<1586,1591,1589>,
<1589,1591,1592>,
<1589,1592,1590>,
<1593,1594,1595>,
<1593,1595,1596>,
<1596,1595,1319>,
<1596,1319,1314>,
<1594,1597,1598>,
<1594,1598,1595>,
<1595,1598,1320>,
<1595,1320,1319>,
<1593,1596,1599>,
<1593,1599,1600>,
<1600,1599,1601>,
<1600,1601,1602>,
<1596,1314,1313>,
<1596,1313,1599>,
<1599,1313,1316>,
<1599,1316,1601>,
<1593,1600,1603>,
<1593,1603,1604>,
<1604,1603,1605>,
<1604,1605,1606>,
<1600,1602,1607>,
<1600,1607,1603>,
<1603,1607,1608>,
<1603,1608,1605>,
<1593,1604,1609>,
<1593,1609,1594>,
<1594,1609,1610>,
<1594,1610,1597>,
<1604,1606,1611>,
<1604,1611,1609>,
<1609,1611,1612>,
<1609,1612,1610>,
<1613,1614,1615>,
<1613,1615,1616>,
<1616,1615,1335>,
<1616,1335,1332>,
<1614,1617,1618>,
<1614,1618,1615>,
<1615,1618,1336>,
<1615,1336,1335>,
<1613,1616,1619>,
<1613,1619,1620>,
<1620,1619,1566>,
<1620,1566,1565>,
<1616,1332,1331>,
<1616,1331,1619>,
<1619,1331,1284>,
<1619,1284,1566>,
<1613,1620,1621>,
<1613,1621,1622>,
<1622,1621,1623>,
<1622,1623,1624>,
<1620,1565,1574>,
<1620,1574,1621>,
<1621,1574,1576>,
<1621,1576,1623>,
<1613,1622,1625>,
<1613,1625,1614>,
<1614,1625,1626>,
<1614,1626,1617>,
<1622,1624,1627>,
<1622,1627,1625>,
<1625,1627,1628>,
<1625,1628,1626>,
<1629,1630,1631>,
<1629,1631,1632>,
<1632,1631,1351>,
<1632,1351,1348>,
<1630,1434,1433>,
<1630,1433,1631>,
<1631,1433,1352>,
<1631,1352,1351>,
<1629,1632,1633>,
<1629,1633,1634>,
<1634,1633,1582>,
<1634,1582,1581>,
<1632,1348,1347>,
<1632,1347,1633>,
<1633,1347,1300>,
<1633,1300,1582>,
<1629,1634,1635>,
<1629,1635,1636>,
<1636,1635,1637>,
<1636,1637,1638>,
<1634,1581,1590>,
<1634,1590,1635>,
<1635,1590,1592>,
<1635,1592,1637>,
<1629,1636,1639>,
<1629,1639,1630>,
<1630,1639,1439>,
<1630,1439,1434>,
<1636,1638,1640>,
<1636,1640,1639>,
<1639,1640,1440>,
<1639,1440,1439>,
<1641,1642,1643>,
<1641,1643,1644>,
<1644,1643,1367>,
<1644,1367,1364>,
<1642,1454,1453>,
<1642,1453,1643>,
<1643,1453,1368>,
<1643,1368,1367>,
<1641,1644,1645>,
<1641,1645,1646>,
<1646,1645,1598>,
<1646,1598,1597>,
<1644,1364,1363>,
<1644,1363,1645>,
<1645,1363,1320>,
<1645,1320,1598>,
<1641,1646,1647>,
<1641,1647,1648>,
<1648,1647,1649>,
<1648,1649,1650>,
<1646,1597,1610>,
<1646,1610,1647>,
<1647,1610,1612>,
<1647,1612,1649>,
<1641,1648,1651>,
<1641,1651,1642>,
<1642,1651,1459>,
<1642,1459,1454>,
<1648,1650,1652>,
<1648,1652,1651>,
<1651,1652,1460>,
<1651,1460,1459>,
<1653,1654,1655>,
<1653,1655,1656>,
<1656,1655,1575>,
<1656,1575,1572>,
<1654,1657,1658>,
<1654,1658,1655>,
<1655,1658,1576>,
<1655,1576,1575>,
<1653,1656,1659>,
<1653,1659,1660>,
<1660,1659,1661>,
<1660,1661,1662>,
<1656,1572,1571>,
<1656,1571,1659>,
<1659,1571,1544>,
<1659,1544,1661>,
<1653,1660,1663>,
<1653,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1660,1662,1667>,
<1660,1667,1663>,
<1663,1667,1668>,
<1663,1668,1665>,
<1653,1664,1669>,
<1653,1669,1654>,
<1654,1669,1670>,
<1654,1670,1657>,
<1664,1666,1671>,
<1664,1671,1669>,
<1669,1671,1672>,
<1669,1672,1670>,
<1673,1674,1675>,
<1673,1675,1676>,
<1676,1675,1591>,
<1676,1591,1588>,
<1674,1677,1678>,
<1674,1678,1675>,
<1675,1678,1592>,
<1675,1592,1591>,
<1673,1676,1679>,
<1673,1679,1680>,
<1680,1679,1681>,
<1680,1681,1682>,
<1676,1588,1587>,
<1676,1587,1679>,
<1679,1587,1560>,
<1679,1560,1681>,
<1673,1680,1683>,
<1673,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1680,1682,1687>,
<1680,1687,1683>,
<1683,1687,1688>,
<1683,1688,1685>,
<1673,1684,1689>,
<1673,1689,1674>,
<1674,1689,1690>,
<1674,1690,1677>,
<1684,1686,1691>,
<1684,1691,1689>,
<1689,1691,1692>,
<1689,1692,1690>,
<1693,1694,1695>,
<1693,1695,1696>,
<1696,1695,1611>,
<1696,1611,1606>,
<1694,1697,1698>,
<1694,1698,1695>,
<1695,1698,1612>,
<1695,1612,1611>,
<1693,1696,1699>,
<1693,1699,1700>,
<1700,1699,1701>,
<1700,1701,1702>,
<1696,1606,1605>,
<1696,1605,1699>,
<1699,1605,1608>,
<1699,1608,1701>,
<1693,1700,1703>,
<1693,1703,1704>,
<1705,1706,1707>,
<1704,1708,1709>,
<1710,1711,1712>,
<1700,1713,1703>,
<1706,1712,1714>,
<1706,1714,1707>,
<1693,1704,1715>,
<1693,1715,1694>,
<1694,1715,1716>,
<1694,1716,1697>,
<1704,1709,1717>,
<1704,1717,1715>,
<1715,1717,1718>,
<1715,1718,1716>,
<1719,1720,1721>,
<1719,1721,1722>,
<1722,1721,1627>,
<1722,1627,1624>,
<1720,1723,1724>,
<1720,1724,1721>,
<1721,1724,1628>,
<1721,1628,1627>,
<1719,1722,1725>,
<1719,1725,1726>,
<1726,1725,1658>,
<1726,1658,1657>,
<1722,1624,1623>,
<1722,1623,1725>,
<1725,1623,1576>,
<1725,1576,1658>,
<1719,1726,1727>,
<1719,1727,1728>,
<1728,1727,1729>,
<1728,1729,1730>,
<1726,1657,1670>,
<1726,1670,1727>,
<1727,1670,1672>,
<1727,1672,1729>,
<1719,1728,1731>,
<1719,1731,1720>,
<1720,1731,1732>,
<1720,1732,1723>,
<1728,1730,1733>,
<1728,1733,1731>,
<1731,1733,1734>,
<1731,1734,1732>,
<1735,1736,1737>,
<1735,1737,1738>,
<1738,1737,1640>,
<1738,1640,1638>,
<1736,1739,1740>,
<1736,1740,1737>,
<1737,1740,1440>,
<1737,1440,1640>,
<1735,1738,1741>,
<1735,1741,1742>,
<1742,1741,1678>,
<1742,1678,1677>,
<1738,1638,1637>,
<1738,1637,1741>,
<1741,1637,1592>,
<1741,1592,1678>,
<1735,1742,1743>,
<1735,1743,1744>,
<1744,1743,1745>,
<1744,1745,1746>,
<1742,1677,1690>,
<1742,1690,1743>,
<1743,1690,1692>,
<1743,1692,1745>,
<1735,1744,1747>,
<1735,1747,1736>,
<1736,1747,1748>,
<1736,1748,1739>,
<1744,1746,1749>,
<1744,1749,1747>,
<1747,1749,1750>,
<1747,1750,1748>,
<1751,1752,1753>,
<1751,1753,1754>,
<1754,1753,1652>,
<1754,1652,1650>,
<1752,1755,1756>,
<1752,1756,1753>,
<1753,1756,1460>,
<1753,1460,1652>,
<1751,1754,1757>,
<1751,1757,1758>,
<1758,1757,1698>,
<1758,1698,1697>,
<1754,1650,1649>,
<1754,1649,1757>,
<1757,1649,1612>,
<1757,1612,1698>,
<1751,1758,1759>,
<1751,1759,1760>,
<1760,1759,1761>,
<1760,1761,1762>,
<1758,1697,1716>,
<1758,1716,1759>,
<1759,1716,1718>,
<1759,1718,1761>,
<1751,1760,1763>,
<1751,1763,1752>,
<1752,1763,1764>,
<1752,1764,1755>,
<1760,1762,1765>,
<1760,1765,1763>,
<1763,1765,1766>,
<1763,1766,1764>,
<1767,1768,1769>,
<1767,1769,1770>,
<1770,1769,1443>,
<1770,1443,1438>,
<1768,1771,1772>,
<1768,1772,1769>,
<1769,1772,1444>,
<1769,1444,1443>,
<1767,1770,1773>,
<1767,1773,1774>,
<1774,1773,1740>,
<1774,1740,1739>,
<1770,1438,1437>,
<1770,1437,1773>,
<1773,1437,1440>,
<1773,1440,1740>,
<1767,1774,1775>,
<1767,1775,1776>,
<1776,1775,1777>,
<1776,1777,1778>,
<1774,1739,1748>,
<1774,1748,1775>,
<1775,1748,1750>,
<1775,1750,1777>,
<1767,1776,1779>,
<1767,1779,1768>,
<1768,1779,1780>,
<1768,1780,1771>,
<1776,1778,1781>,
<1776,1781,1779>,
<1779,1781,1782>,
<1779,1782,1780>,
<1783,1784,1785>,
<1783,1785,1786>,
<1786,1785,1463>,
<1786,1463,1458>,
<1784,1787,1788>,
<1784,1788,1785>,
<1785,1788,1464>,
<1785,1464,1463>,
<1783,1786,1789>,
<1783,1789,1790>,
<1790,1789,1756>,
<1790,1756,1755>,
<1786,1458,1457>,
<1786,1457,1789>,
<1789,1457,1460>,
<1789,1460,1756>,
<1783,1790,1791>,
<1783,1791,1792>,
<1792,1791,1793>,
<1792,1793,1794>,
<1790,1755,1764>,
<1790,1764,1791>,
<1791,1764,1766>,
<1791,1766,1793>,
<1783,1792,1795>,
<1783,1795,1784>,
<1784,1795,1796>,
<1784,1796,1787>,
<1792,1794,1797>,
<1792,1797,1795>,
<1795,1797,1798>,
<1795,1798,1796>,
<1799,1800,1801>,
<1799,1801,1802>,
<1802,1801,1479>,
<1802,1479,1476>,
<1800,1803,1804>,
<1800,1804,1801>,
<1801,1804,1480>,
<1801,1480,1479>,
<1799,1802,1805>,
<1799,1805,1806>,
<1806,1805,1772>,
<1806,1772,1771>,
<1802,1476,1475>,
<1802,1475,1805>,
<1805,1475,1444>,
<1805,1444,1772>,
<1799,1806,1807>,
<1799,1807,1808>,
<1808,1807,1809>,
<1808,1809,1810>,
<1806,1771,1780>,
<1806,1780,1807>,
<1807,1780,1782>,
<1807,1782,1809>,
<1799,1808,1811>,
<1799,1811,1800>,
<1800,1811,1812>,
<1800,1812,1803>,
<1808,1810,1813>,
<1808,1813,1811>,
<1811,1813,1814>,
<1811,1814,1812>,
<1815,1816,1817>,
<1815,1817,1818>,
<1818,1817,1495>,
<1818,1495,1492>,
<1816,1819,1820>,
<1816,1820,1817>,
<1817,1820,1496>,
<1817,1496,1495>,
<1815,1818,1821>,
<1815,1821,1822>,
<1822,1821,1788>,
<1822,1788,1787>,
<1818,1492,1491>,
<1818,1491,1821>,
<1821,1491,1464>,
<1821,1464,1788>,
<1815,1822,1823>,
<1815,1823,1824>,
<1824,1823,1825>,
<1824,1825,1826>,
<1822,1787,1796>,
<1822,1796,1823>,
<1823,1796,1827>,
<1823,1827,1825>,
<1815,1824,1828>,
<1815,1828,1816>,
<1816,1828,1829>,
<1816,1829,1819>,
<1824,1826,1830>,
<1824,1830,1828>,
<1828,1830,1831>,
<1828,1831,1829>,
<1832,1833,1834>,
<1832,1834,1835>,
<1835,1834,1511>,
<1835,1511,1508>,
<1833,1836,1837>,
<1833,1837,1834>,
<1834,1837,1512>,
<1834,1512,1511>,
<1832,1835,1838>,
<1832,1838,1839>,
<1839,1838,1804>,
<1839,1804,1803>,
<1835,1508,1507>,
<1835,1507,1838>,
<1838,1507,1480>,
<1838,1480,1804>,
<1832,1839,1840>,
<1832,1840,1841>,
<1841,1840,1842>,
<1841,1842,1843>,
<1839,1803,1812>,
<1839,1812,1840>,
<1840,1812,1814>,
<1840,1814,1842>,
<1832,1841,1844>,
<1832,1844,1833>,
<1833,1844,1845>,
<1833,1845,1836>,
<1841,1843,1846>,
<1841,1846,1844>,
<1844,1846,1847>,
<1844,1847,1845>,
<1848,1849,1850>,
<1848,1850,1851>,
<1851,1850,1527>,
<1851,1527,1524>,
<1849,1852,1853>,
<1849,1853,1850>,
<1850,1853,1528>,
<1850,1528,1527>,
<1848,1851,1854>,
<1848,1854,1855>,
<1855,1854,1820>,
<1855,1820,1819>,
<1851,1524,1523>,
<1851,1523,1854>,
<1854,1523,1496>,
<1854,1496,1820>,
<1848,1855,1856>,
<1848,1856,1857>,
<1857,1856,1858>,
<1857,1858,1859>,
<1855,1819,1829>,
<1855,1829,1856>,
<1856,1829,1831>,
<1856,1831,1858>,
<1848,1857,1860>,
<1848,1860,1849>,
<1849,1860,1861>,
<1849,1861,1852>,
<1857,1859,1862>,
<1857,1862,1860>,
<1860,1862,1863>,
<1860,1863,1861>,
<1864,1865,1866>,
<1864,1866,1867>,
<1867,1866,1543>,
<1867,1543,1540>,
<1865,1662,1661>,
<1865,1661,1866>,
<1866,1661,1544>,
<1866,1544,1543>,
<1864,1867,1868>,
<1864,1868,1869>,
<1869,1868,1837>,
<1869,1837,1836>,
<1867,1540,1539>,
<1867,1539,1868>,
<1868,1539,1512>,
<1868,1512,1837>,
<1864,1869,1870>,
<1864,1870,1871>,
<1871,1870,1872>,
<1871,1872,1873>,
<1869,1836,1845>,
<1869,1845,1870>,
<1870,1845,1847>,
<1870,1847,1872>,
<1864,1871,1874>,
<1864,1874,1865>,
<1865,1874,1667>,
<1865,1667,1662>,
<1871,1873,1875>,
<1871,1875,1874>,
<1874,1875,1668>,
<1874,1668,1667>,
<1876,1877,1878>,
<1876,1878,1879>,
<1879,1878,1559>,
<1879,1559,1556>,
<1877,1682,1681>,
<1877,1681,1878>,
<1878,1681,1560>,
<1878,1560,1559>,
<1876,1879,1880>,
<1876,1880,1881>,
<1881,1880,1853>,
<1881,1853,1852>,
<1879,1556,1555>,
<1879,1555,1880>,
<1880,1555,1528>,
<1880,1528,1853>,
<1876,1881,1882>,
<1876,1882,1883>,
<1883,1882,1884>,
<1883,1884,1885>,
<1881,1852,1861>,
<1881,1861,1882>,
<1882,1861,1863>,
<1882,1863,1884>,
<1876,1883,1886>,
<1876,1886,1877>,
<1877,1886,1687>,
<1877,1687,1682>,
<1883,1885,1887>,
<1883,1887,1886>,
<1886,1887,1688>,
<1886,1688,1687>,
<1888,1889,1890>,
<1888,1890,1891>,
<1891,1890,1846>,
<1891,1846,1843>,
<1889,1892,1893>,
<1889,1893,1890>,
<1890,1893,1847>,
<1890,1847,1846>,
<1888,1891,1894>,
<1888,1894,1895>,
<1895,1894,1896>,
<1895,1896,1897>,
<1891,1843,1842>,
<1891,1842,1894>,
<1894,1842,1814>,
<1894,1814,1896>,
<1888,1895,1898>,
<1888,1898,1899>,
<1899,1898,1900>,
<1899,1900,1901>,
<1895,1897,1902>,
<1895,1902,1898>,
<1898,1902,1903>,
<1898,1903,1900>,
<1888,1899,1904>,
<1888,1904,1889>,
<1889,1904,1905>,
<1889,1905,1892>,
<1899,1901,1906>,
<1899,1906,1904>,
<1904,1906,1907>,
<1904,1907,1905>,
<1908,1909,1910>,
<1908,1910,1911>,
<1911,1910,1862>,
<1911,1862,1859>,
<1909,1912,1913>,
<1909,1913,1910>,
<1910,1913,1863>,
<1910,1863,1862>,
<1908,1911,1914>,
<1908,1914,1915>,
<1915,1914,1916>,
<1915,1916,1917>,
<1911,1859,1858>,
<1911,1858,1914>,
<1914,1858,1831>,
<1914,1831,1916>,
<1908,1915,1918>,
<1908,1918,1919>,
<1919,1918,1920>,
<1919,1920,1921>,
<1915,1917,1922>,
<1915,1922,1918>,
<1918,1922,1923>,
<1918,1923,1920>,
<1908,1919,1924>,
<1908,1924,1909>,
<1909,1924,1925>,
<1909,1925,1912>,
<1919,1921,1926>,
<1919,1926,1924>,
<1924,1926,1927>,
<1924,1927,1925>,
<1928,1929,1930>,
<1928,1930,1931>,
<1931,1930,1875>,
<1931,1875,1873>,
<1929,1932,1933>,
<1929,1933,1930>,
<1930,1933,1668>,
<1930,1668,1875>,
<1928,1931,1934>,
<1928,1934,1935>,
<1935,1934,1893>,
<1935,1893,1892>,
<1931,1873,1872>,
<1931,1872,1934>,
<1934,1872,1847>,
<1934,1847,1893>,
<1928,1935,1936>,
<1928,1936,1937>,
<1937,1936,1938>,
<1937,1938,1939>,
<1935,1892,1905>,
<1935,1905,1936>,
<1936,1905,1907>,
<1936,1907,1938>,
<1928,1937,1940>,
<1928,1940,1929>,
<1929,1940,1941>,
<1929,1941,1932>,
<1937,1939,1942>,
<1937,1942,1940>,
<1940,1942,1943>,
<1940,1943,1941>,
<1944,1945,1946>,
<1944,1946,1947>,
<1947,1946,1887>,
<1947,1887,1885>,
<1945,1948,1949>,
<1945,1949,1946>,
<1946,1949,1688>,
<1946,1688,1887>,
<1944,1947,1950>,
<1944,1950,1951>,
<1951,1950,1913>,
<1951,1913,1912>,
<1947,1885,1884>,
<1947,1884,1950>,
<1950,1884,1863>,
<1950,1863,1913>,
<1944,1951,1952>,
<1944,1952,1953>,
<1953,1952,1954>,
<1953,1954,1955>,
<1951,1912,1925>,
<1951,1925,1952>,
<1952,1925,1927>,
<1952,1927,1954>,
<1944,1953,1956>,
<1944,1956,1945>,
<1945,1956,1957>,
<1945,1957,1948>,
<1953,1955,1958>,
<1953,1958,1956>,
<1956,1958,1959>,
<1956,1959,1957>,
<1960,1961,1962>,
<1960,1962,1963>,
<1963,1962,1671>,
<1963,1671,1666>,
<1961,1964,1965>,
<1961,1965,1962>,
<1962,1965,1672>,
<1962,1672,1671>,
<1960,1963,1966>,
<1960,1966,1967>,
<1967,1966,1933>,
<1967,1933,1932>,
<1963,1666,1665>,
<1963,1665,1966>,
<1966,1665,1668>,
<1966,1668,1933>,
<1960,1967,1968>,
<1960,1968,1969>,
<1969,1968,1970>,
<1969,1970,1971>,
<1967,1932,1941>,
<1967,1941,1968>,
<1968,1941,1943>,
<1968,1943,1970>,
<1960,1969,1972>,
<1960,1972,1961>,
<1961,1972,1973>,
<1961,1973,1964>,
<1969,1971,1974>,
<1969,1974,1972>,
<1972,1974,1975>,
<1972,1975,1973>,
<1976,1977,1978>,
<1976,1978,1979>,
<1979,1978,1691>,
<1979,1691,1686>,
<1977,1980,1981>,
<1977,1981,1978>,
<1978,1981,1692>,
<1978,1692,1691>,
<1976,1979,1982>,
<1976,1982,1983>,
<1983,1982,1949>,
<1983,1949,1948>,
<1979,1686,1685>,
<1979,1685,1982>,
<1982,1685,1688>,
<1982,1688,1949>,
<1976,1983,1984>,
<1976,1984,1985>,
<1985,1984,1986>,
<1985,1986,1987>,
<1983,1948,1957>,
<1983,1957,1984>,
<1984,1957,1959>,
<1984,1959,1986>,
<1976,1985,1988>,
<1976,1988,1977>,
<1977,1988,1989>,
<1977,1989,1980>,
<1985,1987,1990>,
<1985,1990,1988>,
<1988,1990,1991>,
<1988,1991,1989>,
<1992,1993,1994>,
<1992,1994,1995>,
<1995,1994,1996>,
<1995,1996,1997>,
<1993,1998,1999>,
<1993,1999,1994>,
<1994,1999,2000>,
<1994,2000,1996>,
<1992,1995,2001>,
<1992,2001,2002>,
<2002,2001,2003>,
<2004,2005,2006>,
<1995,1997,1707>,
<2007,1708,2008>,
<2008,1708,2009>,
<2008,2009,2005>,
<1992,2002,2010>,
<1992,2010,2011>,
<2011,2010,2012>,
<2011,2012,2013>,
<2002,2014,2015>,
<2002,2015,2010>,
<2010,2015,2016>,
<2010,2016,2012>,
<1992,2011,2017>,
<1992,2017,1993>,
<1993,2017,2018>,
<1993,2018,1998>,
<2011,2013,2019>,
<2011,2019,2017>,
<2017,2019,2020>,
<2017,2020,2018>,
<2021,2022,2023>,
<2021,2023,2024>,
<2024,2023,1733>,
<2024,1733,1730>,
<2022,2025,2026>,
<2022,2026,2023>,
<2023,2026,1734>,
<2023,1734,1733>,
<2021,2024,2027>,
<2021,2027,2028>,
<2028,2027,1965>,
<2028,1965,1964>,
<2024,1730,1729>,
<2024,1729,2027>,
<2027,1729,1672>,
<2027,1672,1965>,
<2021,2028,2029>,
<2021,2029,2030>,
<2030,2029,2031>,
<2030,2031,2032>,
<2028,1964,1973>,
<2028,1973,2029>,
<2029,1973,1975>,
<2029,1975,2031>,
<2021,2030,2033>,
<2021,2033,2022>,
<2022,2033,2034>,
<2022,2034,2025>,
<2030,2032,2035>,
<2030,2035,2033>,
<2033,2035,2036>,
<2033,2036,2034>,
<2037,2038,2039>,
<2037,2039,2040>,
<2040,2039,1749>,
<2040,1749,1746>,
<2038,2041,2042>,
<2038,2042,2039>,
<2039,2042,1750>,
<2039,1750,1749>,
<2037,2040,2043>,
<2037,2043,2044>,
<2044,2043,1981>,
<2044,1981,1980>,
<2040,1746,1745>,
<2040,1745,2043>,
<2043,1745,1692>,
<2043,1692,1981>,
<2037,2044,2045>,
<2037,2045,2046>,
<2046,2045,2047>,
<2046,2047,2048>,
<2044,1980,1989>,
<2044,1989,2045>,
<2045,1989,1991>,
<2045,1991,2047>,
<2037,2046,2049>,
<2037,2049,2038>,
<2038,2049,2050>,
<2038,2050,2041>,
<2046,2048,2051>,
<2046,2051,2049>,
<2049,2051,2052>,
<2049,2052,2050>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,2057>,
<2056,2057,2058>,
<2054,2059,2060>,
<2054,2060,2055>,
<2055,2060,2061>,
<2055,2061,2057>,
<2053,2056,2062>,
<2053,2062,2063>,
<2063,2062,1999>,
<2063,1999,1998>,
<2056,2058,2064>,
<2056,2064,2062>,
<2062,2064,2000>,
<2062,2000,1999>,
<2053,2063,2065>,
<2053,2065,2066>,
<2066,2065,2067>,
<2066,2067,2068>,
<2063,1998,2018>,
<2063,2018,2065>,
<2065,2018,2020>,
<2065,2020,2067>,
<2053,2066,2069>,
<2053,2069,2054>,
<2054,2069,2070>,
<2054,2070,2059>,
<2066,2068,2071>,
<2066,2071,2069>,
<2069,2071,2072>,
<2069,2072,2070>,
<2073,2074,2075>,
<2073,2075,2076>,
<2076,2075,1781>,
<2076,1781,1778>,
<2074,2077,2078>,
<2074,2078,2075>,
<2075,2078,1782>,
<2075,1782,1781>,
<2073,2076,2079>,
<2073,2079,2080>,
<2080,2079,2042>,
<2080,2042,2041>,
<2076,1778,1777>,
<2076,1777,2079>,
<2079,1777,1750>,
<2079,1750,2042>,
<2073,2080,2081>,
<2073,2081,2082>,
<2082,2081,2083>,
<2082,2083,2084>,
<2080,2041,2050>,
<2080,2050,2081>,
<2081,2050,2052>,
<2081,2052,2083>,
<2073,2082,2085>,
<2073,2085,2074>,
<2074,2085,2086>,
<2074,2086,2077>,
<2082,2084,2087>,
<2082,2087,2085>,
<2085,2087,2088>,
<2085,2088,2086>,
<2089,2090,2091>,
<2089,2091,2092>,
<2092,2091,2093>,
<2092,2093,2094>,
<2090,2095,2096>,
<2090,2096,2091>,
<2091,2096,1827>,
<2091,1827,2093>,
<2089,2092,2097>,
<2089,2097,2098>,
<2098,2097,2060>,
<2098,2060,2059>,
<2092,2094,2099>,
<2092,2099,2097>,
<2097,2099,2061>,
<2097,2061,2060>,
<2089,2098,2100>,
<2089,2100,2101>,
<2101,2100,2102>,
<2101,2102,2103>,
<2098,2059,2070>,
<2098,2070,2100>,
<2100,2070,2072>,
<2100,2072,2102>,
<2089,2101,2104>,
<2089,2104,2090>,
<2090,2104,2105>,
<2090,2105,2095>,
<2101,2103,2106>,
<2101,2106,2104>,
<2104,2106,2107>,
<2104,2107,2105>,
<2108,2109,2110>,
<2108,2110,2111>,
<2111,2110,1813>,
<2111,1813,1810>,
<2109,1897,1896>,
<2109,1896,2110>,
<2110,1896,1814>,
<2110,1814,1813>,
<2108,2111,2112>,
<2108,2112,2113>,
<2113,2112,2078>,
<2113,2078,2077>,
<2111,1810,1809>,
<2111,1809,2112>,
<2112,1809,1782>,
<2112,1782,2078>,
<2108,2113,2114>,
<2108,2114,2115>,
<2115,2114,2116>,
<2115,2116,2117>,
<2113,2077,2086>,
<2113,2086,2114>,
<2114,2086,2088>,
<2114,2088,2116>,
<2108,2115,2118>,
<2108,2118,2109>,
<2109,2118,1902>,
<2109,1902,1897>,
<2115,2117,2119>,
<2115,2119,2118>,
<2118,2119,1903>,
<2118,1903,1902>,
<2120,2121,2122>,
<2120,2122,2123>,
<2123,2122,1830>,
<2123,1830,1826>,
<2121,1917,1916>,
<2121,1916,2122>,
<2122,1916,1831>,
<2122,1831,1830>,
<2120,2123,2124>,
<2120,2124,2125>,
<2125,2124,2096>,
<2125,2096,2095>,
<2123,1826,1825>,
<2123,1825,2124>,
<2124,1825,1827>,
<2124,1827,2096>,
<2120,2125,2126>,
<2120,2126,2127>,
<2127,2126,2128>,
<2127,2128,2129>,
<2125,2095,2105>,
<2125,2105,2126>,
<2126,2105,2107>,
<2126,2107,2128>,
<2120,2127,2130>,
<2120,2130,2121>,
<2121,2130,1922>,
<2121,1922,1917>,
<2127,2129,2131>,
<2127,2131,2130>,
<2130,2131,1923>,
<2130,1923,1922>,
<2132,2133,2134>,
<2132,2134,2135>,
<2135,2134,2087>,
<2135,2087,2084>,
<2133,2136,2137>,
<2133,2137,2134>,
<2134,2137,2088>,
<2134,2088,2087>,
<2132,2135,2138>,
<2132,2138,2139>,
<2139,2138,2140>,
<2139,2140,2141>,
<2135,2084,2083>,
<2135,2083,2138>,
<2138,2083,2052>,
<2138,2052,2140>,
<2132,2139,2142>,
<2132,2142,2143>,
<2143,2142,2144>,
<2143,2144,2145>,
<2139,2141,2146>,
<2139,2146,2142>,
<2142,2146,2147>,
<2142,2147,2144>,
<2132,2143,2148>,
<2132,2148,2133>,
<2133,2148,2149>,
<2133,2149,2136>,
<2143,2145,2150>,
<2143,2150,2148>,
<2148,2150,2151>,
<2148,2151,2149>,
<2152,2153,2154>,
<2152,2154,2155>,
<2155,2154,2106>,
<2155,2106,2103>,
<2153,2156,2157>,
<2153,2157,2154>,
<2154,2157,2107>,
<2154,2107,2106>,
<2152,2155,2158>,
<2152,2158,2159>,
<2159,2158,2160>,
<2159,2160,2161>,
<2155,2103,2102>,
<2155,2102,2158>,
<2158,2102,2072>,
<2158,2072,2160>,
<2152,2159,2162>,
<2152,2162,2163>,
<2163,2162,2164>,
<2163,2164,2165>,
<2159,2161,2166>,
<2159,2166,2162>,
<2162,2166,2167>,
<2162,2167,2164>,
<2152,2163,2168>,
<2152,2168,2153>,
<2153,2168,2169>,
<2153,2169,2156>,
<2163,2165,2170>,
<2163,2170,2168>,
<2168,2170,2171>,
<2168,2171,2169>,
<2172,2173,2174>,
<2172,2174,2175>,
<2175,2174,2119>,
<2175,2119,2117>,
<2173,2176,2177>,
<2173,2177,2174>,
<2174,2177,1903>,
<2174,1903,2119>,
<2172,2175,2178>,
<2172,2178,2179>,
<2179,2178,2137>,
<2179,2137,2136>,
<2175,2117,2116>,
<2175,2116,2178>,
<2178,2116,2088>,
<2178,2088,2137>,
<2172,2179,2180>,
<2172,2180,2181>,
<2181,2180,2182>,
<2181,2182,2183>,
<2179,2136,2149>,
<2179,2149,2180>,
<2180,2149,2151>,
<2180,2151,2182>,
<2172,2181,2184>,
<2172,2184,2173>,
<2173,2184,2185>,
<2173,2185,2176>,
<2181,2183,2186>,
<2181,2186,2184>,
<2184,2186,2187>,
<2184,2187,2185>,
<2188,2189,2190>,
<2188,2190,2191>,
<2191,2190,2131>,
<2191,2131,2129>,
<2189,2192,2193>,
<2189,2193,2190>,
<2190,2193,1923>,
<2190,1923,2131>,
<2188,2191,2194>,
<2188,2194,2195>,
<2195,2194,2157>,
<2195,2157,2156>,
<2191,2129,2128>,
<2191,2128,2194>,
<2194,2128,2107>,
<2194,2107,2157>,
<2188,2195,2196>,
<2188,2196,2197>,
<2197,2196,2198>,
<2197,2198,2199>,
<2195,2156,2169>,
<2195,2169,2196>,
<2196,2169,2171>,
<2196,2171,2198>,
<2188,2197,2200>,
<2188,2200,2189>,
<2189,2200,2201>,
<2189,2201,2192>,
<2197,2199,2202>,
<2197,2202,2200>,
<2200,2202,2203>,
<2200,2203,2201>,
<2204,2205,2206>,
<2204,2206,2207>,
<2207,2206,1906>,
<2207,1906,1901>,
<2205,2208,2209>,
<2205,2209,2206>,
<2206,2209,1907>,
<2206,1907,1906>,
<2204,2207,2210>,
<2204,2210,2211>,
<2211,2210,2177>,
<2211,2177,2176>,
<2207,1901,1900>,
<2207,1900,2210>,
<2210,1900,1903>,
<2210,1903,2177>,
<2204,2211,2212>,
<2204,2212,2213>,
<2213,2212,2214>,
<2213,2214,2215>,
<2211,2176,2185>,
<2211,2185,2212>,
<2212,2185,2187>,
<2212,2187,2214>,
<2204,2213,2216>,
<2204,2216,2205>,
<2205,2216,2217>,
<2205,2217,2208>,
<2213,2215,2218>,
<2213,2218,2216>,
<2216,2218,2219>,
<2216,2219,2217>,
<2220,2221,2222>,
<2220,2222,2223>,
<2223,2222,1926>,
<2223,1926,1921>,
<2221,2224,2225>,
<2221,2225,2222>,
<2222,2225,1927>,
<2222,1927,1926>,
<2220,2223,2226>,
<2220,2226,2227>,
<2227,2226,2193>,
<2227,2193,2192>,
<2223,1921,1920>,
<2223,1920,2226>,
<2226,1920,1923>,
<2226,1923,2193>,
<2220,2227,2228>,
<2220,2228,2229>,
<2229,2228,2230>,
<2229,2230,2231>,
<2227,2192,2201>,
<2227,2201,2228>,
<2228,2201,2203>,
<2228,2203,2230>,
<2220,2229,2232>,
<2220,2232,2221>,
<2221,2232,2233>,
<2221,2233,2224>,
<2229,2231,2234>,
<2229,2234,2232>,
<2232,2234,2235>,
<2232,2235,2233>,
<2236,2237,2238>,
<2236,2238,2239>,
<2239,2238,1942>,
<2239,1942,1939>,
<2237,2240,2241>,
<2237,2241,2238>,
<2238,2241,1943>,
<2238,1943,1942>,
<2236,2239,2242>,
<2236,2242,2243>,
<2243,2242,2209>,
<2243,2209,2208>,
<2239,1939,1938>,
<2239,1938,2242>,
<2242,1938,1907>,
<2242,1907,2209>,
<2236,2243,2244>,
<2236,2244,2245>,
<2245,2244,2246>,
<2245,2246,2247>,
<2243,2208,2217>,
<2243,2217,2244>,
<2244,2217,2219>,
<2244,2219,2246>,
<2236,2245,2248>,
<2236,2248,2237>,
<2237,2248,2249>,
<2237,2249,2240>,
<2245,2247,2250>,
<2245,2250,2248>,
<2248,2250,2251>,
<2248,2251,2249>,
<2252,2253,2254>,
<2252,2254,2255>,
<2255,2254,1958>,
<2255,1958,1955>,
<2253,2256,2257>,
<2253,2257,2254>,
<2254,2257,1959>,
<2254,1959,1958>,
<2252,2255,2258>,
<2252,2258,2259>,
<2259,2258,2225>,
<2259,2225,2224>,
<2255,1955,1954>,
<2255,1954,2258>,
<2258,1954,1927>,
<2258,1927,2225>,
<2252,2259,2260>,
<2252,2260,2261>,
<2261,2260,2262>,
<2261,2262,2263>,
<2259,2224,2233>,
<2259,2233,2260>,
<2260,2233,2235>,
<2260,2235,2262>,
<2252,2261,2264>,
<2252,2264,2253>,
<2253,2264,2265>,
<2253,2265,2256>,
<2261,2263,2266>,
<2261,2266,2264>,
<2264,2266,2267>,
<2264,2267,2265>,
<2268,2269,2270>,
<2268,2270,2271>,
<2271,2270,1974>,
<2271,1974,1971>,
<2269,2272,2273>,
<2269,2273,2270>,
<2270,2273,1975>,
<2270,1975,1974>,
<2268,2271,2274>,
<2268,2274,2275>,
<2275,2274,2241>,
<2275,2241,2240>,
<2271,1971,1970>,
<2271,1970,2274>,
<2274,1970,1943>,
<2274,1943,2241>,
<2268,2275,2276>,
<2268,2276,2277>,
<2277,2276,2278>,
<2277,2278,2279>,
<2275,2240,2249>,
<2275,2249,2276>,
<2276,2249,2251>,
<2276,2251,2278>,
<2268,2277,2280>,
<2268,2280,2269>,
<2269,2280,2281>,
<2269,2281,2272>,
<2277,2279,2282>,
<2277,2282,2280>,
<2280,2282,2283>,
<2280,2283,2281>,
<2284,2285,2286>,
<2284,2286,2287>,
<2287,2286,1990>,
<2287,1990,1987>,
<2285,2288,2289>,
<2285,2289,2286>,
<2286,2289,1991>,
<2286,1991,1990>,
<2284,2287,2290>,
<2284,2290,2291>,
<2291,2290,2257>,
<2291,2257,2256>,
<2287,1987,1986>,
<2287,1986,2290>,
<2290,1986,1959>,
<2290,1959,2257>,
<2284,2291,2292>,
<2284,2292,2293>,
<2293,2292,2294>,
<2293,2294,2295>,
<2291,2256,2265>,
<2291,2265,2292>,
<2292,2265,2267>,
<2292,2267,2294>,
<2284,2293,2296>,
<2284,2296,2285>,
<2285,2296,2297>,
<2285,2297,2288>,
<2293,2295,2298>,
<2293,2298,2296>,
<2296,2298,2299>,
<2296,2299,2297>,
<2300,2301,2302>,
<2300,2302,2303>,
<2303,2302,2019>,
<2303,2019,2013>,
<2301,2304,2305>,
<2301,2305,2302>,
<2302,2305,2020>,
<2302,2020,2019>,
<2300,2303,2306>,
<2300,2306,2307>,
<2307,2306,2308>,
<2307,2308,2309>,
<2303,2013,2012>,
<2303,2012,2306>,
<2306,2012,2016>,
<2306,2016,2308>,
<2300,2307,2310>,
<2300,2310,2311>,
<2311,2310,2312>,
<2311,2312,2313>,
<2307,2309,2314>,
<2307,2314,2310>,
<2310,2314,2315>,
<2310,2315,2312>,
<2300,2311,2316>,
<2300,2316,2301>,
<2301,2316,2317>,
<2301,2317,2304>,
<2311,2313,2318>,
<2311,2318,2316>,
<2316,2318,2319>,
<2316,2319,2317>,
<2320,2321,2322>,
<2320,2322,2323>,
<2323,2322,2035>,
<2323,2035,2032>,
<2321,2324,2325>,
<2321,2325,2322>,
<2322,2325,2036>,
<2322,2036,2035>,
<2320,2323,2326>,
<2320,2326,2327>,
<2327,2326,2273>,
<2327,2273,2272>,
<2323,2032,2031>,
<2323,2031,2326>,
<2326,2031,1975>,
<2326,1975,2273>,
<2320,2327,2328>,
<2320,2328,2329>,
<2329,2328,2330>,
<2329,2330,2331>,
<2327,2272,2281>,
<2327,2281,2328>,
<2328,2281,2283>,
<2328,2283,2330>,
<2320,2329,2332>,
<2320,2332,2321>,
<2321,2332,2333>,
<2321,2333,2324>,
<2329,2331,2334>,
<2329,2334,2332>,
<2332,2334,2335>,
<2332,2335,2333>,
<2336,2337,2338>,
<2336,2338,2339>,
<2339,2338,2051>,
<2339,2051,2048>,
<2337,2141,2140>,
<2337,2140,2338>,
<2338,2140,2052>,
<2338,2052,2051>,
<2336,2339,2340>,
<2336,2340,2341>,
<2341,2340,2289>,
<2341,2289,2288>,
<2339,2048,2047>,
<2339,2047,2340>,
<2340,2047,1991>,
<2340,1991,2289>,
<2336,2341,2342>,
<2336,2342,2343>,
<2343,2342,2344>,
<2343,2344,2345>,
<2341,2288,2297>,
<2341,2297,2342>,
<2342,2297,2299>,
<2342,2299,2344>,
<2336,2343,2346>,
<2336,2346,2337>,
<2337,2346,2146>,
<2337,2146,2141>,
<2343,2345,2347>,
<2343,2347,2346>,
<2346,2347,2147>,
<2346,2147,2146>,
<2348,2349,2350>,
<2348,2350,2351>,
<2351,2350,2071>,
<2351,2071,2068>,
<2349,2161,2160>,
<2349,2160,2350>,
<2350,2160,2072>,
<2350,2072,2071>,
<2348,2351,2352>,
<2348,2352,2353>,
<2353,2352,2305>,
<2353,2305,2304>,
<2351,2068,2067>,
<2351,2067,2352>,
<2352,2067,2020>,
<2352,2020,2305>,
<2348,2353,2354>,
<2348,2354,2355>,
<2355,2354,2356>,
<2355,2356,2357>,
<2353,2304,2317>,
<2353,2317,2354>,
<2354,2317,2319>,
<2354,2319,2356>,
<2348,2355,2358>,
<2348,2358,2349>,
<2349,2358,2166>,
<2349,2166,2161>,
<2355,2357,2359>,
<2355,2359,2358>,
<2358,2359,2167>,
<2358,2167,2166>,
<2360,2361,2362>,
<2360,2362,2363>,
<2363,2362,2282>,
<2363,2282,2279>,
<2361,2364,2365>,
<2361,2365,2362>,
<2362,2365,2283>,
<2362,2283,2282>,
<2360,2363,2366>,
<2360,2366,2367>,
<2367,2366,2368>,
<2367,2368,2369>,
<2363,2279,2278>,
<2363,2278,2366>,
<2366,2278,2251>,
<2366,2251,2368>,
<2360,2367,2370>,
<2360,2370,2371>,
<2371,2370,2372>,
<2371,2372,2373>,
<2367,2369,2374>,
<2367,2374,2370>,
<2370,2374,2375>,
<2370,2375,2372>,
<2360,2371,2376>,
<2360,2376,2361>,
<2361,2376,2377>,
<2361,2377,2364>,
<2371,2373,2378>,
<2371,2378,2376>,
<2376,2378,2379>,
<2376,2379,2377>,
<2380,2381,2382>,
<2380,2382,2383>,
<2383,2382,2298>,
<2383,2298,2295>,
<2381,2384,2385>,
<2381,2385,2382>,
<2382,2385,2299>,
<2382,2299,2298>,
<2380,2383,2386>,
<2380,2386,2387>,
<2387,2386,2388>,
<2387,2388,2389>,
<2383,2295,2294>,
<2383,2294,2386>,
<2386,2294,2267>,
<2386,2267,2388>,
<2380,2387,2390>,
<2380,2390,2391>,
<2391,2390,2392>,
<2391,2392,2393>,
<2387,2389,2394>,
<2387,2394,2390>,
<2390,2394,2395>,
<2390,2395,2392>,
<2380,2391,2396>,
<2380,2396,2381>,
<2381,2396,2397>,
<2381,2397,2384>,
<2391,2393,2398>,
<2391,2398,2396>,
<2396,2398,2399>,
<2396,2399,2397>,
<2400,2401,2402>,
<2400,2402,2403>,
<2403,2402,2318>,
<2403,2318,2313>,
<2401,2404,2405>,
<2401,2405,2402>,
<2402,2405,2319>,
<2402,2319,2318>,
<2400,2403,2406>,
<2400,2406,2407>,
<2407,2406,2408>,
<2407,2408,2409>,
<2403,2313,2312>,
<2403,2312,2406>,
<2406,2312,2315>,
<2406,2315,2408>,
<2400,2407,2410>,
<2400,2410,2411>,
<2411,2410,2412>,
<2411,2412,2413>,
<2407,2409,2414>,
<2407,2414,2410>,
<2410,2414,2415>,
<2410,2415,2412>,
<2400,2411,2416>,
<2400,2416,2401>,
<2401,2416,2417>,
<2401,2417,2404>,
<2411,2413,2418>,
<2411,2418,2416>,
<2416,2418,2419>,
<2416,2419,2417>,
<2420,2421,2422>,
<2420,2422,2423>,
<2423,2422,2334>,
<2423,2334,2331>,
<2421,2424,2425>,
<2421,2425,2422>,
<2422,2425,2335>,
<2422,2335,2334>,
<2420,2423,2426>,
<2420,2426,2427>,
<2427,2426,2365>,
<2427,2365,2364>,
<2423,2331,2330>,
<2423,2330,2426>,
<2426,2330,2283>,
<2426,2283,2365>,
<2420,2427,2428>,
<2420,2428,2429>,
<2429,2428,2430>,
<2429,2430,2431>,
<2427,2364,2377>,
<2427,2377,2428>,
<2428,2377,2379>,
<2428,2379,2430>,
<2420,2429,2432>,
<2420,2432,2421>,
<2421,2432,2433>,
<2421,2433,2424>,
<2429,2431,2434>,
<2429,2434,2432>,
<2432,2434,2435>,
<2432,2435,2433>,
<2436,2437,2438>,
<2436,2438,2439>,
<2439,2438,2347>,
<2439,2347,2345>,
<2437,2440,2441>,
<2437,2441,2438>,
<2438,2441,2147>,
<2438,2147,2347>,
<2436,2439,2442>,
<2436,2442,2443>,
<2443,2442,2385>,
<2443,2385,2384>,
<2439,2345,2344>,
<2439,2344,2442>,
<2442,2344,2299>,
<2442,2299,2385>,
<2436,2443,2444>,
<2436,2444,2445>,
<2445,2444,2446>,
<2445,2446,2447>,
<2443,2384,2397>,
<2443,2397,2444>,
<2444,2397,2399>,
<2444,2399,2446>,
<2436,2445,2448>,
<2436,2448,2437>,
<2437,2448,2449>,
<2437,2449,2440>,
<2445,2447,2450>,
<2445,2450,2448>,
<2448,2450,2451>,
<2448,2451,2449>,
<2452,2453,2454>,
<2452,2454,2455>,
<2455,2454,2359>,
<2455,2359,2357>,
<2453,2456,2457>,
<2453,2457,2454>,
<2454,2457,2167>,
<2454,2167,2359>,
<2452,2455,2458>,
<2452,2458,2459>,
<2459,2458,2405>,
<2459,2405,2404>,
<2455,2357,2356>,
<2455,2356,2458>,
<2458,2356,2319>,
<2458,2319,2405>,
<2452,2459,2460>,
<2452,2460,2461>,
<2461,2460,2462>,
<2461,2462,2463>,
<2459,2404,2417>,
<2459,2417,2460>,
<2460,2417,2419>,
<2460,2419,2462>,
<2452,2461,2464>,
<2452,2464,2453>,
<2453,2464,2465>,
<2453,2465,2456>,
<2461,2463,2466>,
<2461,2466,2464>,
<2464,2466,2467>,
<2464,2467,2465>,
<2468,2469,2470>,
<2468,2470,2471>,
<2471,2470,2150>,
<2471,2150,2145>,
<2469,2472,2473>,
<2469,2473,2470>,
<2470,2473,2151>,
<2470,2151,2150>,
<2468,2471,2474>,
<2468,2474,2475>,
<2475,2474,2441>,
<2475,2441,2440>,
<2471,2145,2144>,
<2471,2144,2474>,
<2474,2144,2147>,
<2474,2147,2441>,
<2468,2475,2476>,
<2468,2476,2477>,
<2477,2476,2478>,
<2477,2478,2479>,
<2475,2440,2449>,
<2475,2449,2476>,
<2476,2449,2451>,
<2476,2451,2478>,
<2468,2477,2480>,
<2468,2480,2469>,
<2469,2480,2481>,
<2469,2481,2472>,
<2477,2479,2482>,
<2477,2482,2480>,
<2480,2482,2483>,
<2480,2483,2481>,
<2484,2485,2486>,
<2484,2486,2487>,
<2487,2486,2170>,
<2487,2170,2165>,
<2485,2488,2489>,
<2485,2489,2486>,
<2486,2489,2171>,
<2486,2171,2170>,
<2484,2487,2490>,
<2484,2490,2491>,
<2491,2490,2457>,
<2491,2457,2456>,
<2487,2165,2164>,
<2487,2164,2490>,
<2490,2164,2167>,
<2490,2167,2457>,
<2484,2491,2492>,
<2484,2492,2493>,
<2493,2492,2494>,
<2493,2494,2495>,
<2491,2456,2465>,
<2491,2465,2492>,
<2492,2465,2467>,
<2492,2467,2494>,
<2484,2493,2496>,
<2484,2496,2485>,
<2485,2496,2497>,
<2485,2497,2488>,
<2493,2495,2498>,
<2493,2498,2496>,
<2496,2498,2499>,
<2496,2499,2497>,
<2500,2501,2502>,
<2500,2502,2503>,
<2503,2502,2186>,
<2503,2186,2183>,
<2501,2504,2505>,
<2501,2505,2502>,
<2502,2505,2187>,
<2502,2187,2186>,
<2500,2503,2506>,
<2500,2506,2507>,
<2507,2506,2473>,
<2507,2473,2472>,
<2503,2183,2182>,
<2503,2182,2506>,
<2506,2182,2151>,
<2506,2151,2473>,
<2500,2507,2508>,
<2500,2508,2509>,
<2509,2508,2510>,
<2509,2510,2511>,
<2507,2472,2481>,
<2507,2481,2508>,
<2508,2481,2483>,
<2508,2483,2510>,
<2500,2509,2512>,
<2500,2512,2501>,
<2501,2512,2513>,
<2501,2513,2504>,
<2509,2511,2514>,
<2509,2514,2512>,
<2512,2514,2515>,
<2512,2515,2513>,
<2516,2517,2518>,
<2516,2518,2519>,
<2519,2518,2202>,
<2519,2202,2199>,
<2517,2520,2521>,
<2517,2521,2518>,
<2518,2521,2203>,
<2518,2203,2202>,
<2516,2519,2522>,
<2516,2522,2523>,
<2523,2522,2489>,
<2523,2489,2488>,
<2519,2199,2198>,
<2519,2198,2522>,
<2522,2198,2171>,
<2522,2171,2489>,
<2516,2523,2524>,
<2516,2524,2525>,
<2525,2524,2526>,
<2525,2526,2527>,
<2523,2488,2497>,
<2523,2497,2524>,
<2524,2497,2499>,
<2524,2499,2526>,
<2516,2525,2528>,
<2516,2528,2517>,
<2517,2528,2529>,
<2517,2529,2520>,
<2525,2527,2530>,
<2525,2530,2528>,
<2528,2530,2531>,
<2528,2531,2529>,
<2532,2533,2534>,
<2532,2534,2535>,
<2535,2534,2218>,
<2535,2218,2215>,
<2533,2536,2537>,
<2533,2537,2534>,
<2534,2537,2219>,
<2534,2219,2218>,
<2532,2535,2538>,
<2532,2538,2539>,
<2539,2538,2505>,
<2539,2505,2504>,
<2535,2215,2214>,
<2535,2214,2538>,
<2538,2214,2187>,
<2538,2187,2505>,
<2532,2539,2540>,
<2532,2540,2541>,
<2541,2540,2542>,
<2541,2542,2543>,
<2539,2504,2513>,
<2539,2513,2540>,
<2540,2513,2515>,
<2540,2515,2542>,
<2532,2541,2544>,
<2532,2544,2533>,
<2533,2544,2545>,
<2533,2545,2536>,
<2541,2543,2546>,
<2541,2546,2544>,
<2544,2546,2547>,
<2544,2547,2545>,
<2548,2549,2550>,
<2548,2550,2551>,
<2551,2550,2234>,
<2551,2234,2231>,
<2549,2552,2553>,
<2549,2553,2550>,
<2550,2553,2235>,
<2550,2235,2234>,
<2548,2551,2554>,
<2548,2554,2555>,
<2555,2554,2521>,
<2555,2521,2520>,
<2551,2231,2230>,
<2551,2230,2554>,
<2554,2230,2203>,
<2554,2203,2521>,
<2548,2555,2556>,
<2548,2556,2557>,
<2557,2556,2558>,
<2557,2558,2559>,
<2555,2520,2529>,
<2555,2529,2556>,
<2556,2529,2531>,
<2556,2531,2558>,
<2548,2557,2560>,
<2548,2560,2549>,
<2549,2560,2561>,
<2549,2561,2552>,
<2557,2559,2562>,
<2557,2562,2560>,
<2560,2562,2563>,
<2560,2563,2561>,
<2564,2565,2566>,
<2564,2566,2567>,
<2567,2566,2250>,
<2567,2250,2247>,
<2565,2369,2368>,
<2565,2368,2566>,
<2566,2368,2251>,
<2566,2251,2250>,
<2564,2567,2568>,
<2564,2568,2569>,
<2569,2568,2537>,
<2569,2537,2536>,
<2567,2247,2246>,
<2567,2246,2568>,
<2568,2246,2219>,
<2568,2219,2537>,
<2564,2569,2570>,
<2564,2570,2571>,
<2571,2570,2572>,
<2571,2572,2573>,
<2569,2536,2545>,
<2569,2545,2570>,
<2570,2545,2547>,
<2570,2547,2572>,
<2564,2571,2574>,
<2564,2574,2565>,
<2565,2574,2374>,
<2565,2374,2369>,
<2571,2573,2575>,
<2571,2575,2574>,
<2574,2575,2375>,
<2574,2375,2374>,
<2576,2577,2578>,
<2576,2578,2579>,
<2579,2578,2266>,
<2579,2266,2263>,
<2577,2389,2388>,
<2577,2388,2578>,
<2578,2388,2267>,
<2578,2267,2266>,
<2576,2579,2580>,
<2576,2580,2581>,
<2581,2580,2553>,
<2581,2553,2552>,
<2579,2263,2262>,
<2579,2262,2580>,
<2580,2262,2235>,
<2580,2235,2553>,
<2576,2581,2582>,
<2576,2582,2583>,
<2583,2582,2584>,
<2583,2584,2585>,
<2581,2552,2561>,
<2581,2561,2582>,
<2582,2561,2563>,
<2582,2563,2584>,
<2576,2583,2586>,
<2576,2586,2577>,
<2577,2586,2394>,
<2577,2394,2389>,
<2583,2585,2587>,
<2583,2587,2586>,
<2586,2587,2395>,
<2586,2395,2394>,
<2588,2589,2590>,
<2588,2590,2591>,
<2591,2590,2546>,
<2591,2546,2543>,
<2589,2592,2593>,
<2589,2593,2590>,
<2590,2593,2547>,
<2590,2547,2546>,
<2588,2591,2594>,
<2588,2594,2595>,
<2595,2594,2596>,
<2595,2596,2597>,
<2591,2543,2542>,
<2591,2542,2594>,
<2594,2542,2515>,
<2594,2515,2596>,
<2588,2595,2598>,
<2588,2598,2599>,
<2599,2598,2600>,
<2599,2600,2601>,
<2595,2597,2602>,
<2595,2602,2598>,
<2598,2602,2603>,
<2598,2603,2600>,
<2588,2599,2604>,
<2588,2604,2589>,
<2589,2604,2605>,
<2589,2605,2592>,
<2599,2601,2606>,
<2599,2606,2604>,
<2604,2606,2607>,
<2604,2607,2605>,
<2608,2609,2610>,
<2608,2610,2611>,
<2611,2610,2562>,
<2611,2562,2559>,
<2609,2612,2613>,
<2609,2613,2610>,
<2610,2613,2563>,
<2610,2563,2562>,
<2608,2611,2614>,
<2608,2614,2615>,
<2615,2614,2616>,
<2615,2616,2617>,
<2611,2559,2558>,
<2611,2558,2614>,
<2614,2558,2531>,
<2614,2531,2616>,
<2608,2615,2618>,
<2608,2618,2619>,
<2619,2618,2620>,
<2619,2620,2621>,
<2615,2617,2622>,
<2615,2622,2618>,
<2618,2622,2623>,
<2618,2623,2620>,
<2608,2619,2624>,
<2608,2624,2609>,
<2609,2624,2625>,
<2609,2625,2612>,
<2619,2621,2626>,
<2619,2626,2624>,
<2624,2626,2627>,
<2624,2627,2625>,
<2628,2629,2630>,
<2628,2630,2631>,
<2631,2630,2575>,
<2631,2575,2573>,
<2629,2632,2633>,
<2629,2633,2630>,
<2630,2633,2375>,
<2630,2375,2575>,
<2628,2631,2634>,
<2628,2634,2635>,
<2635,2634,2593>,
<2635,2593,2592>,
<2631,2573,2572>,
<2631,2572,2634>,
<2634,2572,2547>,
<2634,2547,2593>,
<2628,2635,2636>,
<2628,2636,2637>,
<2637,2636,2638>,
<2637,2638,2639>,
<2635,2592,2605>,
<2635,2605,2636>,
<2636,2605,2607>,
<2636,2607,2638>,
<2628,2637,2640>,
<2628,2640,2629>,
<2629,2640,2641>,
<2629,2641,2632>,
<2637,2639,2642>,
<2637,2642,2640>,
<2640,2642,2643>,
<2640,2643,2641>,
<2644,2645,2646>,
<2644,2646,2647>,
<2647,2646,2587>,
<2647,2587,2585>,
<2645,2648,2649>,
<2645,2649,2646>,
<2646,2649,2395>,
<2646,2395,2587>,
<2644,2647,2650>,
<2644,2650,2651>,
<2651,2650,2613>,
<2651,2613,2612>,
<2647,2585,2584>,
<2647,2584,2650>,
<2650,2584,2563>,
<2650,2563,2613>,
<2644,2651,2652>,
<2644,2652,2653>,
<2653,2652,2654>,
<2653,2654,2655>,
<2651,2612,2625>,
<2651,2625,2652>,
<2652,2625,2627>,
<2652,2627,2654>,
<2644,2653,2656>,
<2644,2656,2645>,
<2645,2656,2657>,
<2645,2657,2648>,
<2653,2655,2658>,
<2653,2658,2656>,
<2656,2658,2659>,
<2656,2659,2657>,
<2660,2661,2662>,
<2660,2662,2663>,
<2663,2662,2378>,
<2663,2378,2373>,
<2661,2664,2665>,
<2661,2665,2662>,
<2662,2665,2379>,
<2662,2379,2378>,
<2660,2663,2666>,
<2660,2666,2667>,
<2667,2666,2633>,
<2667,2633,2632>,
<2663,2373,2372>,
<2663,2372,2666>,
<2666,2372,2375>,
<2666,2375,2633>,
<2660,2667,2668>,
<2660,2668,2669>,
<2669,2668,2670>,
<2669,2670,2671>,
<2667,2632,2641>,
<2667,2641,2668>,
<2668,2641,2643>,
<2668,2643,2670>,
<2660,2669,2672>,
<2660,2672,2661>,
<2661,2672,2673>,
<2661,2673,2664>,
<2669,2671,2674>,
<2669,2674,2672>,
<2672,2674,2675>,
<2672,2675,2673>,
<2676,2677,2678>,
<2676,2678,2679>,
<2679,2678,2398>,
<2679,2398,2393>,
<2677,2680,2681>,
<2677,2681,2678>,
<2678,2681,2399>,
<2678,2399,2398>,
<2676,2679,2682>,
<2676,2682,2683>,
<2683,2682,2649>,
<2683,2649,2648>,
<2679,2393,2392>,
<2679,2392,2682>,
<2682,2392,2395>,
<2682,2395,2649>,
<2676,2683,2684>,
<2676,2684,2685>,
<2685,2684,2686>,
<2685,2686,2687>,
<2683,2648,2657>,
<2683,2657,2684>,
<2684,2657,2659>,
<2684,2659,2686>,
<2676,2685,2688>,
<2676,2688,2677>,
<2677,2688,2689>,
<2677,2689,2680>,
<2685,2687,2690>,
<2685,2690,2688>,
<2688,2690,2691>,
<2688,2691,2689>,
<2692,2693,2694>,
<2692,2694,2695>,
<2695,2694,2418>,
<2695,2418,2413>,
<2693,2696,2697>,
<2693,2697,2694>,
<2694,2697,2419>,
<2694,2419,2418>,
<2692,2695,2698>,
<2692,2698,2699>,
<2699,2698,2700>,
<2699,2700,2701>,
<2695,2413,2412>,
<2695,2412,2698>,
<2698,2412,2415>,
<2698,2415,2700>,
<2692,2699,2702>,
<2692,2702,2703>,
<2703,2702,2704>,
<2703,2704,2705>,
<2699,2701,2706>,
<2699,2706,2702>,
<2702,2706,2707>,
<2702,2707,2704>,
<2692,2703,2708>,
<2692,2708,2693>,
<2693,2708,2709>,
<2693,2709,2696>,
<2703,2705,2710>,
<2703,2710,2708>,
<2708,2710,2711>,
<2708,2711,2709>,
<2712,2713,2714>,
<2712,2714,2715>,
<2715,2714,2434>,
<2715,2434,2431>,
<2713,2716,2717>,
<2713,2717,2714>,
<2714,2717,2435>,
<2714,2435,2434>,
<2712,2715,2718>,
<2712,2718,2719>,
<2719,2718,2665>,
<2719,2665,2664>,
<2715,2431,2430>,
<2715,2430,2718>,
<2718,2430,2379>,
<2718,2379,2665>,
<2712,2719,2720>,
<2712,2720,2721>,
<2721,2720,2722>,
<2721,2722,2723>,
<2719,2664,2673>,
<2719,2673,2720>,
<2720,2673,2675>,
<2720,2675,2722>,
<2712,2721,2724>,
<2712,2724,2713>,
<2713,2724,2725>,
<2713,2725,2716>,
<2721,2723,2726>,
<2721,2726,2724>,
<2724,2726,2727>,
<2724,2727,2725>,
<2728,2729,2730>,
<2728,2730,2731>,
<2731,2730,2450>,
<2731,2450,2447>,
<2729,2732,2733>,
<2729,2733,2730>,
<2730,2733,2451>,
<2730,2451,2450>,
<2728,2731,2734>,
<2728,2734,2735>,
<2735,2734,2681>,
<2735,2681,2680>,
<2731,2447,2446>,
<2731,2446,2734>,
<2734,2446,2399>,
<2734,2399,2681>,
<2728,2735,2736>,
<2728,2736,2737>,
<2737,2736,2738>,
<2737,2738,2739>,
<2735,2680,2689>,
<2735,2689,2736>,
<2736,2689,2691>,
<2736,2691,2738>,
<2728,2737,2740>,
<2728,2740,2729>,
<2729,2740,2741>,
<2729,2741,2732>,
<2737,2739,2742>,
<2737,2742,2740>,
<2740,2742,2743>,
<2740,2743,2741>,
<2744,2745,2746>,
<2744,2746,2747>,
<2747,2746,2466>,
<2747,2466,2463>,
<2745,2748,2749>,
<2745,2749,2746>,
<2746,2749,2467>,
<2746,2467,2466>,
<2744,2747,2750>,
<2744,2750,2751>,
<2751,2750,2697>,
<2751,2697,2696>,
<2747,2463,2462>,
<2747,2462,2750>,
<2750,2462,2419>,
<2750,2419,2697>,
<2744,2751,2752>,
<2744,2752,2753>,
<2753,2752,2754>,
<2753,2754,2755>,
<2751,2696,2709>,
<2751,2709,2752>,
<2752,2709,2711>,
<2752,2711,2754>,
<2744,2753,2756>,
<2744,2756,2745>,
<2745,2756,2757>,
<2745,2757,2748>,
<2753,2755,2758>,
<2753,2758,2756>,
<2756,2758,2759>,
<2756,2759,2757>,
<2760,2761,2762>,
<2760,2762,2763>,
<2763,2762,2482>,
<2763,2482,2479>,
<2761,2764,2765>,
<2761,2765,2762>,
<2762,2765,2483>,
<2762,2483,2482>,
<2760,2763,2766>,
<2760,2766,2767>,
<2767,2766,2733>,
<2767,2733,2732>,
<2763,2479,2478>,
<2763,2478,2766>,
<2766,2478,2451>,
<2766,2451,2733>,
<2760,2767,2768>,
<2760,2768,2769>,
<2769,2768,2770>,
<2769,2770,2771>,
<2767,2732,2741>,
<2767,2741,2768>,
<2768,2741,2743>,
<2768,2743,2770>,
<2760,2769,2772>,
<2760,2772,2761>,
<2761,2772,2773>,
<2761,2773,2764>,
<2769,2771,2774>,
<2769,2774,2772>,
<2772,2774,2775>,
<2772,2775,2773>,
<2776,2777,2778>,
<2776,2778,2779>,
<2779,2778,2498>,
<2779,2498,2495>,
<2777,2780,2781>,
<2777,2781,2778>,
<2778,2781,2499>,
<2778,2499,2498>,
<2776,2779,2782>,
<2776,2782,2783>,
<2783,2782,2749>,
<2783,2749,2748>,
<2779,2495,2494>,
<2779,2494,2782>,
<2782,2494,2467>,
<2782,2467,2749>,
<2776,2783,2784>,
<2776,2784,2785>,
<2785,2784,2786>,
<2785,2786,2787>,
<2783,2748,2757>,
<2783,2757,2784>,
<2784,2757,2759>,
<2784,2759,2786>,
<2776,2785,2788>,
<2776,2788,2777>,
<2777,2788,2789>,
<2777,2789,2780>,
<2785,2787,2790>,
<2785,2790,2788>,
<2788,2790,2791>,
<2788,2791,2789>,
<2792,2793,2794>,
<2792,2794,2795>,
<2795,2794,2514>,
<2795,2514,2511>,
<2793,2597,2596>,
<2793,2596,2794>,
<2794,2596,2515>,
<2794,2515,2514>,
<2792,2795,2796>,
<2792,2796,2797>,
<2797,2796,2765>,
<2797,2765,2764>,
<2795,2511,2510>,
<2795,2510,2796>,
<2796,2510,2483>,
<2796,2483,2765>,
<2792,2797,2798>,
<2792,2798,2799>,
<2799,2798,2800>,
<2799,2800,2801>,
<2797,2764,2773>,
<2797,2773,2798>,
<2798,2773,2775>,
<2798,2775,2800>,
<2792,2799,2802>,
<2792,2802,2793>,
<2793,2802,2602>,
<2793,2602,2597>,
<2799,2801,2803>,
<2799,2803,2802>,
<2802,2803,2603>,
<2802,2603,2602>,
<2804,2805,2806>,
<2804,2806,2807>,
<2807,2806,2530>,
<2807,2530,2527>,
<2805,2617,2616>,
<2805,2616,2806>,
<2806,2616,2531>,
<2806,2531,2530>,
<2804,2807,2808>,
<2804,2808,2809>,
<2809,2808,2781>,
<2809,2781,2780>,
<2807,2527,2526>,
<2807,2526,2808>,
<2808,2526,2499>,
<2808,2499,2781>,
<2804,2809,2810>,
<2804,2810,2811>,
<2811,2810,2812>,
<2811,2812,2813>,
<2809,2780,2789>,
<2809,2789,2810>,
<2810,2789,2791>,
<2810,2791,2812>,
<2804,2811,2814>,
<2804,2814,2805>,
<2805,2814,2622>,
<2805,2622,2617>,
<2811,2813,2815>,
<2811,2815,2814>,
<2814,2815,2623>,
<2814,2623,2622>,
<2816,2817,2818>,
<2816,2818,2819>,
<2819,2818,2758>,
<2819,2758,2755>,
<2817,2820,2821>,
<2817,2821,2818>,
<2818,2821,2759>,
<2818,2759,2758>,
<2816,2819,2822>,
<2816,2822,2823>,
<2823,2822,2824>,
<2823,2824,2825>,
<2819,2755,2754>,
<2819,2754,2822>,
<2822,2754,2711>,
<2822,2711,2824>,
<2816,2823,2826>,
<2816,2826,2827>,
<2827,2826,2828>,
<2827,2828,2829>,
<2823,2825,2830>,
<2823,2830,2826>,
<2826,2830,2831>,
<2826,2831,2828>,
<2816,2827,2832>,
<2816,2832,2817>,
<2817,2832,2833>,
<2817,2833,2820>,
<2827,2829,2834>,
<2827,2834,2832>,
<2832,2834,2835>,
<2832,2835,2833>,
<2836,2837,2838>,
<2836,2838,2839>,
<2839,2838,2774>,
<2839,2774,2771>,
<2837,2840,2841>,
<2837,2841,2838>,
<2838,2841,2775>,
<2838,2775,2774>,
<2836,2839,2842>,
<2836,2842,2843>,
<2843,2842,2844>,
<2843,2844,2845>,
<2839,2771,2770>,
<2839,2770,2842>,
<2842,2770,2743>,
<2842,2743,2844>,
<2836,2843,2846>,
<2836,2846,2847>,
<2847,2846,2848>,
<2847,2848,2849>,
<2843,2845,2850>,
<2843,2850,2846>,
<2846,2850,2851>,
<2846,2851,2848>,
<2836,2847,2852>,
<2836,2852,2837>,
<2837,2852,2853>,
<2837,2853,2840>,
<2847,2849,2854>,
<2847,2854,2852>,
<2852,2854,2855>,
<2852,2855,2853>,
<2856,2857,2858>,
<2856,2858,2859>,
<2859,2858,2790>,
<2859,2790,2787>,
<2857,2860,2861>,
<2857,2861,2858>,
<2858,2861,2791>,
<2858,2791,2790>,
<2856,2859,2862>,
<2856,2862,2863>,
<2863,2862,2821>,
<2863,2821,2820>,
<2859,2787,2786>,
<2859,2786,2862>,
<2862,2786,2759>,
<2862,2759,2821>,
<2856,2863,2864>,
<2856,2864,2865>,
<2865,2864,2866>,
<2865,2866,2867>,
<2863,2820,2833>,
<2863,2833,2864>,
<2864,2833,2835>,
<2864,2835,2866>,
<2856,2865,2868>,
<2856,2868,2857>,
<2857,2868,2869>,
<2857,2869,2860>,
<2865,2867,2870>,
<2865,2870,2868>,
<2868,2870,2871>,
<2868,2871,2869>,
<2872,2873,2874>,
<2872,2874,2875>,
<2875,2874,2803>,
<2875,2803,2801>,
<2873,2876,2877>,
<2873,2877,2874>,
<2874,2877,2603>,
<2874,2603,2803>,
<2872,2875,2878>,
<2872,2878,2879>,
<2879,2878,2841>,
<2879,2841,2840>,
<2875,2801,2800>,
<2875,2800,2878>,
<2878,2800,2775>,
<2878,2775,2841>,
<2872,2879,2880>,
<2872,2880,2881>,
<2881,2880,2882>,
<2881,2882,2883>,
<2879,2840,2853>,
<2879,2853,2880>,
<2880,2853,2855>,
<2880,2855,2882>,
<2872,2881,2884>,
<2872,2884,2873>,
<2873,2884,2885>,
<2873,2885,2876>,
<2881,2883,2886>,
<2881,2886,2884>,
<2884,2886,2887>,
<2884,2887,2885>,
<2888,2889,2890>,
<2888,2890,2891>,
<2891,2890,2815>,
<2891,2815,2813>,
<2889,2892,2893>,
<2889,2893,2890>,
<2890,2893,2623>,
<2890,2623,2815>,
<2888,2891,2894>,
<2888,2894,2895>,
<2895,2894,2861>,
<2895,2861,2860>,
<2891,2813,2812>,
<2891,2812,2894>,
<2894,2812,2791>,
<2894,2791,2861>,
<2888,2895,2896>,
<2888,2896,2897>,
<2897,2896,2898>,
<2897,2898,2899>,
<2895,2860,2869>,
<2895,2869,2896>,
<2896,2869,2871>,
<2896,2871,2898>,
<2888,2897,2900>,
<2888,2900,2889>,
<2889,2900,2901>,
<2889,2901,2892>,
<2897,2899,2902>,
<2897,2902,2900>,
<2900,2902,2903>,
<2900,2903,2901>,
<2904,2905,2906>,
<2904,2906,2907>,
<2907,2906,2606>,
<2907,2606,2601>,
<2905,2908,2909>,
<2905,2909,2906>,
<2906,2909,2607>,
<2906,2607,2606>,
<2904,2907,2910>,
<2904,2910,2911>,
<2911,2910,2877>,
<2911,2877,2876>,
<2907,2601,2600>,
<2907,2600,2910>,
<2910,2600,2603>,
<2910,2603,2877>,
<2904,2911,2912>,
<2904,2912,2913>,
<2913,2912,2914>,
<2913,2914,2915>,
<2911,2876,2885>,
<2911,2885,2912>,
<2912,2885,2887>,
<2912,2887,2914>,
<2904,2913,2916>,
<2904,2916,2905>,
<2905,2916,2917>,
<2905,2917,2908>,
<2913,2915,2918>,
<2913,2918,2916>,
<2916,2918,2919>,
<2916,2919,2917>,
<2920,2921,2922>,
<2920,2922,2923>,
<2923,2922,2626>,
<2923,2626,2621>,
<2921,2924,2925>,
<2921,2925,2922>,
<2922,2925,2627>,
<2922,2627,2626>,
<2920,2923,2926>,
<2920,2926,2927>,
<2927,2926,2893>,
<2927,2893,2892>,
<2923,2621,2620>,
<2923,2620,2926>,
<2926,2620,2623>,
<2926,2623,2893>,
<2920,2927,2928>,
<2920,2928,2929>,
<2929,2928,2930>,
<2929,2930,2931>,
<2927,2892,2901>,
<2927,2901,2928>,
<2928,2901,2903>,
<2928,2903,2930>,
<2920,2929,2932>,
<2920,2932,2921>,
<2921,2932,2933>,
<2921,2933,2924>,
<2929,2931,2934>,
<2929,2934,2932>,
<2932,2934,2935>,
<2932,2935,2933>,
<2936,2937,2938>,
<2936,2938,2939>,
<2939,2938,2642>,
<2939,2642,2639>,
<2937,2940,2941>,
<2937,2941,2938>,
<2938,2941,2643>,
<2938,2643,2642>,
<2936,2939,2942>,
<2936,2942,2943>,
<2943,2942,2909>,
<2943,2909,2908>,
<2939,2639,2638>,
<2939,2638,2942>,
<2942,2638,2607>,
<2942,2607,2909>,
<2936,2943,2944>,
<2936,2944,2945>,
<2945,2944,2946>,
<2945,2946,2947>,
<2943,2908,2917>,
<2943,2917,2944>,
<2944,2917,2919>,
<2944,2919,2946>,
<2936,2945,2948>,
<2936,2948,2937>,
<2937,2948,2949>,
<2937,2949,2940>,
<2945,2947,2950>,
<2945,2950,2948>,
<2948,2950,2951>,
<2948,2951,2949>,
<2952,2953,2954>,
<2952,2954,2955>,
<2955,2954,2658>,
<2955,2658,2655>,
<2953,2956,2957>,
<2953,2957,2954>,
<2954,2957,2659>,
<2954,2659,2658>,
<2952,2955,2958>,
<2952,2958,2959>,
<2959,2958,2925>,
<2959,2925,2924>,
<2955,2655,2654>,
<2955,2654,2958>,
<2958,2654,2627>,
<2958,2627,2925>,
<2952,2959,2960>,
<2952,2960,2961>,
<2961,2960,2962>,
<2961,2962,2963>,
<2959,2924,2933>,
<2959,2933,2960>,
<2960,2933,2935>,
<2960,2935,2962>,
<2952,2961,2964>,
<2952,2964,2953>,
<2953,2964,2965>,
<2953,2965,2956>,
<2961,2963,2966>,
<2961,2966,2964>,
<2964,2966,2967>,
<2964,2967,2965>,
<2968,2969,2970>,
<2968,2970,2971>,
<2971,2970,2674>,
<2971,2674,2671>,
<2969,2972,2973>,
<2969,2973,2970>,
<2970,2973,2675>,
<2970,2675,2674>,
<2968,2971,2974>,
<2968,2974,2975>,
<2975,2974,2941>,
<2975,2941,2940>,
<2971,2671,2670>,
<2971,2670,2974>,
<2974,2670,2643>,
<2974,2643,2941>,
<2968,2975,2976>,
<2968,2976,2977>,
<2977,2976,2978>,
<2977,2978,2979>,
<2975,2940,2949>,
<2975,2949,2976>,
<2976,2949,2951>,
<2976,2951,2978>,
<2968,2977,2980>,
<2968,2980,2969>,
<2969,2980,2981>,
<2969,2981,2972>,
<2977,2979,2982>,
<2977,2982,2980>,
<2980,2982,2983>,
<2980,2983,2981>,
<2984,2985,2986>,
<2984,2986,2987>,
<2987,2986,2690>,
<2987,2690,2687>,
<2985,2988,2989>,
<2985,2989,2986>,
<2986,2989,2691>,
<2986,2691,2690>,
<2984,2987,2990>,
<2984,2990,2991>,
<2991,2990,2957>,
<2991,2957,2956>,
<2987,2687,2686>,
<2987,2686,2990>,
<2990,2686,2659>,
<2990,2659,2957>,
<2984,2991,2992>,
<2984,2992,2993>,
<2993,2992,2994>,
<2993,2994,2995>,
<2991,2956,2965>,
<2991,2965,2992>,
<2992,2965,2967>,
<2992,2967,2994>,
<2984,2993,2996>,
<2984,2996,2985>,
<2985,2996,2997>,
<2985,2997,2988>,
<2993,2995,2998>,
<2993,2998,2996>,
<2996,2998,2999>,
<2996,2999,2997>,
<3000,3001,3002>,
<3000,3002,3003>,
<3003,3002,2710>,
<3003,2710,2705>,
<3001,2825,2824>,
<3001,2824,3002>,
<3002,2824,2711>,
<3002,2711,2710>,
<3000,3003,3004>,
<3000,3004,3005>,
<3005,3004,3006>,
<3005,3006,3007>,
<3003,2705,2704>,
<3003,2704,3004>,
<3004,2704,2707>,
<3004,2707,3006>,
<3000,3005,3008>,
<3000,3008,3009>,
<3009,3008,3010>,
<3009,3010,3011>,
<3005,3007,3012>,
<3005,3012,3008>,
<3008,3012,3013>,
<3008,3013,3010>,
<3000,3009,3014>,
<3000,3014,3001>,
<3001,3014,2830>,
<3001,2830,2825>,
<3009,3011,3015>,
<3009,3015,3014>,
<3014,3015,2831>,
<3014,2831,2830>,
<3016,3017,3018>,
<3016,3018,3019>,
<3019,3018,2726>,
<3019,2726,2723>,
<3017,3020,3021>,
<3017,3021,3018>,
<3018,3021,2727>,
<3018,2727,2726>,
<3016,3019,3022>,
<3016,3022,3023>,
<3023,3022,2973>,
<3023,2973,2972>,
<3019,2723,2722>,
<3019,2722,3022>,
<3022,2722,2675>,
<3022,2675,2973>,
<3016,3023,3024>,
<3016,3024,3025>,
<3025,3024,3026>,
<3025,3026,3027>,
<3023,2972,2981>,
<3023,2981,3024>,
<3024,2981,2983>,
<3024,2983,3026>,
<3016,3025,3028>,
<3016,3028,3017>,
<3017,3028,3029>,
<3017,3029,3020>,
<3025,3027,3030>,
<3025,3030,3028>,
<3028,3030,3031>,
<3028,3031,3029>,
<3032,3033,3034>,
<3032,3034,3035>,
<3035,3034,2742>,
<3035,2742,2739>,
<3033,2845,2844>,
<3033,2844,3034>,
<3034,2844,2743>,
<3034,2743,2742>,
<3032,3035,3036>,
<3032,3036,3037>,
<3037,3036,2989>,
<3037,2989,2988>,
<3035,2739,2738>,
<3035,2738,3036>,
<3036,2738,2691>,
<3036,2691,2989>,
<3032,3037,3038>,
<3032,3038,3039>,
<3039,3038,3040>,
<3039,3040,3041>,
<3037,2988,2997>,
<3037,2997,3038>,
<3038,2997,2999>,
<3038,2999,3040>,
<3032,3039,3042>,
<3032,3042,3033>,
<3033,3042,2850>,
<3033,2850,2845>,
<3039,3041,3043>,
<3039,3043,3042>,
<3042,3043,2851>,
<3042,2851,2850>,
<3044,3045,3046>,
<3044,3046,3047>,
<3047,3046,2966>,
<3047,2966,2963>,
<3045,3048,3049>,
<3045,3049,3046>,
<3046,3049,2967>,
<3046,2967,2966>,
<3044,3047,3050>,
<3044,3050,3051>,
<3051,3050,3052>,
<3051,3052,3053>,
<3047,2963,2962>,
<3047,2962,3050>,
<3050,2962,2935>,
<3050,2935,3052>,
<3044,3051,3054>,
<3044,3054,3055>,
<3055,3054,3056>,
<3055,3056,3057>,
<3051,3053,3058>,
<3051,3058,3054>,
<3054,3058,3059>,
<3054,3059,3056>,
<3044,3055,3060>,
<3044,3060,3045>,
<3045,3060,3061>,
<3045,3061,3048>,
<3055,3057,3062>,
<3055,3062,3060>,
<3060,3062,3063>,
<3060,3063,3061>,
<3064,3065,3066>,
<3064,3066,3067>,
<3067,3066,2982>,
<3067,2982,2979>,
<3065,3068,3069>,
<3065,3069,3066>,
<3066,3069,2983>,
<3066,2983,2982>,
<3064,3067,3070>,
<3064,3070,3071>,
<3071,3070,3072>,
<3071,3072,3073>,
<3067,2979,2978>,
<3067,2978,3070>,
<3070,2978,2951>,
<3070,2951,3072>,
<3064,3071,3074>,
<3064,3074,3075>,
<3075,3074,3076>,
<3075,3076,3077>,
<3071,3073,3078>,
<3071,3078,3074>,
<3074,3078,3079>,
<3074,3079,3076>,
<3064,3075,3080>,
<3064,3080,3065>,
<3065,3080,3081>,
<3065,3081,3068>,
<3075,3077,3082>,
<3075,3082,3080>,
<3080,3082,3083>,
<3080,3083,3081>,
<3084,3085,3086>,
<3084,3086,3087>,
<3087,3086,2998>,
<3087,2998,2995>,
<3085,3088,3089>,
<3085,3089,3086>,
<3086,3089,2999>,
<3086,2999,2998>,
<3084,3087,3090>,
<3084,3090,3091>,
<3091,3090,3049>,
<3091,3049,3048>,
<3087,2995,2994>,
<3087,2994,3090>,
<3090,2994,2967>,
<3090,2967,3049>,
<3084,3091,3092>,
<3084,3092,3093>,
<3093,3092,3094>,
<3093,3094,3095>,
<3091,3048,3061>,
<3091,3061,3092>,
<3092,3061,3063>,
<3092,3063,3094>,
<3084,3093,3096>,
<3084,3096,3085>,
<3085,3096,3097>,
<3085,3097,3088>,
<3093,3095,3098>,
<3093,3098,3096>,
<3096,3098,3099>,
<3096,3099,3097>,
<3100,3101,3102>,
<3100,3102,3103>,
<3103,3102,3015>,
<3103,3015,3011>,
<3101,3104,3105>,
<3101,3105,3102>,
<3102,3105,2831>,
<3102,2831,3015>,
<3100,3103,3106>,
<3100,3106,3107>,
<3107,3106,3108>,
<3107,3108,3109>,
<3103,3011,3010>,
<3103,3010,3106>,
<3106,3010,3013>,
<3106,3013,3108>,
<3100,3107,3110>,
<3100,3110,3111>,
<3111,3110,3112>,
<3111,3112,3113>,
<3107,3109,3114>,
<3107,3114,3110>,
<3110,3114,3115>,
<3110,3115,3112>,
<3100,3111,3116>,
<3100,3116,3101>,
<3101,3116,3117>,
<3101,3117,3104>,
<3111,3113,3118>,
<3111,3118,3116>,
<3116,3118,3119>,
<3116,3119,3117>,
<3120,3121,3122>,
<3120,3122,3123>,
<3123,3122,3030>,
<3123,3030,3027>,
<3121,3124,3125>,
<3121,3125,3122>,
<3122,3125,3031>,
<3122,3031,3030>,
<3120,3123,3126>,
<3120,3126,3127>,
<3127,3126,3069>,
<3127,3069,3068>,
<3123,3027,3026>,
<3123,3026,3126>,
<3126,3026,2983>,
<3126,2983,3069>,
<3120,3127,3128>,
<3120,3128,3129>,
<3129,3128,3130>,
<3129,3130,3131>,
<3127,3068,3081>,
<3127,3081,3128>,
<3128,3081,3083>,
<3128,3083,3130>,
<3120,3129,3132>,
<3120,3132,3121>,
<3121,3132,3133>,
<3121,3133,3124>,
<3129,3131,3134>,
<3129,3134,3132>,
<3132,3134,3135>,
<3132,3135,3133>,
<3136,3137,3138>,
<3136,3138,3139>,
<3139,3138,3043>,
<3139,3043,3041>,
<3137,3140,3141>,
<3137,3141,3138>,
<3138,3141,2851>,
<3138,2851,3043>,
<3136,3139,3142>,
<3136,3142,3143>,
<3143,3142,3089>,
<3143,3089,3088>,
<3139,3041,3040>,
<3139,3040,3142>,
<3142,3040,2999>,
<3142,2999,3089>,
<3136,3143,3144>,
<3136,3144,3145>,
<3145,3144,3146>,
<3145,3146,3147>,
<3143,3088,3097>,
<3143,3097,3144>,
<3144,3097,3099>,
<3144,3099,3146>,
<3136,3145,3148>,
<3136,3148,3137>,
<3137,3148,3149>,
<3137,3149,3140>,
<3145,3147,3150>,
<3145,3150,3148>,
<3148,3150,3151>,
<3148,3151,3149>,
<3152,3153,3154>,
<3152,3154,3155>,
<3155,3154,2834>,
<3155,2834,2829>,
<3153,3156,3157>,
<3153,3157,3154>,
<3154,3157,2835>,
<3154,2835,2834>,
<3152,3155,3158>,
<3152,3158,3159>,
<3159,3158,3105>,
<3159,3105,3104>,
<3155,2829,2828>,
<3155,2828,3158>,
<3158,2828,2831>,
<3158,2831,3105>,
<3152,3159,3160>,
<3152,3160,3161>,
<3161,3160,3162>,
<3161,3162,3163>,
<3159,3104,3117>,
<3159,3117,3160>,
<3160,3117,3119>,
<3160,3119,3162>,
<3152,3161,3164>,
<3152,3164,3153>,
<3153,3164,3165>,
<3153,3165,3156>,
<3161,3163,3166>,
<3161,3166,3164>,
<3164,3166,3167>,
<3164,3167,3165>,
<3168,3169,3170>,
<3168,3170,3171>,
<3171,3170,2854>,
<3171,2854,2849>,
<3169,3172,3173>,
<3169,3173,3170>,
<3170,3173,2855>,
<3170,2855,2854>,
<3168,3171,3174>,
<3168,3174,3175>,
<3175,3174,3141>,
<3175,3141,3140>,
<3171,2849,2848>,
<3171,2848,3174>,
<3174,2848,2851>,
<3174,2851,3141>,
<3168,3175,3176>,
<3168,3176,3177>,
<3177,3176,3178>,
<3177,3178,3179>,
<3175,3140,3149>,
<3175,3149,3176>,
<3176,3149,3151>,
<3176,3151,3178>,
<3168,3177,3180>,
<3168,3180,3169>,
<3169,3180,3181>,
<3169,3181,3172>,
<3177,3179,3182>,
<3177,3182,3180>,
<3180,3182,3183>,
<3180,3183,3181>,
<3184,3185,3186>,
<3184,3186,3187>,
<3187,3186,2870>,
<3187,2870,2867>,
<3185,3188,3189>,
<3185,3189,3186>,
<3186,3189,2871>,
<3186,2871,2870>,
<3184,3187,3190>,
<3184,3190,3191>,
<3191,3190,3157>,
<3191,3157,3156>,
<3187,2867,2866>,
<3187,2866,3190>,
<3190,2866,2835>,
<3190,2835,3157>,
<3184,3191,3192>,
<3184,3192,3193>,
<3193,3192,3194>,
<3193,3194,3195>,
<3191,3156,3165>,
<3191,3165,3192>,
<3192,3165,3167>,
<3192,3167,3194>,
<3184,3193,3196>,
<3184,3196,3185>,
<3185,3196,3197>,
<3185,3197,3188>,
<3193,3195,3198>,
<3193,3198,3196>,
<3196,3198,3199>,
<3196,3199,3197>,
<3200,3201,3202>,
<3200,3202,3203>,
<3203,3202,2886>,
<3203,2886,2883>,
<3201,3204,3205>,
<3201,3205,3202>,
<3202,3205,2887>,
<3202,2887,2886>,
<3200,3203,3206>,
<3200,3206,3207>,
<3207,3206,3173>,
<3207,3173,3172>,
<3203,2883,2882>,
<3203,2882,3206>,
<3206,2882,2855>,
<3206,2855,3173>,
<3200,3207,3208>,
<3200,3208,3209>,
<3209,3208,3210>,
<3209,3210,3211>,
<3207,3172,3181>,
<3207,3181,3208>,
<3208,3181,3183>,
<3208,3183,3210>,
<3200,3209,3212>,
<3200,3212,3201>,
<3201,3212,3213>,
<3201,3213,3204>,
<3209,3211,3214>,
<3209,3214,3212>,
<3212,3214,3215>,
<3212,3215,3213>,
<3216,3217,3218>,
<3216,3218,3219>,
<3219,3218,2902>,
<3219,2902,2899>,
<3217,3220,3221>,
<3217,3221,3218>,
<3218,3221,2903>,
<3218,2903,2902>,
<3216,3219,3222>,
<3216,3222,3223>,
<3223,3222,3189>,
<3223,3189,3188>,
<3219,2899,2898>,
<3219,2898,3222>,
<3222,2898,2871>,
<3222,2871,3189>,
<3216,3223,3224>,
<3216,3224,3225>,
<3225,3224,3226>,
<3225,3226,3227>,
<3223,3188,3197>,
<3223,3197,3224>,
<3224,3197,3199>,
<3224,3199,3226>,
<3216,3225,3228>,
<3216,3228,3217>,
<3217,3228,3229>,
<3217,3229,3220>,
<3225,3227,3230>,
<3225,3230,3228>,
<3228,3230,3231>,
<3228,3231,3229>,
<3232,3233,3234>,
<3232,3234,3235>,
<3235,3234,2918>,
<3235,2918,2915>,
<3233,3236,3237>,
<3233,3237,3234>,
<3234,3237,2919>,
<3234,2919,2918>,
<3232,3235,3238>,
<3232,3238,3239>,
<3239,3238,3205>,
<3239,3205,3204>,
<3235,2915,2914>,
<3235,2914,3238>,
<3238,2914,2887>,
<3238,2887,3205>,
<3232,3239,3240>,
<3232,3240,3241>,
<3241,3240,3242>,
<3241,3242,3243>,
<3239,3204,3213>,
<3239,3213,3240>,
<3240,3213,3215>,
<3240,3215,3242>,
<3232,3241,3244>,
<3232,3244,3233>,
<3233,3244,3245>,
<3233,3245,3236>,
<3241,3243,3246>,
<3241,3246,3244>,
<3244,3246,3247>,
<3244,3247,3245>,
<3248,3249,3250>,
<3248,3250,3251>,
<3251,3250,2934>,
<3251,2934,2931>,
<3249,3053,3052>,
<3249,3052,3250>,
<3250,3052,2935>,
<3250,2935,2934>,
<3248,3251,3252>,
<3248,3252,3253>,
<3253,3252,3221>,
<3253,3221,3220>,
<3251,2931,2930>,
<3251,2930,3252>,
<3252,2930,2903>,
<3252,2903,3221>,
<3248,3253,3254>,
<3248,3254,3255>,
<3255,3254,3256>,
<3255,3256,3257>,
<3253,3220,3229>,
<3253,3229,3254>,
<3254,3229,3231>,
<3254,3231,3256>,
<3248,3255,3258>,
<3248,3258,3249>,
<3249,3258,3058>,
<3249,3058,3053>,
<3255,3257,3259>,
<3255,3259,3258>,
<3258,3259,3059>,
<3258,3059,3058>,
<3260,3261,3262>,
<3260,3262,3263>,
<3263,3262,2950>,
<3263,2950,2947>,
<3261,3073,3072>,
<3261,3072,3262>,
<3262,3072,2951>,
<3262,2951,2950>,
<3260,3263,3264>,
<3260,3264,3265>,
<3265,3264,3237>,
<3265,3237,3236>,
<3263,2947,2946>,
<3263,2946,3264>,
<3264,2946,2919>,
<3264,2919,3237>,
<3260,3265,3266>,
<3260,3266,3267>,
<3267,3266,3268>,
<3267,3268,3269>,
<3265,3236,3245>,
<3265,3245,3266>,
<3266,3245,3247>,
<3266,3247,3268>,
<3260,3267,3270>,
<3260,3270,3261>,
<3261,3270,3078>,
<3261,3078,3073>,
<3267,3269,3271>,
<3267,3271,3270>,
<3270,3271,3079>,
<3270,3079,3078>,
<3272,3273,3274>,
<3272,3274,3275>,
<3275,3274,3214>,
<3275,3214,3211>,
<3273,3276,3277>,
<3273,3277,3274>,
<3274,3277,3215>,
<3274,3215,3214>,
<3272,3275,3278>,
<3272,3278,3279>,
<3279,3278,3280>,
<3279,3280,3281>,
<3275,3211,3210>,
<3275,3210,3278>,
<3278,3210,3183>,
<3278,3183,3280>,
<3272,3279,3282>,
<3272,3282,3283>,
<3283,3282,3284>,
<3283,3284,3285>,
<3279,3281,3286>,
<3279,3286,3282>,
<3282,3286,3287>,
<3282,3287,3284>,
<3272,3283,3288>,
<3272,3288,3273>,
<3273,3288,3289>,
<3273,3289,3276>,
<3283,3285,3290>,
<3283,3290,3288>,
<3288,3290,3291>,
<3288,3291,3289>,
<3292,3293,3294>,
<3292,3294,3295>,
<3295,3294,3230>,
<3295,3230,3227>,
<3293,3296,3297>,
<3293,3297,3294>,
<3294,3297,3231>,
<3294,3231,3230>,
<3292,3295,3298>,
<3292,3298,3299>,
<3299,3298,3300>,
<3299,3300,3301>,
<3295,3227,3226>,
<3295,3226,3298>,
<3298,3226,3199>,
<3298,3199,3300>,
<3292,3299,3302>,
<3292,3302,3303>,
<3303,3302,3304>,
<3303,3304,3305>,
<3299,3301,3306>,
<3299,3306,3302>,
<3302,3306,3307>,
<3302,3307,3304>,
<3292,3303,3308>,
<3292,3308,3293>,
<3293,3308,3309>,
<3293,3309,3296>,
<3303,3305,3310>,
<3303,3310,3308>,
<3308,3310,3311>,
<3308,3311,3309>,
<3312,3313,3314>,
<3312,3314,3315>,
<3315,3314,3246>,
<3315,3246,3243>,
<3313,3316,3317>,
<3313,3317,3314>,
<3314,3317,3247>,
<3314,3247,3246>,
<3312,3315,3318>,
<3312,3318,3319>,
<3319,3318,3277>,
<3319,3277,3276>,
<3315,3243,3242>,
<3315,3242,3318>,
<3318,3242,3215>,
<3318,3215,3277>,
<3312,3319,3320>,
<3312,3320,3321>,
<3321,3320,3322>,
<3321,3322,3323>,
<3319,3276,3289>,
<3319,3289,3320>,
<3320,3289,3291>,
<3320,3291,3322>,
<3312,3321,3324>,
<3312,3324,3313>,
<3313,3324,3325>,
<3313,3325,3316>,
<3321,3323,3326>,
<3321,3326,3324>,
<3324,3326,3327>,
<3324,3327,3325>,
<3328,3329,3330>,
<3328,3330,3331>,
<3331,3330,3259>,
<3331,3259,3257>,
<3329,3332,3333>,
<3329,3333,3330>,
<3330,3333,3059>,
<3330,3059,3259>,
<3328,3331,3334>,
<3328,3334,3335>,
<3335,3334,3297>,
<3335,3297,3296>,
<3331,3257,3256>,
<3331,3256,3334>,
<3334,3256,3231>,
<3334,3231,3297>,
<3328,3335,3336>,
<3328,3336,3337>,
<3337,3336,3338>,
<3337,3338,3339>,
<3335,3296,3309>,
<3335,3309,3336>,
<3336,3309,3311>,
<3336,3311,3338>,
<3328,3337,3340>,
<3328,3340,3329>,
<3329,3340,3341>,
<3329,3341,3332>,
<3337,3339,3342>,
<3337,3342,3340>,
<3340,3342,3343>,
<3340,3343,3341>,
<3344,3345,3346>,
<3344,3346,3347>,
<3347,3346,3271>,
<3347,3271,3269>,
<3345,3348,3349>,
<3345,3349,3346>,
<3346,3349,3079>,
<3346,3079,3271>,
<3344,3347,3350>,
<3344,3350,3351>,
<3351,3350,3317>,
<3351,3317,3316>,
<3347,3269,3268>,
<3347,3268,3350>,
<3350,3268,3247>,
<3350,3247,3317>,
<3344,3351,3352>,
<3344,3352,3353>,
<3353,3352,3354>,
<3353,3354,3355>,
<3351,3316,3325>,
<3351,3325,3352>,
<3352,3325,3327>,
<3352,3327,3354>,
<3344,3353,3356>,
<3344,3356,3345>,
<3345,3356,3357>,
<3345,3357,3348>,
<3353,3355,3358>,
<3353,3358,3356>,
<3356,3358,3359>,
<3356,3359,3357>,
<3360,3361,3362>,
<3360,3362,3363>,
<3363,3362,3062>,
<3363,3062,3057>,
<3361,3364,3365>,
<3361,3365,3362>,
<3362,3365,3063>,
<3362,3063,3062>,
<3360,3363,3366>,
<3360,3366,3367>,
<3367,3366,3333>,
<3367,3333,3332>,
<3363,3057,3056>,
<3363,3056,3366>,
<3366,3056,3059>,
<3366,3059,3333>,
<3360,3367,3368>,
<3360,3368,3369>,
<3369,3368,3370>,
<3369,3370,3371>,
<3367,3332,3341>,
<3367,3341,3368>,
<3368,3341,3343>,
<3368,3343,3370>,
<3360,3369,3372>,
<3360,3372,3361>,
<3361,3372,3373>,
<3361,3373,3364>,
<3369,3371,3374>,
<3369,3374,3372>,
<3372,3374,3375>,
<3372,3375,3373>,
<3376,3377,3378>,
<3376,3378,3379>,
<3379,3378,3082>,
<3379,3082,3077>,
<3377,3380,3381>,
<3377,3381,3378>,
<3378,3381,3083>,
<3378,3083,3082>,
<3376,3379,3382>,
<3376,3382,3383>,
<3383,3382,3349>,
<3383,3349,3348>,
<3379,3077,3076>,
<3379,3076,3382>,
<3382,3076,3079>,
<3382,3079,3349>,
<3376,3383,3384>,
<3376,3384,3385>,
<3385,3384,3386>,
<3385,3386,3387>,
<3383,3348,3357>,
<3383,3357,3384>,
<3384,3357,3359>,
<3384,3359,3386>,
<3376,3385,3388>,
<3376,3388,3377>,
<3377,3388,3389>,
<3377,3389,3380>,
<3385,3387,3390>,
<3385,3390,3388>,
<3388,3390,3391>,
<3388,3391,3389>,
<3392,3393,3394>,
<3392,3394,3395>,
<3395,3394,3098>,
<3395,3098,3095>,
<3393,3396,3397>,
<3393,3397,3394>,
<3394,3397,3099>,
<3394,3099,3098>,
<3392,3395,3398>,
<3392,3398,3399>,
<3399,3398,3365>,
<3399,3365,3364>,
<3395,3095,3094>,
<3395,3094,3398>,
<3398,3094,3063>,
<3398,3063,3365>,
<3392,3399,3400>,
<3392,3400,3401>,
<3401,3400,3402>,
<3401,3402,3403>,
<3399,3364,3373>,
<3399,3373,3400>,
<3400,3373,3375>,
<3400,3375,3402>,
<3392,3401,3404>,
<3392,3404,3393>,
<3393,3404,3405>,
<3393,3405,3396>,
<3401,3403,3406>,
<3401,3406,3404>,
<3404,3406,3407>,
<3404,3407,3405>,
<3408,3409,3410>,
<3408,3410,3411>,
<3411,3410,3118>,
<3411,3118,3113>,
<3409,3412,3413>,
<3409,3413,3410>,
<3410,3413,3119>,
<3410,3119,3118>,
<3408,3411,3414>,
<3408,3414,3415>,
<3415,3414,3416>,
<3415,3416,3417>,
<3411,3113,3112>,
<3411,3112,3414>,
<3414,3112,3115>,
<3414,3115,3416>,
<3408,3415,3418>,
<3408,3418,3419>,
<3419,3418,3420>,
<3419,3420,3421>,
<3415,3417,3422>,
<3415,3422,3418>,
<3418,3422,3423>,
<3418,3423,3420>,
<3408,3419,3424>,
<3408,3424,3409>,
<3409,3424,3425>,
<3409,3425,3412>,
<3419,3421,3426>,
<3419,3426,3424>,
<3424,3426,3427>,
<3424,3427,3425>,
<3428,3429,3430>,
<3428,3430,3431>,
<3431,3430,3134>,
<3431,3134,3131>,
<3429,3432,3433>,
<3429,3433,3430>,
<3430,3433,3135>,
<3430,3135,3134>,
<3428,3431,3434>,
<3428,3434,3435>,
<3435,3434,3381>,
<3435,3381,3380>,
<3431,3131,3130>,
<3431,3130,3434>,
<3434,3130,3083>,
<3434,3083,3381>,
<3428,3435,3436>,
<3428,3436,3437>,
<3437,3436,3438>,
<3437,3438,3439>,
<3435,3380,3389>,
<3435,3389,3436>,
<3436,3389,3391>,
<3436,3391,3438>,
<3428,3437,3440>,
<3428,3440,3429>,
<3429,3440,3441>,
<3429,3441,3432>,
<3437,3439,3442>,
<3437,3442,3440>,
<3440,3442,3443>,
<3440,3443,3441>,
<3444,3445,3446>,
<3444,3446,3447>,
<3447,3446,3150>,
<3447,3150,3147>,
<3445,3448,3449>,
<3445,3449,3446>,
<3446,3449,3151>,
<3446,3151,3150>,
<3444,3447,3450>,
<3444,3450,3451>,
<3451,3450,3397>,
<3451,3397,3396>,
<3447,3147,3146>,
<3447,3146,3450>,
<3450,3146,3099>,
<3450,3099,3397>,
<3444,3451,3452>,
<3444,3452,3453>,
<3453,3452,3454>,
<3453,3454,3455>,
<3451,3396,3405>,
<3451,3405,3452>,
<3452,3405,3407>,
<3452,3407,3454>,
<3444,3453,3456>,
<3444,3456,3445>,
<3445,3456,3457>,
<3445,3457,3448>,
<3453,3455,3458>,
<3453,3458,3456>,
<3456,3458,3459>,
<3456,3459,3457>,
<3460,3461,3462>,
<3460,3462,3463>,
<3463,3462,3166>,
<3463,3166,3163>,
<3461,3464,3465>,
<3461,3465,3462>,
<3462,3465,3167>,
<3462,3167,3166>,
<3460,3463,3466>,
<3460,3466,3467>,
<3467,3466,3413>,
<3467,3413,3412>,
<3463,3163,3162>,
<3463,3162,3466>,
<3466,3162,3119>,
<3466,3119,3413>,
<3460,3467,3468>,
<3460,3468,3469>,
<3469,3468,3470>,
<3469,3470,3471>,
<3467,3412,3425>,
<3467,3425,3468>,
<3468,3425,3427>,
<3468,3427,3470>,
<3460,3469,3472>,
<3460,3472,3461>,
<3461,3472,3473>,
<3461,3473,3464>,
<3469,3471,3474>,
<3469,3474,3472>,
<3472,3474,3475>,
<3472,3475,3473>,
<3476,3477,3478>,
<3476,3478,3479>,
<3479,3478,3182>,
<3479,3182,3179>,
<3477,3281,3280>,
<3477,3280,3478>,
<3478,3280,3183>,
<3478,3183,3182>,
<3476,3479,3480>,
<3476,3480,3481>,
<3481,3480,3449>,
<3481,3449,3448>,
<3479,3179,3178>,
<3479,3178,3480>,
<3480,3178,3151>,
<3480,3151,3449>,
<3476,3481,3482>,
<3476,3482,3483>,
<3483,3482,3484>,
<3483,3484,3485>,
<3481,3448,3457>,
<3481,3457,3482>,
<3482,3457,3459>,
<3482,3459,3484>,
<3476,3483,3486>,
<3476,3486,3477>,
<3477,3486,3286>,
<3477,3286,3281>,
<3483,3485,3487>,
<3483,3487,3486>,
<3486,3487,3287>,
<3486,3287,3286>,
<3488,3489,3490>,
<3488,3490,3491>,
<3491,3490,3198>,
<3491,3198,3195>,
<3489,3301,3300>,
<3489,3300,3490>,
<3490,3300,3199>,
<3490,3199,3198>,
<3488,3491,3492>,
<3488,3492,3493>,
<3493,3492,3465>,
<3493,3465,3464>,
<3491,3195,3194>,
<3491,3194,3492>,
<3492,3194,3167>,
<3492,3167,3465>,
<3488,3493,3494>,
<3488,3494,3495>,
<3495,3494,3496>,
<3495,3496,3497>,
<3493,3464,3473>,
<3493,3473,3494>,
<3494,3473,3475>,
<3494,3475,3496>,
<3488,3495,3498>,
<3488,3498,3489>,
<3489,3498,3306>,
<3489,3306,3301>,
<3495,3497,3499>,
<3495,3499,3498>,
<3498,3499,3307>,
<3498,3307,3306>,
<3500,3501,3502>,
<3500,3502,3503>,
<3503,3502,3442>,
<3503,3442,3439>,
<3501,3504,3505>,
<3501,3505,3502>,
<3502,3505,3443>,
<3502,3443,3442>,
<3500,3503,3506>,
<3500,3506,3507>,
<3507,3506,3508>,
<3507,3508,3509>,
<3503,3439,3438>,
<3503,3438,3506>,
<3506,3438,3391>,
<3506,3391,3508>,
<3500,3507,3510>,
<3500,3510,3511>,
<3511,3510,3512>,
<3511,3512,3513>,
<3507,3509,3514>,
<3507,3514,3510>,
<3510,3514,3515>,
<3510,3515,3512>,
<3500,3511,3516>,
<3500,3516,3501>,
<3501,3516,3517>,
<3501,3517,3504>,
<3511,3513,3518>,
<3511,3518,3516>,
<3516,3518,3519>,
<3516,3519,3517>,
<3520,3521,3522>,
<3520,3522,3523>,
<3523,3522,3458>,
<3523,3458,3455>,
<3521,3524,3525>,
<3521,3525,3522>,
<3522,3525,3459>,
<3522,3459,3458>,
<3520,3523,3526>,
<3520,3526,3527>,
<3527,3526,3528>,
<3527,3528,3529>,
<3523,3455,3454>,
<3523,3454,3526>,
<3526,3454,3407>,
<3526,3407,3528>,
<3520,3527,3530>,
<3520,3530,3531>,
<3531,3530,3532>,
<3531,3532,3533>,
<3527,3529,3534>,
<3527,3534,3530>,
<3530,3534,3535>,
<3530,3535,3532>,
<3520,3531,3536>,
<3520,3536,3521>,
<3521,3536,3537>,
<3521,3537,3524>,
<3531,3533,3538>,
<3531,3538,3536>,
<3536,3538,3539>,
<3536,3539,3537>,
<3540,3541,3542>,
<3540,3542,3543>,
<3543,3542,3474>,
<3543,3474,3471>,
<3541,3544,3545>,
<3541,3545,3542>,
<3542,3545,3475>,
<3542,3475,3474>,
<3540,3543,3546>,
<3540,3546,3547>,
<3547,3546,3548>,
<3547,3548,3549>,
<3543,3471,3470>,
<3543,3470,3546>,
<3546,3470,3427>,
<3546,3427,3548>,
<3540,3547,3550>,
<3540,3550,3551>,
<3551,3550,3552>,
<3551,3552,3553>,
<3547,3549,3554>,
<3547,3554,3550>,
<3550,3554,3555>,
<3550,3555,3552>,
<3540,3551,3556>,
<3540,3556,3541>,
<3541,3556,3557>,
<3541,3557,3544>,
<3551,3553,3558>,
<3551,3558,3556>,
<3556,3558,3559>,
<3556,3559,3557>,
<3560,3561,3562>,
<3560,3562,3563>,
<3563,3562,3487>,
<3563,3487,3485>,
<3561,3564,3565>,
<3561,3565,3562>,
<3562,3565,3287>,
<3562,3287,3487>,
<3560,3563,3566>,
<3560,3566,3567>,
<3567,3566,3525>,
<3567,3525,3524>,
<3563,3485,3484>,
<3563,3484,3566>,
<3566,3484,3459>,
<3566,3459,3525>,
<3560,3567,3568>,
<3560,3568,3569>,
<3569,3568,3570>,
<3569,3570,3571>,
<3567,3524,3537>,
<3567,3537,3568>,
<3568,3537,3539>,
<3568,3539,3570>,
<3560,3569,3572>,
<3560,3572,3561>,
<3561,3572,3573>,
<3561,3573,3564>,
<3569,3571,3574>,
<3569,3574,3572>,
<3572,3574,3575>,
<3572,3575,3573>,
<3576,3577,3578>,
<3576,3578,3579>,
<3579,3578,3499>,
<3579,3499,3497>,
<3577,3580,3581>,
<3577,3581,3578>,
<3578,3581,3307>,
<3578,3307,3499>,
<3576,3579,3582>,
<3576,3582,3583>,
<3583,3582,3545>,
<3583,3545,3544>,
<3579,3497,3496>,
<3579,3496,3582>,
<3582,3496,3475>,
<3582,3475,3545>,
<3576,3583,3584>,
<3576,3584,3585>,
<3585,3584,3586>,
<3585,3586,3587>,
<3583,3544,3557>,
<3583,3557,3584>,
<3584,3557,3559>,
<3584,3559,3586>,
<3576,3585,3588>,
<3576,3588,3577>,
<3577,3588,3589>,
<3577,3589,3580>,
<3585,3587,3590>,
<3585,3590,3588>,
<3588,3590,3591>,
<3588,3591,3589>,
<3592,3593,3594>,
<3592,3594,3595>,
<3595,3594,3290>,
<3595,3290,3285>,
<3593,3596,3597>,
<3593,3597,3594>,
<3594,3597,3291>,
<3594,3291,3290>,
<3592,3595,3598>,
<3592,3598,3599>,
<3599,3598,3565>,
<3599,3565,3564>,
<3595,3285,3284>,
<3595,3284,3598>,
<3598,3284,3287>,
<3598,3287,3565>,
<3592,3599,3600>,
<3592,3600,3601>,
<3601,3600,3602>,
<3601,3602,3603>,
<3599,3564,3573>,
<3599,3573,3600>,
<3600,3573,3575>,
<3600,3575,3602>,
<3592,3601,3604>,
<3592,3604,3593>,
<3593,3604,3605>,
<3593,3605,3596>,
<3601,3603,3606>,
<3601,3606,3604>,
<3604,3606,3607>,
<3604,3607,3605>,
<3608,3609,3610>,
<3608,3610,3611>,
<3611,3610,3310>,
<3611,3310,3305>,
<3609,3612,3613>,
<3609,3613,3610>,
<3610,3613,3311>,
<3610,3311,3310>,
<3608,3611,3614>,
<3608,3614,3615>,
<3615,3614,3581>,
<3615,3581,3580>,
<3611,3305,3304>,
<3611,3304,3614>,
<3614,3304,3307>,
<3614,3307,3581>,
<3608,3615,3616>,
<3608,3616,3617>,
<3617,3616,3618>,
<3617,3618,3619>,
<3615,3580,3589>,
<3615,3589,3616>,
<3616,3589,3591>,
<3616,3591,3618>,
<3608,3617,3620>,
<3608,3620,3609>,
<3609,3620,3621>,
<3609,3621,3612>,
<3617,3619,3622>,
<3617,3622,3620>,
<3620,3622,3623>,
<3620,3623,3621>,
<3624,3625,3626>,
<3624,3626,3627>,
<3627,3626,3326>,
<3627,3326,3323>,
<3625,3628,3629>,
<3625,3629,3626>,
<3626,3629,3327>,
<3626,3327,3326>,
<3624,3627,3630>,
<3624,3630,3631>,
<3631,3630,3597>,
<3631,3597,3596>,
<3627,3323,3322>,
<3627,3322,3630>,
<3630,3322,3291>,
<3630,3291,3597>,
<3624,3631,3632>,
<3624,3632,3633>,
<3633,3632,3634>,
<3633,3634,3635>,
<3631,3596,3605>,
<3631,3605,3632>,
<3632,3605,3607>,
<3632,3607,3634>,
<3624,3633,3636>,
<3624,3636,3625>,
<3625,3636,3637>,
<3625,3637,3628>,
<3633,3635,3638>,
<3633,3638,3636>,
<3636,3638,3639>,
<3636,3639,3637>,
<3640,3641,3642>,
<3640,3642,3643>,
<3643,3642,3342>,
<3643,3342,3339>,
<3641,3644,3645>,
<3641,3645,3642>,
<3642,3645,3343>,
<3642,3343,3342>,
<3640,3643,3646>,
<3640,3646,3647>,
<3647,3646,3613>,
<3647,3613,3612>,
<3643,3339,3338>,
<3643,3338,3646>,
<3646,3338,3311>,
<3646,3311,3613>,
<3640,3647,3648>,
<3640,3648,3649>,
<3649,3648,3650>,
<3649,3650,3651>,
<3647,3612,3621>,
<3647,3621,3648>,
<3648,3621,3623>,
<3648,3623,3650>,
<3640,3649,3652>,
<3640,3652,3641>,
<3641,3652,3653>,
<3641,3653,3644>,
<3649,3651,3654>,
<3649,3654,3652>,
<3652,3654,3655>,
<3652,3655,3653>,
<3656,3657,3658>,
<3656,3658,3659>,
<3659,3658,3358>,
<3659,3358,3355>,
<3657,3660,3661>,
<3657,3661,3658>,
<3658,3661,3359>,
<3658,3359,3358>,
<3656,3659,3662>,
<3656,3662,3663>,
<3663,3662,3629>,
<3663,3629,3628>,
<3659,3355,3354>,
<3659,3354,3662>,
<3662,3354,3327>,
<3662,3327,3629>,
<3656,3663,3664>,
<3656,3664,3665>,
<3665,3664,3666>,
<3665,3666,3667>,
<3663,3628,3637>,
<3663,3637,3664>,
<3664,3637,3639>,
<3664,3639,3666>,
<3656,3665,3668>,
<3656,3668,3657>,
<3657,3668,3669>,
<3657,3669,3660>,
<3665,3667,3670>,
<3665,3670,3668>,
<3668,3670,3671>,
<3668,3671,3669>,
<3672,3673,3674>,
<3672,3674,3675>,
<3675,3674,3374>,
<3675,3374,3371>,
<3673,3676,3677>,
<3673,3677,3674>,
<3674,3677,3375>,
<3674,3375,3374>,
<3672,3675,3678>,
<3672,3678,3679>,
<3679,3678,3645>,
<3679,3645,3644>,
<3675,3371,3370>,
<3675,3370,3678>,
<3678,3370,3343>,
<3678,3343,3645>,
<3672,3679,3680>,
<3672,3680,3681>,
<3681,3680,3682>,
<3681,3682,3683>,
<3679,3644,3653>,
<3679,3653,3680>,
<3680,3653,3655>,
<3680,3655,3682>,
<3672,3681,3684>,
<3672,3684,3673>,
<3673,3684,3685>,
<3673,3685,3676>,
<3681,3683,3686>,
<3681,3686,3684>,
<3684,3686,3687>,
<3684,3687,3685>,
<3688,3689,3690>,
<3688,3690,3691>,
<3691,3690,3390>,
<3691,3390,3387>,
<3689,3509,3508>,
<3689,3508,3690>,
<3690,3508,3391>,
<3690,3391,3390>,
<3688,3691,3692>,
<3688,3692,3693>,
<3693,3692,3661>,
<3693,3661,3660>,
<3691,3387,3386>,
<3691,3386,3692>,
<3692,3386,3359>,
<3692,3359,3661>,
<3688,3693,3694>,
<3688,3694,3695>,
<3695,3694,3696>,
<3695,3696,3697>,
<3693,3660,3669>,
<3693,3669,3694>,
<3694,3669,3671>,
<3694,3671,3696>,
<3688,3695,3698>,
<3688,3698,3689>,
<3689,3698,3514>,
<3689,3514,3509>,
<3695,3697,3699>,
<3695,3699,3698>,
<3698,3699,3515>,
<3698,3515,3514>,
<3700,3701,3702>,
<3700,3702,3703>,
<3703,3702,3406>,
<3703,3406,3403>,
<3701,3529,3528>,
<3701,3528,3702>,
<3702,3528,3407>,
<3702,3407,3406>,
<3700,3703,3704>,
<3700,3704,3705>,
<3705,3704,3677>,
<3705,3677,3676>,
<3703,3403,3402>,
<3703,3402,3704>,
<3704,3402,3375>,
<3704,3375,3677>,
<3700,3705,3706>,
<3700,3706,3707>,
<3707,3706,3708>,
<3707,3708,3709>,
<3705,3676,3685>,
<3705,3685,3706>,
<3706,3685,3687>,
<3706,3687,3708>,
<3700,3707,3710>,
<3700,3710,3701>,
<3701,3710,3534>,
<3701,3534,3529>,
<3707,3709,3711>,
<3707,3711,3710>,
<3710,3711,3535>,
<3710,3535,3534>,
<3712,3713,3714>,
<3712,3714,3715>,
<3715,3714,3426>,
<3715,3426,3421>,
<3713,3549,3548>,
<3713,3548,3714>,
<3714,3548,3427>,
<3714,3427,3426>,
<3712,3715,3716>,
<3712,3716,3717>,
<3717,3716,3718>,
<3717,3718,3719>,
<3715,3421,3420>,
<3715,3420,3716>,
<3716,3420,3423>,
<3716,3423,3718>,
<3712,3717,3720>,
<3712,3720,3721>,
<3721,3720,3722>,
<3721,3722,3723>,
<3717,3719,3724>,
<3717,3724,3720>,
<3720,3724,3725>,
<3720,3725,3722>,
<3712,3721,3726>,
<3712,3726,3713>,
<3713,3726,3554>,
<3713,3554,3549>,
<3721,3723,3727>,
<3721,3727,3726>,
<3726,3727,3555>,
<3726,3555,3554>,
<3728,3729,3730>,
<3728,3730,3731>,
<3731,3730,3670>,
<3731,3670,3667>,
<3729,3732,3733>,
<3729,3733,3730>,
<3730,3733,3671>,
<3730,3671,3670>,
<3728,3731,3734>,
<3728,3734,3735>,
<3735,3734,3736>,
<3735,3736,3737>,
<3731,3667,3666>,
<3731,3666,3734>,
<3734,3666,3639>,
<3734,3639,3736>,
<3728,3735,3738>,
<3728,3738,3739>,
<3739,3738,3740>,
<3739,3740,3741>,
<3735,3737,3742>,
<3735,3742,3738>,
<3738,3742,3743>,
<3738,3743,3740>,
<3728,3739,3744>,
<3728,3744,3729>,
<3729,3744,3745>,
<3729,3745,3732>,
<3739,3741,3746>,
<3739,3746,3744>,
<3744,3746,3747>,
<3744,3747,3745>,
<3748,3749,3750>,
<3748,3750,3751>,
<3751,3750,3686>,
<3751,3686,3683>,
<3749,3752,3753>,
<3749,3753,3750>,
<3750,3753,3687>,
<3750,3687,3686>,
<3748,3751,3754>,
<3748,3754,3755>,
<3755,3754,3756>,
<3755,3756,3757>,
<3751,3683,3682>,
<3751,3682,3754>,
<3754,3682,3655>,
<3754,3655,3756>,
<3748,3755,3758>,
<3748,3758,3759>,
<3759,3758,3760>,
<3759,3760,3761>,
<3755,3757,3762>,
<3755,3762,3758>,
<3758,3762,3763>,
<3758,3763,3760>,
<3748,3759,3764>,
<3748,3764,3749>,
<3749,3764,3765>,
<3749,3765,3752>,
<3759,3761,3766>,
<3759,3766,3764>,
<3764,3766,3767>,
<3764,3767,3765>,
<3768,3769,3770>,
<3768,3770,3771>,
<3771,3770,3699>,
<3771,3699,3697>,
<3769,3772,3773>,
<3769,3773,3770>,
<3770,3773,3515>,
<3770,3515,3699>,
<3768,3771,3774>,
<3768,3774,3775>,
<3775,3774,3733>,
<3775,3733,3732>,
<3771,3697,3696>,
<3771,3696,3774>,
<3774,3696,3671>,
<3774,3671,3733>,
<3768,3775,3776>,
<3768,3776,3777>,
<3777,3776,3778>,
<3777,3778,3779>,
<3775,3732,3745>,
<3775,3745,3776>,
<3776,3745,3747>,
<3776,3747,3778>,
<3768,3777,3780>,
<3768,3780,3769>,
<3769,3780,3781>,
<3769,3781,3772>,
<3777,3779,3782>,
<3777,3782,3780>,
<3780,3782,3783>,
<3780,3783,3781>,
<3784,3785,3786>,
<3784,3786,3787>,
<3787,3786,3711>,
<3787,3711,3709>,
<3785,3788,3789>,
<3785,3789,3786>,
<3786,3789,3535>,
<3786,3535,3711>,
<3784,3787,3790>,
<3784,3790,3791>,
<3791,3790,3753>,
<3791,3753,3752>,
<3787,3709,3708>,
<3787,3708,3790>,
<3790,3708,3687>,
<3790,3687,3753>,
<3784,3791,3792>,
<3784,3792,3793>,
<3793,3792,3794>,
<3793,3794,3795>,
<3791,3752,3765>,
<3791,3765,3792>,
<3792,3765,3767>,
<3792,3767,3794>,
<3784,3793,3796>,
<3784,3796,3785>,
<3785,3796,3797>,
<3785,3797,3788>,
<3793,3795,3798>,
<3793,3798,3796>,
<3796,3798,3799>,
<3796,3799,3797>,
<3800,3801,3802>,
<3800,3802,3803>,
<3803,3802,3727>,
<3803,3727,3723>,
<3801,3804,3805>,
<3801,3805,3802>,
<3802,3805,3555>,
<3802,3555,3727>,
<3800,3803,3806>,
<3800,3806,3807>,
<3807,3806,3808>,
<3807,3808,3809>,
<3803,3723,3722>,
<3803,3722,3806>,
<3806,3722,3725>,
<3806,3725,3808>,
<3800,3807,3810>,
<3800,3810,3811>,
<3811,3810,3812>,
<3811,3812,3813>,
<3807,3809,3814>,
<3807,3814,3810>,
<3810,3814,3815>,
<3810,3815,3812>,
<3800,3811,3816>,
<3800,3816,3801>,
<3801,3816,3817>,
<3801,3817,3804>,
<3811,3813,3818>,
<3811,3818,3816>,
<3816,3818,3819>,
<3816,3819,3817>,
<3820,3821,3822>,
<3820,3822,3823>,
<3823,3822,3518>,
<3823,3518,3513>,
<3821,3824,3825>,
<3821,3825,3822>,
<3822,3825,3519>,
<3822,3519,3518>,
<3820,3823,3826>,
<3820,3826,3827>,
<3827,3826,3773>,
<3827,3773,3772>,
<3823,3513,3512>,
<3823,3512,3826>,
<3826,3512,3515>,
<3826,3515,3773>,
<3820,3827,3828>,
<3820,3828,3829>,
<3829,3828,3830>,
<3829,3830,3831>,
<3827,3772,3781>,
<3827,3781,3828>,
<3828,3781,3783>,
<3828,3783,3830>,
<3820,3829,3832>,
<3820,3832,3821>,
<3821,3832,3833>,
<3821,3833,3824>,
<3829,3831,3834>,
<3829,3834,3832>,
<3832,3834,3835>,
<3832,3835,3833>,
<3836,3837,3838>,
<3836,3838,3839>,
<3839,3838,3538>,
<3839,3538,3533>,
<3837,3840,3841>,
<3837,3841,3838>,
<3838,3841,3539>,
<3838,3539,3538>,
<3836,3839,3842>,
<3836,3842,3843>,
<3843,3842,3789>,
<3843,3789,3788>,
<3839,3533,3532>,
<3839,3532,3842>,
<3842,3532,3535>,
<3842,3535,3789>,
<3836,3843,3844>,
<3836,3844,3845>,
<3845,3844,3846>,
<3845,3846,3847>,
<3843,3788,3797>,
<3843,3797,3844>,
<3844,3797,3799>,
<3844,3799,3846>,
<3836,3845,3848>,
<3836,3848,3837>,
<3837,3848,3849>,
<3837,3849,3840>,
<3845,3847,3850>,
<3845,3850,3848>,
<3848,3850,3851>,
<3848,3851,3849>,
<3852,3853,3854>,
<3852,3854,3855>,
<3855,3854,3558>,
<3855,3558,3553>,
<3853,3856,3857>,
<3853,3857,3854>,
<3854,3857,3559>,
<3854,3559,3558>,
<3852,3855,3858>,
<3852,3858,3859>,
<3859,3858,3805>,
<3859,3805,3804>,
<3855,3553,3552>,
<3855,3552,3858>,
<3858,3552,3555>,
<3858,3555,3805>,
<3852,3859,3860>,
<3852,3860,3861>,
<3861,3860,3862>,
<3861,3862,3863>,
<3859,3804,3817>,
<3859,3817,3860>,
<3860,3817,3819>,
<3860,3819,3862>,
<3852,3861,3864>,
<3852,3864,3853>,
<3853,3864,3865>,
<3853,3865,3856>,
<3861,3863,3866>,
<3861,3866,3864>,
<3864,3866,3867>,
<3864,3867,3865>,
<3868,3869,3870>,
<3868,3870,3871>,
<3871,3870,3574>,
<3871,3574,3571>,
<3869,3872,3873>,
<3869,3873,3870>,
<3870,3873,3575>,
<3870,3575,3574>,
<3868,3871,3874>,
<3868,3874,3875>,
<3875,3874,3841>,
<3875,3841,3840>,
<3871,3571,3570>,
<3871,3570,3874>,
<3874,3570,3539>,
<3874,3539,3841>,
<3868,3875,3876>,
<3868,3876,3877>,
<3877,3876,3878>,
<3877,3878,3879>,
<3875,3840,3849>,
<3875,3849,3876>,
<3876,3849,3851>,
<3876,3851,3878>,
<3868,3877,3880>,
<3868,3880,3869>,
<3869,3880,3881>,
<3869,3881,3872>,
<3877,3879,3882>,
<3877,3882,3880>,
<3880,3882,3883>,
<3880,3883,3881>,
<3884,3885,3886>,
<3884,3886,3887>,
<3887,3886,3590>,
<3887,3590,3587>,
<3885,3888,3889>,
<3885,3889,3886>,
<3886,3889,3591>,
<3886,3591,3590>,
<3884,3887,3890>,
<3884,3890,3891>,
<3891,3890,3857>,
<3891,3857,3856>,
<3887,3587,3586>,
<3887,3586,3890>,
<3890,3586,3559>,
<3890,3559,3857>,
<3884,3891,3892>,
<3884,3892,3893>,
<3893,3892,3894>,
<3893,3894,3895>,
<3891,3856,3865>,
<3891,3865,3892>,
<3892,3865,3867>,
<3892,3867,3894>,
<3884,3893,3896>,
<3884,3896,3885>,
<3885,3896,3897>,
<3885,3897,3888>,
<3893,3895,3898>,
<3893,3898,3896>,
<3896,3898,3899>,
<3896,3899,3897>,
<3900,3901,3902>,
<3900,3902,3903>,
<3903,3902,3606>,
<3903,3606,3603>,
<3901,3904,3905>,
<3901,3905,3902>,
<3902,3905,3607>,
<3902,3607,3606>,
<3900,3903,3906>,
<3900,3906,3907>,
<3907,3906,3873>,
<3907,3873,3872>,
<3903,3603,3602>,
<3903,3602,3906>,
<3906,3602,3575>,
<3906,3575,3873>,
<3900,3907,3908>,
<3900,3908,3909>,
<3909,3908,3910>,
<3909,3910,3911>,
<3907,3872,3881>,
<3907,3881,3908>,
<3908,3881,3883>,
<3908,3883,3910>,
<3900,3909,3912>,
<3900,3912,3901>,
<3901,3912,3913>,
<3901,3913,3904>,
<3909,3911,3914>,
<3909,3914,3912>,
<3912,3914,3915>,
<3912,3915,3913>,
<3916,3917,3918>,
<3916,3918,3919>,
<3919,3918,3622>,
<3919,3622,3619>,
<3917,3920,3921>,
<3917,3921,3918>,
<3918,3921,3623>,
<3918,3623,3622>,
<3916,3919,3922>,
<3916,3922,3923>,
<3923,3922,3889>,
<3923,3889,3888>,
<3919,3619,3618>,
<3919,3618,3922>,
<3922,3618,3591>,
<3922,3591,3889>,
<3916,3923,3924>,
<3916,3924,3925>,
<3925,3924,3926>,
<3925,3926,3927>,
<3923,3888,3897>,
<3923,3897,3924>,
<3924,3897,3899>,
<3924,3899,3926>,
<3916,3925,3928>,
<3916,3928,3917>,
<3917,3928,3929>,
<3917,3929,3920>,
<3925,3927,3930>,
<3925,3930,3928>,
<3928,3930,3931>,
<3928,3931,3929>,
<3932,3933,3934>,
<3932,3934,3935>,
<3935,3934,3638>,
<3935,3638,3635>,
<3933,3737,3736>,
<3933,3736,3934>,
<3934,3736,3639>,
<3934,3639,3638>,
<3932,3935,3936>,
<3932,3936,3937>,
<3937,3936,3905>,
<3937,3905,3904>,
<3935,3635,3634>,
<3935,3634,3936>,
<3936,3634,3607>,
<3936,3607,3905>,
<3932,3937,3938>,
<3932,3938,3939>,
<3939,3938,3940>,
<3939,3940,3941>,
<3937,3904,3913>,
<3937,3913,3938>,
<3938,3913,3915>,
<3938,3915,3940>,
<3932,3939,3942>,
<3932,3942,3933>,
<3933,3942,3742>,
<3933,3742,3737>,
<3939,3941,3943>,
<3939,3943,3942>,
<3942,3943,3743>,
<3942,3743,3742>,
<3944,3945,3946>,
<3944,3946,3947>,
<3947,3946,3654>,
<3947,3654,3651>,
<3945,3757,3756>,
<3945,3756,3946>,
<3946,3756,3655>,
<3946,3655,3654>,
<3944,3947,3948>,
<3944,3948,3949>,
<3949,3948,3921>,
<3949,3921,3920>,
<3947,3651,3650>,
<3947,3650,3948>,
<3948,3650,3623>,
<3948,3623,3921>,
<3944,3949,3950>,
<3944,3950,3951>,
<3951,3950,3952>,
<3951,3952,3953>,
<3949,3920,3929>,
<3949,3929,3950>,
<3950,3929,3931>,
<3950,3931,3952>,
<3944,3951,3954>,
<3944,3954,3945>,
<3945,3954,3762>,
<3945,3762,3757>,
<3951,3953,3955>,
<3951,3955,3954>,
<3954,3955,3763>,
<3954,3763,3762>,
<3956,3957,3958>,
<3956,3958,3959>,
<3959,3958,3914>,
<3959,3914,3911>,
<3957,3960,3961>,
<3957,3961,3958>,
<3958,3961,3915>,
<3958,3915,3914>,
<3956,3959,3962>,
<3956,3962,3963>,
<3963,3962,3964>,
<3963,3964,3965>,
<3959,3911,3910>,
<3959,3910,3962>,
<3962,3910,3883>,
<3962,3883,3964>,
<3956,3963,3966>,
<3956,3966,3967>,
<3967,3966,3968>,
<3967,3968,3969>,
<3963,3965,3970>,
<3963,3970,3966>,
<3966,3970,3971>,
<3966,3971,3968>,
<3956,3967,3972>,
<3956,3972,3957>,
<3957,3972,3973>,
<3957,3973,3960>,
<3967,3969,3974>,
<3967,3974,3972>,
<3972,3974,3975>,
<3972,3975,3973>,
<3976,3977,3978>,
<3976,3978,3979>,
<3979,3978,3930>,
<3979,3930,3927>,
<3977,3980,3981>,
<3977,3981,3978>,
<3978,3981,3931>,
<3978,3931,3930>,
<3976,3979,3982>,
<3976,3982,3983>,
<3983,3982,3984>,
<3983,3984,3985>,
<3979,3927,3926>,
<3979,3926,3982>,
<3982,3926,3899>,
<3982,3899,3984>,
<3976,3983,3986>,
<3976,3986,3987>,
<3987,3986,3988>,
<3987,3988,3989>,
<3983,3985,3990>,
<3983,3990,3986>,
<3986,3990,3991>,
<3986,3991,3988>,
<3976,3987,3992>,
<3976,3992,3977>,
<3977,3992,3993>,
<3977,3993,3980>,
<3987,3989,3994>,
<3987,3994,3992>,
<3992,3994,3995>,
<3992,3995,3993>,
<3996,3997,3998>,
<3996,3998,3999>,
<3999,3998,3943>,
<3999,3943,3941>,
<3997,4000,4001>,
<3997,4001,3998>,
<3998,4001,3743>,
<3998,3743,3943>,
<3996,3999,4002>,
<3996,4002,4003>,
<4003,4002,3961>,
<4003,3961,3960>,
<3999,3941,3940>,
<3999,3940,4002>,
<4002,3940,3915>,
<4002,3915,3961>,
<3996,4003,4004>,
<3996,4004,4005>,
<4005,4004,4006>,
<4005,4006,4007>,
<4003,3960,3973>,
<4003,3973,4004>,
<4004,3973,3975>,
<4004,3975,4006>,
<3996,4005,4008>,
<3996,4008,3997>,
<3997,4008,4009>,
<3997,4009,4000>,
<4005,4007,4010>,
<4005,4010,4008>,
<4008,4010,4011>,
<4008,4011,4009>,
<4012,4013,4014>,
<4012,4014,4015>,
<4015,4014,3955>,
<4015,3955,3953>,
<4013,4016,4017>,
<4013,4017,4014>,
<4014,4017,3763>,
<4014,3763,3955>,
<4012,4015,4018>,
<4012,4018,4019>,
<4019,4018,3981>,
<4019,3981,3980>,
<4015,3953,3952>,
<4015,3952,4018>,
<4018,3952,3931>,
<4018,3931,3981>,
<4012,4019,4020>,
<4012,4020,4021>,
<4021,4020,4022>,
<4021,4022,4023>,
<4019,3980,3993>,
<4019,3993,4020>,
<4020,3993,3995>,
<4020,3995,4022>,
<4012,4021,4024>,
<4012,4024,4013>,
<4013,4024,4025>,
<4013,4025,4016>,
<4021,4023,4026>,
<4021,4026,4024>,
<4024,4026,4027>,
<4024,4027,4025>,
<4028,4029,4030>,
<4028,4030,4031>,
<4031,4030,3746>,
<4031,3746,3741>,
<4029,4032,4033>,
<4029,4033,4030>,
<4030,4033,3747>,
<4030,3747,3746>,
<4028,4031,4034>,
<4028,4034,4035>,
<4035,4034,4001>,
<4035,4001,4000>,
<4031,3741,3740>,
<4031,3740,4034>,
<4034,3740,3743>,
<4034,3743,4001>,
<4028,4035,4036>,
<4028,4036,4037>,
<4037,4036,4038>,
<4037,4038,4039>,
<4035,4000,4009>,
<4035,4009,4036>,
<4036,4009,4011>,
<4036,4011,4038>,
<4028,4037,4040>,
<4028,4040,4029>,
<4029,4040,4041>,
<4029,4041,4032>,
<4037,4039,4042>,
<4037,4042,4040>,
<4040,4042,4043>,
<4040,4043,4041>,
<4044,4045,4046>,
<4044,4046,4047>,
<4047,4046,3766>,
<4047,3766,3761>,
<4045,4048,4049>,
<4045,4049,4046>,
<4046,4049,3767>,
<4046,3767,3766>,
<4044,4047,4050>,
<4044,4050,4051>,
<4051,4050,4017>,
<4051,4017,4016>,
<4047,3761,3760>,
<4047,3760,4050>,
<4050,3760,3763>,
<4050,3763,4017>,
<4044,4051,4052>,
<4044,4052,4053>,
<4053,4052,4054>,
<4053,4054,4055>,
<4051,4016,4025>,
<4051,4025,4052>,
<4052,4025,4027>,
<4052,4027,4054>,
<4044,4053,4056>,
<4044,4056,4045>,
<4045,4056,4057>,
<4045,4057,4048>,
<4053,4055,4058>,
<4053,4058,4056>,
<4056,4058,4059>,
<4056,4059,4057>,
<4060,4061,4062>,
<4060,4062,4063>,
<4063,4062,3782>,
<4063,3782,3779>,
<4061,4064,4065>,
<4061,4065,4062>,
<4062,4065,3783>,
<4062,3783,3782>,
<4060,4063,4066>,
<4060,4066,4067>,
<4067,4066,4033>,
<4067,4033,4032>,
<4063,3779,3778>,
<4063,3778,4066>,
<4066,3778,3747>,
<4066,3747,4033>,
<4060,4067,4068>,
<4060,4068,4069>,
<4069,4068,4070>,
<4069,4070,4071>,
<4067,4032,4041>,
<4067,4041,4068>,
<4068,4041,4043>,
<4068,4043,4070>,
<4060,4069,4072>,
<4060,4072,4061>,
<4061,4072,4073>,
<4061,4073,4064>,
<4069,4071,4074>,
<4069,4074,4072>,
<4072,4074,4075>,
<4072,4075,4073>,
<4076,4077,4078>,
<4076,4078,4079>,
<4079,4078,3798>,
<4079,3798,3795>,
<4077,4080,4081>,
<4077,4081,4078>,
<4078,4081,3799>,
<4078,3799,3798>,
<4076,4079,4082>,
<4076,4082,4083>,
<4083,4082,4049>,
<4083,4049,4048>,
<4079,3795,3794>,
<4079,3794,4082>,
<4082,3794,3767>,
<4082,3767,4049>,
<4076,4083,4084>,
<4076,4084,4085>,
<4085,4084,4086>,
<4085,4086,4087>,
<4083,4048,4057>,
<4083,4057,4084>,
<4084,4057,4059>,
<4084,4059,4086>,
<4076,4085,4088>,
<4076,4088,4077>,
<4077,4088,4089>,
<4077,4089,4080>,
<4085,4087,4090>,
<4085,4090,4088>,
<4088,4090,4091>,
<4088,4091,4089>,
<4092,4093,4094>,
<4092,4094,4095>,
<4095,4094,3818>,
<4095,3818,3813>,
<4093,4096,4097>,
<4093,4097,4094>,
<4094,4097,3819>,
<4094,3819,3818>,
<4092,4095,4098>,
<4092,4098,4099>,
<4099,4098,4100>,
<4099,4100,4101>,
<4095,3813,3812>,
<4095,3812,4098>,
<4098,3812,3815>,
<4098,3815,4100>,
<4092,4099,4102>,
<4092,4102,4103>,
<4103,4102,4104>,
<4103,4104,4105>,
<4099,4101,4106>,
<4099,4106,4102>,
<4102,4106,4107>,
<4102,4107,4104>,
<4092,4103,4108>,
<4092,4108,4093>,
<4093,4108,4109>,
<4093,4109,4096>,
<4103,4105,4110>,
<4103,4110,4108>,
<4108,4110,4111>,
<4108,4111,4109>,
<4112,4113,4114>,
<4112,4114,4115>,
<4115,4114,3834>,
<4115,3834,3831>,
<4113,4116,4117>,
<4113,4117,4114>,
<4114,4117,3835>,
<4114,3835,3834>,
<4112,4115,4118>,
<4112,4118,4119>,
<4119,4118,4065>,
<4119,4065,4064>,
<4115,3831,3830>,
<4115,3830,4118>,
<4118,3830,3783>,
<4118,3783,4065>,
<4112,4119,4120>,
<4112,4120,4121>,
<4121,4120,4122>,
<4121,4122,4123>,
<4119,4064,4073>,
<4119,4073,4120>,
<4120,4073,4075>,
<4120,4075,4122>,
<4112,4121,4124>,
<4112,4124,4113>,
<4113,4124,4125>,
<4113,4125,4116>,
<4121,4123,4126>,
<4121,4126,4124>,
<4124,4126,4127>,
<4124,4127,4125>,
<4128,4129,4130>,
<4128,4130,4131>,
<4131,4130,3850>,
<4131,3850,3847>,
<4129,4132,4133>,
<4129,4133,4130>,
<4130,4133,3851>,
<4130,3851,3850>,
<4128,4131,4134>,
<4128,4134,4135>,
<4135,4134,4081>,
<4135,4081,4080>,
<4131,3847,3846>,
<4131,3846,4134>,
<4134,3846,3799>,
<4134,3799,4081>,
<4128,4135,4136>,
<4128,4136,4137>,
<4137,4136,4138>,
<4137,4138,4139>,
<4135,4080,4089>,
<4135,4089,4136>,
<4136,4089,4091>,
<4136,4091,4138>,
<4128,4137,4140>,
<4128,4140,4129>,
<4129,4140,4141>,
<4129,4141,4132>,
<4137,4139,4142>,
<4137,4142,4140>,
<4140,4142,4143>,
<4140,4143,4141>,
<4144,4145,4146>,
<4144,4146,4147>,
<4147,4146,3866>,
<4147,3866,3863>,
<4145,4148,4149>,
<4145,4149,4146>,
<4146,4149,3867>,
<4146,3867,3866>,
<4144,4147,4150>,
<4144,4150,4151>,
<4151,4150,4097>,
<4151,4097,4096>,
<4147,3863,3862>,
<4147,3862,4150>,
<4150,3862,3819>,
<4150,3819,4097>,
<4144,4151,4152>,
<4144,4152,4153>,
<4153,4152,4154>,
<4153,4154,4155>,
<4151,4096,4109>,
<4151,4109,4152>,
<4152,4109,4111>,
<4152,4111,4154>,
<4144,4153,4156>,
<4144,4156,4145>,
<4145,4156,4157>,
<4145,4157,4148>,
<4153,4155,4158>,
<4153,4158,4156>,
<4156,4158,4159>,
<4156,4159,4157>,
<4160,4161,4162>,
<4160,4162,4163>,
<4163,4162,3882>,
<4163,3882,3879>,
<4161,3965,3964>,
<4161,3964,4162>,
<4162,3964,3883>,
<4162,3883,3882>,
<4160,4163,4164>,
<4160,4164,4165>,
<4165,4164,4133>,
<4165,4133,4132>,
<4163,3879,3878>,
<4163,3878,4164>,
<4164,3878,3851>,
<4164,3851,4133>,
<4160,4165,4166>,
<4160,4166,4167>,
<4167,4166,4168>,
<4167,4168,4169>,
<4165,4132,4141>,
<4165,4141,4166>,
<4166,4141,4143>,
<4166,4143,4168>,
<4160,4167,4170>,
<4160,4170,4161>,
<4161,4170,3970>,
<4161,3970,3965>,
<4167,4169,4171>,
<4167,4171,4170>,
<4170,4171,3971>,
<4170,3971,3970>,
<4172,4173,4174>,
<4172,4174,4175>,
<4175,4174,3898>,
<4175,3898,3895>,
<4173,3985,3984>,
<4173,3984,4174>,
<4174,3984,3899>,
<4174,3899,3898>,
<4172,4175,4176>,
<4172,4176,4177>,
<4177,4176,4149>,
<4177,4149,4148>,
<4175,3895,3894>,
<4175,3894,4176>,
<4176,3894,3867>,
<4176,3867,4149>,
<4172,4177,4178>,
<4172,4178,4179>,
<4179,4178,4180>,
<4179,4180,4181>,
<4177,4148,4157>,
<4177,4157,4178>,
<4178,4157,4159>,
<4178,4159,4180>,
<4172,4179,4182>,
<4172,4182,4173>,
<4173,4182,3990>,
<4173,3990,3985>,
<4179,4181,4183>,
<4179,4183,4182>,
<4182,4183,3991>,
<4182,3991,3990>,
<4184,4185,4186>,
<4184,4186,4187>,
<4187,4186,4126>,
<4187,4126,4123>,
<4185,4188,4189>,
<4185,4189,4186>,
<4186,4189,4127>,
<4186,4127,4126>,
<4184,4187,4190>,
<4184,4190,4191>,
<4191,4190,4192>,
<4191,4192,4193>,
<4187,4123,4122>,
<4187,4122,4190>,
<4190,4122,4075>,
<4190,4075,4192>,
<4184,4191,4194>,
<4184,4194,4195>,
<4195,4194,4196>,
<4195,4196,4197>,
<4191,4193,4198>,
<4191,4198,4194>,
<4194,4198,4199>,
<4194,4199,4196>,
<4184,4195,4200>,
<4184,4200,4185>,
<4185,4200,4201>,
<4185,4201,4188>,
<4195,4197,4202>,
<4195,4202,4200>,
<4200,4202,4203>,
<4200,4203,4201>,
<4204,4205,4206>,
<4204,4206,4207>,
<4207,4206,4142>,
<4207,4142,4139>,
<4205,4208,4209>,
<4205,4209,4206>,
<4206,4209,4143>,
<4206,4143,4142>,
<4204,4207,4210>,
<4204,4210,4211>,
<4211,4210,4212>,
<4211,4212,4213>,
<4207,4139,4138>,
<4207,4138,4210>,
<4210,4138,4091>,
<4210,4091,4212>,
<4204,4211,4214>,
<4204,4214,4215>,
<4215,4214,4216>,
<4215,4216,4217>,
<4211,4213,4218>,
<4211,4218,4214>,
<4214,4218,4219>,
<4214,4219,4216>,
<4204,4215,4220>,
<4204,4220,4205>,
<4205,4220,4221>,
<4205,4221,4208>,
<4215,4217,4222>,
<4215,4222,4220>,
<4220,4222,4223>,
<4220,4223,4221>,
<4224,4225,4226>,
<4224,4226,4227>,
<4227,4226,4158>,
<4227,4158,4155>,
<4225,4228,4229>,
<4225,4229,4226>,
<4226,4229,4159>,
<4226,4159,4158>,
<4224,4227,4230>,
<4224,4230,4231>,
<4231,4230,4232>,
<4231,4232,4233>,
<4227,4155,4154>,
<4227,4154,4230>,
<4230,4154,4111>,
<4230,4111,4232>,
<4224,4231,4234>,
<4224,4234,4235>,
<4235,4234,4236>,
<4235,4236,4237>,
<4231,4233,4238>,
<4231,4238,4234>,
<4234,4238,4239>,
<4234,4239,4236>,
<4224,4235,4240>,
<4224,4240,4225>,
<4225,4240,4241>,
<4225,4241,4228>,
<4235,4237,4242>,
<4235,4242,4240>,
<4240,4242,4243>,
<4240,4243,4241>,
<4244,4245,4246>,
<4244,4246,4247>,
<4247,4246,4171>,
<4247,4171,4169>,
<4245,4248,4249>,
<4245,4249,4246>,
<4246,4249,3971>,
<4246,3971,4171>,
<4244,4247,4250>,
<4244,4250,4251>,
<4251,4250,4209>,
<4251,4209,4208>,
<4247,4169,4168>,
<4247,4168,4250>,
<4250,4168,4143>,
<4250,4143,4209>,
<4244,4251,4252>,
<4244,4252,4253>,
<4253,4252,4254>,
<4253,4254,4255>,
<4251,4208,4221>,
<4251,4221,4252>,
<4252,4221,4223>,
<4252,4223,4254>,
<4244,4253,4256>,
<4244,4256,4245>,
<4245,4256,4257>,
<4245,4257,4248>,
<4253,4255,4258>,
<4253,4258,4256>,
<4256,4258,4259>,
<4256,4259,4257>,
<4260,4261,4262>,
<4260,4262,4263>,
<4263,4262,4183>,
<4263,4183,4181>,
<4261,4264,4265>,
<4261,4265,4262>,
<4262,4265,3991>,
<4262,3991,4183>,
<4260,4263,4266>,
<4260,4266,4267>,
<4267,4266,4229>,
<4267,4229,4228>,
<4263,4181,4180>,
<4263,4180,4266>,
<4266,4180,4159>,
<4266,4159,4229>,
<4260,4267,4268>,
<4260,4268,4269>,
<4269,4268,4270>,
<4269,4270,4271>,
<4267,4228,4241>,
<4267,4241,4268>,
<4268,4241,4243>,
<4268,4243,4270>,
<4260,4269,4272>,
<4260,4272,4261>,
<4261,4272,4273>,
<4261,4273,4264>,
<4269,4271,4274>,
<4269,4274,4272>,
<4272,4274,4275>,
<4272,4275,4273>,
<4276,4277,4278>,
<4276,4278,4279>,
<4279,4278,3974>,
<4279,3974,3969>,
<4277,4280,4281>,
<4277,4281,4278>,
<4278,4281,3975>,
<4278,3975,3974>,
<4276,4279,4282>,
<4276,4282,4283>,
<4283,4282,4249>,
<4283,4249,4248>,
<4279,3969,3968>,
<4279,3968,4282>,
<4282,3968,3971>,
<4282,3971,4249>,
<4276,4283,4284>,
<4276,4284,4285>,
<4285,4284,4286>,
<4285,4286,4287>,
<4283,4248,4257>,
<4283,4257,4284>,
<4284,4257,4259>,
<4284,4259,4286>,
<4276,4285,4288>,
<4276,4288,4277>,
<4277,4288,4289>,
<4277,4289,4280>,
<4285,4287,4290>,
<4285,4290,4288>,
<4288,4290,4291>,
<4288,4291,4289>,
<4292,4293,4294>,
<4292,4294,4295>,
<4295,4294,3994>,
<4295,3994,3989>,
<4293,4296,4297>,
<4293,4297,4294>,
<4294,4297,3995>,
<4294,3995,3994>,
<4292,4295,4298>,
<4292,4298,4299>,
<4299,4298,4265>,
<4299,4265,4264>,
<4295,3989,3988>,
<4295,3988,4298>,
<4298,3988,3991>,
<4298,3991,4265>,
<4292,4299,4300>,
<4292,4300,4301>,
<4301,4300,4302>,
<4301,4302,4303>,
<4299,4264,4273>,
<4299,4273,4300>,
<4300,4273,4275>,
<4300,4275,4302>,
<4292,4301,4304>,
<4292,4304,4293>,
<4293,4304,4305>,
<4293,4305,4296>,
<4301,4303,4306>,
<4301,4306,4304>,
<4304,4306,4307>,
<4304,4307,4305>,
<4308,4309,4310>,
<4308,4310,4311>,
<4311,4310,4010>,
<4311,4010,4007>,
<4309,4312,4313>,
<4309,4313,4310>,
<4310,4313,4011>,
<4310,4011,4010>,
<4308,4311,4314>,
<4308,4314,4315>,
<4315,4314,4281>,
<4315,4281,4280>,
<4311,4007,4006>,
<4311,4006,4314>,
<4314,4006,3975>,
<4314,3975,4281>,
<4308,4315,4316>,
<4308,4316,4317>,
<4317,4316,4318>,
<4317,4318,4319>,
<4315,4280,4289>,
<4315,4289,4316>,
<4316,4289,4291>,
<4316,4291,4318>,
<4308,4317,4320>,
<4308,4320,4309>,
<4309,4320,4321>,
<4309,4321,4312>,
<4317,4319,4322>,
<4317,4322,4320>,
<4320,4322,4323>,
<4320,4323,4321>,
<4324,4325,4326>,
<4324,4326,4327>,
<4327,4326,4026>,
<4327,4026,4023>,
<4325,4328,4329>,
<4325,4329,4326>,
<4326,4329,4027>,
<4326,4027,4026>,
<4324,4327,4330>,
<4324,4330,4331>,
<4331,4330,4297>,
<4331,4297,4296>,
<4327,4023,4022>,
<4327,4022,4330>,
<4330,4022,3995>,
<4330,3995,4297>,
<4324,4331,4332>,
<4324,4332,4333>,
<4333,4332,4334>,
<4333,4334,4335>,
<4331,4296,4305>,
<4331,4305,4332>,
<4332,4305,4307>,
<4332,4307,4334>,
<4324,4333,4336>,
<4324,4336,4325>,
<4325,4336,4337>,
<4325,4337,4328>,
<4333,4335,4338>,
<4333,4338,4336>,
<4336,4338,4339>,
<4336,4339,4337>,
<4340,4341,4342>,
<4340,4342,4343>,
<4343,4342,4042>,
<4343,4042,4039>,
<4341,4344,4345>,
<4341,4345,4342>,
<4342,4345,4043>,
<4342,4043,4042>,
<4340,4343,4346>,
<4340,4346,4347>,
<4347,4346,4313>,
<4347,4313,4312>,
<4343,4039,4038>,
<4343,4038,4346>,
<4346,4038,4011>,
<4346,4011,4313>,
<4340,4347,4348>,
<4340,4348,4349>,
<4349,4348,4350>,
<4349,4350,4351>,
<4347,4312,4321>,
<4347,4321,4348>,
<4348,4321,4323>,
<4348,4323,4350>,
<4340,4349,4352>,
<4340,4352,4341>,
<4341,4352,4353>,
<4341,4353,4344>,
<4349,4351,4354>,
<4349,4354,4352>,
<4352,4354,4355>,
<4352,4355,4353>,
<4356,4357,4358>,
<4356,4358,4359>,
<4359,4358,4058>,
<4359,4058,4055>,
<4357,4360,4361>,
<4357,4361,4358>,
<4358,4361,4059>,
<4358,4059,4058>,
<4356,4359,4362>,
<4356,4362,4363>,
<4363,4362,4329>,
<4363,4329,4328>,
<4359,4055,4054>,
<4359,4054,4362>,
<4362,4054,4027>,
<4362,4027,4329>,
<4356,4363,4364>,
<4356,4364,4365>,
<4365,4364,4366>,
<4365,4366,4367>,
<4363,4328,4337>,
<4363,4337,4364>,
<4364,4337,4339>,
<4364,4339,4366>,
<4356,4365,4368>,
<4356,4368,4357>,
<4357,4368,4369>,
<4357,4369,4360>,
<4365,4367,4370>,
<4365,4370,4368>,
<4368,4370,4371>,
<4368,4371,4369>,
<4372,4373,4374>,
<4372,4374,4375>,
<4375,4374,4074>,
<4375,4074,4071>,
<4373,4193,4192>,
<4373,4192,4374>,
<4374,4192,4075>,
<4374,4075,4074>,
<4372,4375,4376>,
<4372,4376,4377>,
<4377,4376,4345>,
<4377,4345,4344>,
<4375,4071,4070>,
<4375,4070,4376>,
<4376,4070,4043>,
<4376,4043,4345>,
<4372,4377,4378>,
<4372,4378,4379>,
<4379,4378,4380>,
<4379,4380,4381>,
<4377,4344,4353>,
<4377,4353,4378>,
<4378,4353,4355>,
<4378,4355,4380>,
<4372,4379,4382>,
<4372,4382,4373>,
<4373,4382,4198>,
<4373,4198,4193>,
<4379,4381,4383>,
<4379,4383,4382>,
<4382,4383,4199>,
<4382,4199,4198>,
<4384,4385,4386>,
<4384,4386,4387>,
<4387,4386,4090>,
<4387,4090,4087>,
<4385,4213,4212>,
<4385,4212,4386>,
<4386,4212,4091>,
<4386,4091,4090>,
<4384,4387,4388>,
<4384,4388,4389>,
<4389,4388,4361>,
<4389,4361,4360>,
<4387,4087,4086>,
<4387,4086,4388>,
<4388,4086,4059>,
<4388,4059,4361>,
<4384,4389,4390>,
<4384,4390,4391>,
<4391,4390,4392>,
<4391,4392,4393>,
<4389,4360,4369>,
<4389,4369,4390>,
<4390,4369,4371>,
<4390,4371,4392>,
<4384,4391,4394>,
<4384,4394,4385>,
<4385,4394,4218>,
<4385,4218,4213>,
<4391,4393,4395>,
<4391,4395,4394>,
<4394,4395,4219>,
<4394,4219,4218>,
<4396,4397,4398>,
<4396,4398,4399>,
<4399,4398,4110>,
<4399,4110,4105>,
<4397,4233,4232>,
<4397,4232,4398>,
<4398,4232,4111>,
<4398,4111,4110>,
<4396,4399,4400>,
<4396,4400,4401>,
<4401,4400,4402>,
<4401,4402,4403>,
<4399,4105,4104>,
<4399,4104,4400>,
<4400,4104,4107>,
<4400,4107,4402>,
<4396,4401,4404>,
<4396,4404,4405>,
<4405,4404,4406>,
<4405,4406,4407>,
<4401,4403,4408>,
<4401,4408,4404>,
<4404,4408,4409>,
<4404,4409,4406>,
<4396,4405,4410>,
<4396,4410,4397>,
<4397,4410,4238>,
<4397,4238,4233>,
<4405,4407,4411>,
<4405,4411,4410>,
<4410,4411,4239>,
<4410,4239,4238>,
<4412,4413,4414>,
<4412,4414,4415>,
<4415,4414,4354>,
<4415,4354,4351>,
<4413,4416,4417>,
<4413,4417,4414>,
<4414,4417,4355>,
<4414,4355,4354>,
<4412,4415,4418>,
<4412,4418,4419>,
<4419,4418,4420>,
<4419,4420,4421>,
<4415,4351,4350>,
<4415,4350,4418>,
<4418,4350,4323>,
<4418,4323,4420>,
<4412,4419,4422>,
<4412,4422,4423>,
<4423,4422,4424>,
<4423,4424,4425>,
<4419,4421,4426>,
<4419,4426,4422>,
<4422,4426,4427>,
<4422,4427,4424>,
<4412,4423,4428>,
<4412,4428,4413>,
<4413,4428,4429>,
<4413,4429,4416>,
<4423,4425,4430>,
<4423,4430,4428>,
<4428,4430,4431>,
<4428,4431,4429>,
<4432,4433,4434>,
<4432,4434,4435>,
<4435,4434,4370>,
<4435,4370,4367>,
<4433,4436,4437>,
<4433,4437,4434>,
<4434,4437,4371>,
<4434,4371,4370>,
<4432,4435,4438>,
<4432,4438,4439>,
<4439,4438,4440>,
<4439,4440,4441>,
<4435,4367,4366>,
<4435,4366,4438>,
<4438,4366,4339>,
<4438,4339,4440>,
<4432,4439,4442>,
<4432,4442,4443>,
<4443,4442,4444>,
<4443,4444,4445>,
<4439,4441,4446>,
<4439,4446,4442>,
<4442,4446,4447>,
<4442,4447,4444>,
<4432,4443,4448>,
<4432,4448,4433>,
<4433,4448,4449>,
<4433,4449,4436>,
<4443,4445,4450>,
<4443,4450,4448>,
<4448,4450,4451>,
<4448,4451,4449>,
<4452,4453,4454>,
<4452,4454,4455>,
<4455,4454,4383>,
<4455,4383,4381>,
<4453,4456,4457>,
<4453,4457,4454>,
<4454,4457,4199>,
<4454,4199,4383>,
<4452,4455,4458>,
<4452,4458,4459>,
<4459,4458,4417>,
<4459,4417,4416>,
<4455,4381,4380>,
<4455,4380,4458>,
<4458,4380,4355>,
<4458,4355,4417>,
<4452,4459,4460>,
<4452,4460,4461>,
<4461,4460,4462>,
<4461,4462,4463>,
<4459,4416,4429>,
<4459,4429,4460>,
<4460,4429,4431>,
<4460,4431,4462>,
<4452,4461,4464>,
<4452,4464,4453>,
<4453,4464,4465>,
<4453,4465,4456>,
<4461,4463,4466>,
<4461,4466,4464>,
<4464,4466,4467>,
<4464,4467,4465>,
<4468,4469,4470>,
<4468,4470,4471>,
<4471,4470,4395>,
<4471,4395,4393>,
<4469,4472,4473>,
<4469,4473,4470>,
<4470,4473,4219>,
<4470,4219,4395>,
<4468,4471,4474>,
<4468,4474,4475>,
<4475,4474,4437>,
<4475,4437,4436>,
<4471,4393,4392>,
<4471,4392,4474>,
<4474,4392,4371>,
<4474,4371,4437>,
<4468,4475,4476>,
<4468,4476,4477>,
<4477,4476,4478>,
<4477,4478,4479>,
<4475,4436,4449>,
<4475,4449,4476>,
<4476,4449,4451>,
<4476,4451,4478>,
<4468,4477,4480>,
<4468,4480,4469>,
<4469,4480,4481>,
<4469,4481,4472>,
<4477,4479,4482>,
<4477,4482,4480>,
<4480,4482,4483>,
<4480,4483,4481>,
<4484,4485,4486>,
<4484,4486,4487>,
<4487,4486,4411>,
<4487,4411,4407>,
<4485,4488,4489>,
<4485,4489,4486>,
<4486,4489,4239>,
<4486,4239,4411>,
<4484,4487,4490>,
<4484,4490,4491>,
<4491,4490,4492>,
<4491,4492,4493>,
<4487,4407,4406>,
<4487,4406,4490>,
<4490,4406,4409>,
<4490,4409,4492>,
<4484,4491,4494>,
<4484,4494,4495>,
<4495,4494,4496>,
<4495,4496,4497>,
<4491,4493,4498>,
<4491,4498,4494>,
<4494,4498,4499>,
<4494,4499,4496>,
<4484,4495,4500>,
<4484,4500,4485>,
<4485,4500,4501>,
<4485,4501,4488>,
<4495,4497,4502>,
<4495,4502,4500>,
<4500,4502,4503>,
<4500,4503,4501>,
<4504,4505,4506>,
<4504,4506,4507>,
<4507,4506,4202>,
<4507,4202,4197>,
<4505,4508,4509>,
<4505,4509,4506>,
<4506,4509,4203>,
<4506,4203,4202>,
<4504,4507,4510>,
<4504,4510,4511>,
<4511,4510,4457>,
<4511,4457,4456>,
<4507,4197,4196>,
<4507,4196,4510>,
<4510,4196,4199>,
<4510,4199,4457>,
<4504,4511,4512>,
<4504,4512,4513>,
<4513,4512,4514>,
<4513,4514,4515>,
<4511,4456,4465>,
<4511,4465,4512>,
<4512,4465,4467>,
<4512,4467,4514>,
<4504,4513,4516>,
<4504,4516,4505>,
<4505,4516,4517>,
<4505,4517,4508>,
<4513,4515,4518>,
<4513,4518,4516>,
<4516,4518,4519>,
<4516,4519,4517>,
<4520,4521,4522>,
<4520,4522,4523>,
<4523,4522,4222>,
<4523,4222,4217>,
<4521,4524,4525>,
<4521,4525,4522>,
<4522,4525,4223>,
<4522,4223,4222>,
<4520,4523,4526>,
<4520,4526,4527>,
<4527,4526,4473>,
<4527,4473,4472>,
<4523,4217,4216>,
<4523,4216,4526>,
<4526,4216,4219>,
<4526,4219,4473>,
<4520,4527,4528>,
<4520,4528,4529>,
<4529,4528,4530>,
<4529,4530,4531>,
<4527,4472,4481>,
<4527,4481,4528>,
<4528,4481,4483>,
<4528,4483,4530>,
<4520,4529,4532>,
<4520,4532,4521>,
<4521,4532,4533>,
<4521,4533,4524>,
<4529,4531,4534>,
<4529,4534,4532>,
<4532,4534,4535>,
<4532,4535,4533>,
<4536,4537,4538>,
<4536,4538,4539>,
<4539,4538,4242>,
<4539,4242,4237>,
<4537,4540,4541>,
<4537,4541,4538>,
<4538,4541,4243>,
<4538,4243,4242>,
<4536,4539,4542>,
<4536,4542,4543>,
<4543,4542,4489>,
<4543,4489,4488>,
<4539,4237,4236>,
<4539,4236,4542>,
<4542,4236,4239>,
<4542,4239,4489>,
<4536,4543,4544>,
<4536,4544,4545>,
<4545,4544,4546>,
<4545,4546,4547>,
<4543,4488,4501>,
<4543,4501,4544>,
<4544,4501,4503>,
<4544,4503,4546>,
<4536,4545,4548>,
<4536,4548,4537>,
<4537,4548,4549>,
<4537,4549,4540>,
<4545,4547,4550>,
<4545,4550,4548>,
<4548,4550,4551>,
<4548,4551,4549>,
<4552,4553,4554>,
<4552,4554,4555>,
<4555,4554,4258>,
<4555,4258,4255>,
<4553,4556,4557>,
<4553,4557,4554>,
<4554,4557,4259>,
<4554,4259,4258>,
<4552,4555,4558>,
<4552,4558,4559>,
<4559,4558,4525>,
<4559,4525,4524>,
<4555,4255,4254>,
<4555,4254,4558>,
<4558,4254,4223>,
<4558,4223,4525>,
<4552,4559,4560>,
<4552,4560,4561>,
<4561,4560,4562>,
<4561,4562,4563>,
<4559,4524,4533>,
<4559,4533,4560>,
<4560,4533,4535>,
<4560,4535,4562>,
<4552,4561,4564>,
<4552,4564,4553>,
<4553,4564,4565>,
<4553,4565,4556>,
<4561,4563,4566>,
<4561,4566,4564>,
<4564,4566,4567>,
<4564,4567,4565>,
<4568,4569,4570>,
<4568,4570,4571>,
<4571,4570,4274>,
<4571,4274,4271>,
<4569,4572,4573>,
<4569,4573,4570>,
<4570,4573,4275>,
<4570,4275,4274>,
<4568,4571,4574>,
<4568,4574,4575>,
<4575,4574,4541>,
<4575,4541,4540>,
<4571,4271,4270>,
<4571,4270,4574>,
<4574,4270,4243>,
<4574,4243,4541>,
<4568,4575,4576>,
<4568,4576,4577>,
<4577,4576,4578>,
<4577,4578,4579>,
<4575,4540,4549>,
<4575,4549,4576>,
<4576,4549,4551>,
<4576,4551,4578>,
<4568,4577,4580>,
<4568,4580,4569>,
<4569,4580,4581>,
<4569,4581,4572>,
<4577,4579,4582>,
<4577,4582,4580>,
<4580,4582,4583>,
<4580,4583,4581>,
<4584,4585,4586>,
<4584,4586,4587>,
<4587,4586,4290>,
<4587,4290,4287>,
<4585,4588,4589>,
<4585,4589,4586>,
<4586,4589,4291>,
<4586,4291,4290>,
<4584,4587,4590>,
<4584,4590,4591>,
<4591,4590,4557>,
<4591,4557,4556>,
<4587,4287,4286>,
<4587,4286,4590>,
<4590,4286,4259>,
<4590,4259,4557>,
<4584,4591,4592>,
<4584,4592,4593>,
<4593,4592,4594>,
<4593,4594,4595>,
<4591,4556,4565>,
<4591,4565,4592>,
<4592,4565,4567>,
<4592,4567,4594>,
<4584,4593,4596>,
<4584,4596,4585>,
<4585,4596,4597>,
<4585,4597,4588>,
<4593,4595,4598>,
<4593,4598,4596>,
<4596,4598,4599>,
<4596,4599,4597>,
<4600,4601,4602>,
<4600,4602,4603>,
<4603,4602,4306>,
<4603,4306,4303>,
<4601,4604,4605>,
<4601,4605,4602>,
<4602,4605,4307>,
<4602,4307,4306>,
<4600,4603,4606>,
<4600,4606,4607>,
<4607,4606,4573>,
<4607,4573,4572>,
<4603,4303,4302>,
<4603,4302,4606>,
<4606,4302,4275>,
<4606,4275,4573>,
<4600,4607,4608>,
<4600,4608,4609>,
<4609,4608,4610>,
<4609,4610,4611>,
<4607,4572,4581>,
<4607,4581,4608>,
<4608,4581,4583>,
<4608,4583,4610>,
<4600,4609,4612>,
<4600,4612,4601>,
<4601,4612,4613>,
<4601,4613,4604>,
<4609,4611,4614>,
<4609,4614,4612>,
<4612,4614,4615>,
<4612,4615,4613>,
<4616,4617,4618>,
<4616,4618,4619>,
<4619,4618,4322>,
<4619,4322,4319>,
<4617,4421,4420>,
<4617,4420,4618>,
<4618,4420,4323>,
<4618,4323,4322>,
<4616,4619,4620>,
<4616,4620,4621>,
<4621,4620,4589>,
<4621,4589,4588>,
<4619,4319,4318>,
<4619,4318,4620>,
<4620,4318,4291>,
<4620,4291,4589>,
<4616,4621,4622>,
<4616,4622,4623>,
<4623,4622,4624>,
<4623,4624,4625>,
<4621,4588,4597>,
<4621,4597,4622>,
<4622,4597,4599>,
<4622,4599,4624>,
<4616,4623,4626>,
<4616,4626,4617>,
<4617,4626,4426>,
<4617,4426,4421>,
<4623,4625,4627>,
<4623,4627,4626>,
<4626,4627,4427>,
<4626,4427,4426>,
<4628,4629,4630>,
<4628,4630,4631>,
<4631,4630,4338>,
<4631,4338,4335>,
<4629,4441,4440>,
<4629,4440,4630>,
<4630,4440,4339>,
<4630,4339,4338>,
<4628,4631,4632>,
<4628,4632,4633>,
<4633,4632,4605>,
<4633,4605,4604>,
<4631,4335,4334>,
<4631,4334,4632>,
<4632,4334,4307>,
<4632,4307,4605>,
<4628,4633,4634>,
<4628,4634,4635>,
<4635,4634,4636>,
<4635,4636,4637>,
<4633,4604,4613>,
<4633,4613,4634>,
<4634,4613,4615>,
<4634,4615,4636>,
<4628,4635,4638>,
<4628,4638,4629>,
<4629,4638,4446>,
<4629,4446,4441>,
<4635,4637,4639>,
<4635,4639,4638>,
<4638,4639,4447>,
<4638,4447,4446>,
<4640,4641,4642>,
<4640,4642,4643>,
<4643,4642,4598>,
<4643,4598,4595>,
<4641,4644,4645>,
<4641,4645,4642>,
<4642,4645,4599>,
<4642,4599,4598>,
<4640,4643,4646>,
<4640,4646,4647>,
<4647,4646,4648>,
<4647,4648,4649>,
<4643,4595,4594>,
<4643,4594,4646>,
<4646,4594,4567>,
<4646,4567,4648>,
<4640,4647,4650>,
<4640,4650,4651>,
<4651,4650,4652>,
<4651,4652,4653>,
<4647,4649,4654>,
<4647,4654,4650>,
<4650,4654,4655>,
<4650,4655,4652>,
<4640,4651,4656>,
<4640,4656,4641>,
<4641,4656,4657>,
<4641,4657,4644>,
<4651,4653,4658>,
<4651,4658,4656>,
<4656,4658,4659>,
<4656,4659,4657>,
<4660,4661,4662>,
<4660,4662,4663>,
<4663,4662,4614>,
<4663,4614,4611>,
<4661,4664,4665>,
<4661,4665,4662>,
<4662,4665,4615>,
<4662,4615,4614>,
<4660,4663,4666>,
<4660,4666,4667>,
<4667,4666,4668>,
<4667,4668,4669>,
<4663,4611,4610>,
<4663,4610,4666>,
<4666,4610,4583>,
<4666,4583,4668>,
<4660,4667,4670>,
<4660,4670,4671>,
<4671,4670,4672>,
<4671,4672,4673>,
<4667,4669,4674>,
<4667,4674,4670>,
<4670,4674,4675>,
<4670,4675,4672>,
<4660,4671,4676>,
<4660,4676,4661>,
<4661,4676,4677>,
<4661,4677,4664>,
<4671,4673,4678>,
<4671,4678,4676>,
<4676,4678,4679>,
<4676,4679,4677>,
<4680,4681,4682>,
<4680,4682,4683>,
<4683,4682,4627>,
<4683,4627,4625>,
<4681,4684,4685>,
<4681,4685,4682>,
<4682,4685,4427>,
<4682,4427,4627>,
<4680,4683,4686>,
<4680,4686,4687>,
<4687,4686,4645>,
<4687,4645,4644>,
<4683,4625,4624>,
<4683,4624,4686>,
<4686,4624,4599>,
<4686,4599,4645>,
<4680,4687,4688>,
<4680,4688,4689>,
<4689,4688,4690>,
<4689,4690,4691>,
<4687,4644,4657>,
<4687,4657,4688>,
<4688,4657,4659>,
<4688,4659,4690>,
<4680,4689,4692>,
<4680,4692,4681>,
<4681,4692,4693>,
<4681,4693,4684>,
<4689,4691,4694>,
<4689,4694,4692>,
<4692,4694,4695>,
<4692,4695,4693>,
<4696,4697,4698>,
<4696,4698,4699>,
<4699,4698,4639>,
<4699,4639,4637>,
<4697,4700,4701>,
<4697,4701,4698>,
<4698,4701,4447>,
<4698,4447,4639>,
<4696,4699,4702>,
<4696,4702,4703>,
<4703,4702,4665>,
<4703,4665,4664>,
<4699,4637,4636>,
<4699,4636,4702>,
<4702,4636,4615>,
<4702,4615,4665>,
<4696,4703,4704>,
<4696,4704,4705>,
<4705,4704,4706>,
<4705,4706,4707>,
<4703,4664,4677>,
<4703,4677,4704>,
<4704,4677,4679>,
<4704,4679,4706>,
<4696,4705,4708>,
<4696,4708,4697>,
<4697,4708,4709>,
<4697,4709,4700>,
<4705,4707,4710>,
<4705,4710,4708>,
<4708,4710,4711>,
<4708,4711,4709>,
<4712,4713,4714>,
<4712,4714,4715>,
<4715,4714,4430>,
<4715,4430,4425>,
<4713,4716,4717>,
<4713,4717,4714>,
<4714,4717,4431>,
<4714,4431,4430>,
<4712,4715,4718>,
<4712,4718,4719>,
<4719,4718,4685>,
<4719,4685,4684>,
<4715,4425,4424>,
<4715,4424,4718>,
<4718,4424,4427>,
<4718,4427,4685>,
<4712,4719,4720>,
<4712,4720,4721>,
<4721,4720,4722>,
<4721,4722,4723>,
<4719,4684,4693>,
<4719,4693,4720>,
<4720,4693,4695>,
<4720,4695,4722>,
<4712,4721,4724>,
<4712,4724,4713>,
<4713,4724,4725>,
<4713,4725,4716>,
<4721,4723,4726>,
<4721,4726,4724>,
<4724,4726,4727>,
<4724,4727,4725>,
<4728,4729,4730>,
<4728,4730,4731>,
<4731,4730,4450>,
<4731,4450,4445>,
<4729,4732,4733>,
<4729,4733,4730>,
<4730,4733,4451>,
<4730,4451,4450>,
<4728,4731,4734>,
<4728,4734,4735>,
<4735,4734,4701>,
<4735,4701,4700>,
<4731,4445,4444>,
<4731,4444,4734>,
<4734,4444,4447>,
<4734,4447,4701>,
<4728,4735,4736>,
<4728,4736,4737>,
<4737,4736,4738>,
<4737,4738,4739>,
<4735,4700,4709>,
<4735,4709,4736>,
<4736,4709,4711>,
<4736,4711,4738>,
<4728,4737,4740>,
<4728,4740,4729>,
<4729,4740,4741>,
<4729,4741,4732>,
<4737,4739,4742>,
<4737,4742,4740>,
<4740,4742,4743>,
<4740,4743,4741>,
<4744,4745,4746>,
<4744,4746,4747>,
<4747,4746,4466>,
<4747,4466,4463>,
<4745,4748,4749>,
<4745,4749,4746>,
<4746,4749,4467>,
<4746,4467,4466>,
<4744,4747,4750>,
<4744,4750,4751>,
<4751,4750,4717>,
<4751,4717,4716>,
<4747,4463,4462>,
<4747,4462,4750>,
<4750,4462,4431>,
<4750,4431,4717>,
<4744,4751,4752>,
<4744,4752,4753>,
<4753,4752,4754>,
<4753,4754,4755>,
<4751,4716,4725>,
<4751,4725,4752>,
<4752,4725,4727>,
<4752,4727,4754>,
<4744,4753,4756>,
<4744,4756,4745>,
<4745,4756,4757>,
<4745,4757,4748>,
<4753,4755,4758>,
<4753,4758,4756>,
<4756,4758,4759>,
<4756,4759,4757>,
<4760,4761,4762>,
<4760,4762,4763>,
<4763,4762,4482>,
<4763,4482,4479>,
<4761,4764,4765>,
<4761,4765,4762>,
<4762,4765,4483>,
<4762,4483,4482>,
<4760,4763,4766>,
<4760,4766,4767>,
<4767,4766,4733>,
<4767,4733,4732>,
<4763,4479,4478>,
<4763,4478,4766>,
<4766,4478,4451>,
<4766,4451,4733>,
<4760,4767,4768>,
<4760,4768,4769>,
<4769,4768,4770>,
<4769,4770,4771>,
<4767,4732,4741>,
<4767,4741,4768>,
<4768,4741,4743>,
<4768,4743,4770>,
<4760,4769,4772>,
<4760,4772,4761>,
<4761,4772,4773>,
<4761,4773,4764>,
<4769,4771,4774>,
<4769,4774,4772>,
<4772,4774,4775>,
<4772,4775,4773>,
<4776,4777,4778>,
<4776,4778,4779>,
<4779,4778,4502>,
<4779,4502,4497>,
<4777,4780,4781>,
<4777,4781,4778>,
<4778,4781,4503>,
<4778,4503,4502>,
<4776,4779,4782>,
<4776,4782,4783>,
<4783,4782,4784>,
<4783,4784,4785>,
<4779,4497,4496>,
<4779,4496,4782>,
<4782,4496,4499>,
<4782,4499,4784>,
<4776,4783,4786>,
<4776,4786,4787>,
<4787,4786,4788>,
<4787,4788,4789>,
<4783,4785,4790>,
<4783,4790,4786>,
<4786,4790,4791>,
<4786,4791,4788>,
<4776,4787,4792>,
<4776,4792,4777>,
<4777,4792,4793>,
<4777,4793,4780>,
<4787,4789,4794>,
<4787,4794,4792>,
<4792,4794,4795>,
<4792,4795,4793>,
<4796,4797,4798>,
<4796,4798,4799>,
<4799,4798,4518>,
<4799,4518,4515>,
<4797,4800,4801>,
<4797,4801,4798>,
<4798,4801,4519>,
<4798,4519,4518>,
<4796,4799,4802>,
<4796,4802,4803>,
<4803,4802,4749>,
<4803,4749,4748>,
<4799,4515,4514>,
<4799,4514,4802>,
<4802,4514,4467>,
<4802,4467,4749>,
<4796,4803,4804>,
<4796,4804,4805>,
<4805,4804,4806>,
<4805,4806,4807>,
<4803,4748,4757>,
<4803,4757,4804>,
<4804,4757,4759>,
<4804,4759,4806>,
<4796,4805,4808>,
<4796,4808,4797>,
<4797,4808,4809>,
<4797,4809,4800>,
<4805,4807,4810>,
<4805,4810,4808>,
<4808,4810,4811>,
<4808,4811,4809>,
<4812,4813,4814>,
<4812,4814,4815>,
<4815,4814,4534>,
<4815,4534,4531>,
<4813,4816,4817>,
<4813,4817,4814>,
<4814,4817,4535>,
<4814,4535,4534>,
<4812,4815,4818>,
<4812,4818,4819>,
<4819,4818,4765>,
<4819,4765,4764>,
<4815,4531,4530>,
<4815,4530,4818>,
<4818,4530,4483>,
<4818,4483,4765>,
<4812,4819,4820>,
<4812,4820,4821>,
<4821,4820,4822>,
<4821,4822,4823>,
<4819,4764,4773>,
<4819,4773,4820>,
<4820,4773,4775>,
<4820,4775,4822>,
<4812,4821,4824>,
<4812,4824,4813>,
<4813,4824,4825>,
<4813,4825,4816>,
<4821,4823,4826>,
<4821,4826,4824>,
<4824,4826,4827>,
<4824,4827,4825>,
<4828,4829,4830>,
<4828,4830,4831>,
<4831,4830,4550>,
<4831,4550,4547>,
<4829,4832,4833>,
<4829,4833,4830>,
<4830,4833,4551>,
<4830,4551,4550>,
<4828,4831,4834>,
<4828,4834,4835>,
<4835,4834,4781>,
<4835,4781,4780>,
<4831,4547,4546>,
<4831,4546,4834>,
<4834,4546,4503>,
<4834,4503,4781>,
<4828,4835,4836>,
<4828,4836,4837>,
<4837,4836,4838>,
<4837,4838,4839>,
<4835,4780,4793>,
<4835,4793,4836>,
<4836,4793,4795>,
<4836,4795,4838>,
<4828,4837,4840>,
<4828,4840,4829>,
<4829,4840,4841>,
<4829,4841,4832>,
<4837,4839,4842>,
<4837,4842,4840>,
<4840,4842,4843>,
<4840,4843,4841>,
<4844,4845,4846>,
<4844,4846,4847>,
<4847,4846,4566>,
<4847,4566,4563>,
<4845,4649,4648>,
<4845,4648,4846>,
<4846,4648,4567>,
<4846,4567,4566>,
<4844,4847,4848>,
<4844,4848,4849>,
<4849,4848,4817>,
<4849,4817,4816>,
<4847,4563,4562>,
<4847,4562,4848>,
<4848,4562,4535>,
<4848,4535,4817>,
<4844,4849,4850>,
<4844,4850,4851>,
<4851,4850,4852>,
<4851,4852,4853>,
<4849,4816,4825>,
<4849,4825,4850>,
<4850,4825,4827>,
<4850,4827,4852>,
<4844,4851,4854>,
<4844,4854,4845>,
<4845,4854,4654>,
<4845,4654,4649>,
<4851,4853,4855>,
<4851,4855,4854>,
<4854,4855,4655>,
<4854,4655,4654>,
<4856,4857,4858>,
<4856,4858,4859>,
<4859,4858,4582>,
<4859,4582,4579>,
<4857,4669,4668>,
<4857,4668,4858>,
<4858,4668,4583>,
<4858,4583,4582>,
<4856,4859,4860>,
<4856,4860,4861>,
<4861,4860,4833>,
<4861,4833,4832>,
<4859,4579,4578>,
<4859,4578,4860>,
<4860,4578,4551>,
<4860,4551,4833>,
<4856,4861,4862>,
<4856,4862,4863>,
<4863,4862,4864>,
<4863,4864,4865>,
<4861,4832,4841>,
<4861,4841,4862>,
<4862,4841,4843>,
<4862,4843,4864>,
<4856,4863,4866>,
<4856,4866,4857>,
<4857,4866,4674>,
<4857,4674,4669>,
<4863,4865,4867>,
<4863,4867,4866>,
<4866,4867,4675>,
<4866,4675,4674>,
<4868,4869,4870>,
<4868,4870,4871>,
<4871,4870,4794>,
<4871,4794,4789>,
<4869,4872,4873>,
<4869,4873,4870>,
<4870,4873,4795>,
<4870,4795,4794>,
<4868,4871,4874>,
<4868,4874,4875>,
<4875,4874,4876>,
<4875,4876,4877>,
<4871,4789,4788>,
<4871,4788,4874>,
<4874,4788,4791>,
<4874,4791,4876>,
<4868,4875,4878>,
<4868,4878,4879>,
<4879,4878,4880>,
<4879,4880,4881>,
<4875,4877,4882>,
<4875,4882,4878>,
<4878,4882,4883>,
<4878,4883,4880>,
<4868,4879,4884>,
<4868,4884,4869>,
<4869,4884,4885>,
<4869,4885,4872>,
<4879,4881,4886>,
<4879,4886,4884>,
<4884,4886,4887>,
<4884,4887,4885>,
<4888,4889,4890>,
<4888,4890,4891>,
<4891,4890,4810>,
<4891,4810,4807>,
<4889,4892,4893>,
<4889,4893,4890>,
<4890,4893,4811>,
<4890,4811,4810>,
<4888,4891,4894>,
<4888,4894,4895>,
<4895,4894,4896>,
<4895,4896,4897>,
<4891,4807,4806>,
<4891,4806,4894>,
<4894,4806,4759>,
<4894,4759,4896>,
<4888,4895,4898>,
<4888,4898,4899>,
<4899,4898,4900>,
<4899,4900,4901>,
<4895,4897,4902>,
<4895,4902,4898>,
<4898,4902,4903>,
<4898,4903,4900>,
<4888,4899,4904>,
<4888,4904,4889>,
<4889,4904,4905>,
<4889,4905,4892>,
<4899,4901,4906>,
<4899,4906,4904>,
<4904,4906,4907>,
<4904,4907,4905>,
<4908,4909,4910>,
<4908,4910,4911>,
<4911,4910,4826>,
<4911,4826,4823>,
<4909,4912,4913>,
<4909,4913,4910>,
<4910,4913,4827>,
<4910,4827,4826>,
<4908,4911,4914>,
<4908,4914,4915>,
<4915,4914,4916>,
<4915,4916,4917>,
<4911,4823,4822>,
<4911,4822,4914>,
<4914,4822,4775>,
<4914,4775,4916>,
<4908,4915,4918>,
<4908,4918,4919>,
<4919,4918,4920>,
<4919,4920,4921>,
<4915,4917,4922>,
<4915,4922,4918>,
<4918,4922,4923>,
<4918,4923,4920>,
<4908,4919,4924>,
<4908,4924,4909>,
<4909,4924,4925>,
<4909,4925,4912>,
<4919,4921,4926>,
<4919,4926,4924>,
<4924,4926,4927>,
<4924,4927,4925>,
<4928,4929,4930>,
<4928,4930,4931>,
<4931,4930,4842>,
<4931,4842,4839>,
<4929,4932,4933>,
<4929,4933,4930>,
<4930,4933,4843>,
<4930,4843,4842>,
<4928,4931,4934>,
<4928,4934,4935>,
<4935,4934,4873>,
<4935,4873,4872>,
<4931,4839,4838>,
<4931,4838,4934>,
<4934,4838,4795>,
<4934,4795,4873>,
<4928,4935,4936>,
<4928,4936,4937>,
<4937,4936,4938>,
<4937,4938,4939>,
<4935,4872,4885>,
<4935,4885,4936>,
<4936,4885,4887>,
<4936,4887,4938>,
<4928,4937,4940>,
<4928,4940,4929>,
<4929,4940,4941>,
<4929,4941,4932>,
<4937,4939,4942>,
<4937,4942,4940>,
<4940,4942,4943>,
<4940,4943,4941>,
<4944,4945,4946>,
<4944,4946,4947>,
<4947,4946,4855>,
<4947,4855,4853>,
<4945,4948,4949>,
<4945,4949,4946>,
<4946,4949,4655>,
<4946,4655,4855>,
<4944,4947,4950>,
<4944,4950,4951>,
<4951,4950,4913>,
<4951,4913,4912>,
<4947,4853,4852>,
<4947,4852,4950>,
<4950,4852,4827>,
<4950,4827,4913>,
<4944,4951,4952>,
<4944,4952,4953>,
<4953,4952,4954>,
<4953,4954,4955>,
<4951,4912,4925>,
<4951,4925,4952>,
<4952,4925,4927>,
<4952,4927,4954>,
<4944,4953,4956>,
<4944,4956,4945>,
<4945,4956,4957>,
<4945,4957,4948>,
<4953,4955,4958>,
<4953,4958,4956>,
<4956,4958,4959>,
<4956,4959,4957>,
<4960,4961,4962>,
<4960,4962,4963>,
<4963,4962,4867>,
<4963,4867,4865>,
<4961,4964,4965>,
<4961,4965,4962>,
<4962,4965,4675>,
<4962,4675,4867>,
<4960,4963,4966>,
<4960,4966,4967>,
<4967,4966,4933>,
<4967,4933,4932>,
<4963,4865,4864>,
<4963,4864,4966>,
<4966,4864,4843>,
<4966,4843,4933>,
<4960,4967,4968>,
<4960,4968,4969>,
<4969,4968,4970>,
<4969,4970,4971>,
<4967,4932,4941>,
<4967,4941,4968>,
<4968,4941,4943>,
<4968,4943,4970>,
<4960,4969,4972>,
<4960,4972,4961>,
<4961,4972,4973>,
<4961,4973,4964>,
<4969,4971,4974>,
<4969,4974,4972>,
<4972,4974,4975>,
<4972,4975,4973>,
<4976,4977,4978>,
<4976,4978,4979>,
<4979,4978,4658>,
<4979,4658,4653>,
<4977,4980,4981>,
<4977,4981,4978>,
<4978,4981,4659>,
<4978,4659,4658>,
<4976,4979,4982>,
<4976,4982,4983>,
<4983,4982,4949>,
<4983,4949,4948>,
<4979,4653,4652>,
<4979,4652,4982>,
<4982,4652,4655>,
<4982,4655,4949>,
<4976,4983,4984>,
<4976,4984,4985>,
<4985,4984,4986>,
<4985,4986,4987>,
<4983,4948,4957>,
<4983,4957,4984>,
<4984,4957,4959>,
<4984,4959,4986>,
<4976,4985,4988>,
<4976,4988,4977>,
<4977,4988,4989>,
<4977,4989,4980>,
<4985,4987,4990>,
<4985,4990,4988>,
<4988,4990,4991>,
<4988,4991,4989>,
<4992,4993,4994>,
<4992,4994,4995>,
<4995,4994,4678>,
<4995,4678,4673>,
<4993,4996,4997>,
<4993,4997,4994>,
<4994,4997,4679>,
<4994,4679,4678>,
<4992,4995,4998>,
<4992,4998,4999>,
<4999,4998,4965>,
<4999,4965,4964>,
<4995,4673,4672>,
<4995,4672,4998>,
<4998,4672,4675>,
<4998,4675,4965>,
<4992,4999,5000>,
<4992,5000,5001>,
<5001,5000,5002>,
<5001,5002,5003>,
<4999,4964,4973>,
<4999,4973,5000>,
<5000,4973,4975>,
<5000,4975,5002>,
<4992,5001,5004>,
<4992,5004,4993>,
<4993,5004,5005>,
<4993,5005,4996>,
<5001,5003,5006>,
<5001,5006,5004>,
<5004,5006,5007>,
<5004,5007,5005>,
<5008,5009,5010>,
<5008,5010,5011>,
<5011,5010,4694>,
<5011,4694,4691>,
<5009,5012,5013>,
<5009,5013,5010>,
<5010,5013,4695>,
<5010,4695,4694>,
<5008,5011,5014>,
<5008,5014,5015>,
<5015,5014,4981>,
<5015,4981,4980>,
<5011,4691,4690>,
<5011,4690,5014>,
<5014,4690,4659>,
<5014,4659,4981>,
<5008,5015,5016>,
<5008,5016,5017>,
<5017,5016,5018>,
<5017,5018,5019>,
<5015,4980,4989>,
<5015,4989,5016>,
<5016,4989,4991>,
<5016,4991,5018>,
<5008,5017,5020>,
<5008,5020,5009>,
<5009,5020,5021>,
<5009,5021,5012>,
<5017,5019,5022>,
<5017,5022,5020>,
<5020,5022,5023>,
<5020,5023,5021>,
<5024,5025,5026>,
<5024,5026,5027>,
<5027,5026,4710>,
<5027,4710,4707>,
<5025,5028,5029>,
<5025,5029,5026>,
<5026,5029,4711>,
<5026,4711,4710>,
<5024,5027,5030>,
<5024,5030,5031>,
<5031,5030,4997>,
<5031,4997,4996>,
<5027,4707,4706>,
<5027,4706,5030>,
<5030,4706,4679>,
<5030,4679,4997>,
<5024,5031,5032>,
<5024,5032,5033>,
<5033,5032,5034>,
<5033,5034,5035>,
<5031,4996,5005>,
<5031,5005,5032>,
<5032,5005,5007>,
<5032,5007,5034>,
<5024,5033,5036>,
<5024,5036,5025>,
<5025,5036,5037>,
<5025,5037,5028>,
<5033,5035,5038>,
<5033,5038,5036>,
<5036,5038,5039>,
<5036,5039,5037>,
<5040,5041,5042>,
<5040,5042,5043>,
<5043,5042,4726>,
<5043,4726,4723>,
<5041,5044,5045>,
<5041,5045,5042>,
<5042,5045,4727>,
<5042,4727,4726>,
<5040,5043,5046>,
<5040,5046,5047>,
<5047,5046,5013>,
<5047,5013,5012>,
<5043,4723,4722>,
<5043,4722,5046>,
<5046,4722,4695>,
<5046,4695,5013>,
<5040,5047,5048>,
<5040,5048,5049>,
<5049,5048,5050>,
<5049,5050,5051>,
<5047,5012,5021>,
<5047,5021,5048>,
<5048,5021,5023>,
<5048,5023,5050>,
<5040,5049,5052>,
<5040,5052,5041>,
<5041,5052,5053>,
<5041,5053,5044>,
<5049,5051,5054>,
<5049,5054,5052>,
<5052,5054,5055>,
<5052,5055,5053>,
<5056,5057,5058>,
<5056,5058,5059>,
<5059,5058,4742>,
<5059,4742,4739>,
<5057,5060,5061>,
<5057,5061,5058>,
<5058,5061,4743>,
<5058,4743,4742>,
<5056,5059,5062>,
<5056,5062,5063>,
<5063,5062,5029>,
<5063,5029,5028>,
<5059,4739,4738>,
<5059,4738,5062>,
<5062,4738,4711>,
<5062,4711,5029>,
<5056,5063,5064>,
<5056,5064,5065>,
<5065,5064,5066>,
<5065,5066,5067>,
<5063,5028,5037>,
<5063,5037,5064>,
<5064,5037,5039>,
<5064,5039,5066>,
<5056,5065,5068>,
<5056,5068,5057>,
<5057,5068,5069>,
<5057,5069,5060>,
<5065,5067,5070>,
<5065,5070,5068>,
<5068,5070,5071>,
<5068,5071,5069>,
<5072,5073,5074>,
<5072,5074,5075>,
<5075,5074,4758>,
<5075,4758,4755>,
<5073,4897,4896>,
<5073,4896,5074>,
<5074,4896,4759>,
<5074,4759,4758>,
<5072,5075,5076>,
<5072,5076,5077>,
<5077,5076,5045>,
<5077,5045,5044>,
<5075,4755,4754>,
<5075,4754,5076>,
<5076,4754,4727>,
<5076,4727,5045>,
<5072,5077,5078>,
<5072,5078,5079>,
<5079,5078,5080>,
<5079,5080,5081>,
<5077,5044,5053>,
<5077,5053,5078>,
<5078,5053,5055>,
<5078,5055,5080>,
<5072,5079,5082>,
<5072,5082,5073>,
<5073,5082,4902>,
<5073,4902,4897>,
<5079,5081,5083>,
<5079,5083,5082>,
<5082,5083,4903>,
<5082,4903,4902>,
<5084,5085,5086>,
<5084,5086,5087>,
<5087,5086,4774>,
<5087,4774,4771>,
<5085,4917,4916>,
<5085,4916,5086>,
<5086,4916,4775>,
<5086,4775,4774>,
<5084,5087,5088>,
<5084,5088,5089>,
<5089,5088,5061>,
<5089,5061,5060>,
<5087,4771,4770>,
<5087,4770,5088>,
<5088,4770,4743>,
<5088,4743,5061>,
<5084,5089,5090>,
<5084,5090,5091>,
<5091,5090,5092>,
<5091,5092,5093>,
<5089,5060,5069>,
<5089,5069,5090>,
<5090,5069,5071>,
<5090,5071,5092>,
<5084,5091,5094>,
<5084,5094,5085>,
<5085,5094,4922>,
<5085,4922,4917>,
<5091,5093,5095>,
<5091,5095,5094>,
<5094,5095,4923>,
<5094,4923,4922>,
<5096,5097,5098>,
<5096,5098,5099>,
<5099,5098,5038>,
<5099,5038,5035>,
<5097,5100,5101>,
<5097,5101,5098>,
<5098,5101,5039>,
<5098,5039,5038>,
<5096,5099,5102>,
<5096,5102,5103>,
<5103,5102,5104>,
<5103,5104,5105>,
<5099,5035,5034>,
<5099,5034,5102>,
<5102,5034,5007>,
<5102,5007,5104>,
<5096,5103,5106>,
<5096,5106,5107>,
<5107,5106,5108>,
<5107,5108,5109>,
<5103,5105,5110>,
<5103,5110,5106>,
<5106,5110,5111>,
<5106,5111,5108>,
<5096,5107,5112>,
<5096,5112,5097>,
<5097,5112,5113>,
<5097,5113,5100>,
<5107,5109,5114>,
<5107,5114,5112>,
<5112,5114,5115>,
<5112,5115,5113>,
<5116,5117,5118>,
<5116,5118,5119>,
<5119,5118,5054>,
<5119,5054,5051>,
<5117,5120,5121>,
<5117,5121,5118>,
<5118,5121,5055>,
<5118,5055,5054>,
<5116,5119,5122>,
<5116,5122,5123>,
<5123,5122,5124>,
<5123,5124,5125>,
<5119,5051,5050>,
<5119,5050,5122>,
<5122,5050,5023>,
<5122,5023,5124>,
<5116,5123,5126>,
<5116,5126,5127>,
<5127,5126,5128>,
<5127,5128,5129>,
<5123,5125,5130>,
<5123,5130,5126>,
<5126,5130,5131>,
<5126,5131,5128>,
<5116,5127,5132>,
<5116,5132,5117>,
<5117,5132,5133>,
<5117,5133,5120>,
<5127,5129,5134>,
<5127,5134,5132>,
<5132,5134,5135>,
<5132,5135,5133>,
<5136,5137,5138>,
<5136,5138,5139>,
<5139,5138,5070>,
<5139,5070,5067>,
<5137,5140,5141>,
<5137,5141,5138>,
<5138,5141,5071>,
<5138,5071,5070>,
<5136,5139,5142>,
<5136,5142,5143>,
<5143,5142,5101>,
<5143,5101,5100>,
<5139,5067,5066>,
<5139,5066,5142>,
<5142,5066,5039>,
<5142,5039,5101>,
<5136,5143,5144>,
<5136,5144,5145>,
<5145,5144,5146>,
<5145,5146,5147>,
<5143,5100,5113>,
<5143,5113,5144>,
<5144,5113,5115>,
<5144,5115,5146>,
<5136,5145,5148>,
<5136,5148,5137>,
<5137,5148,5149>,
<5137,5149,5140>,
<5145,5147,5150>,
<5145,5150,5148>,
<5148,5150,5151>,
<5148,5151,5149>,
<5152,5153,5154>,
<5152,5154,5155>,
<5155,5154,5083>,
<5155,5083,5081>,
<5153,5156,5157>,
<5153,5157,5154>,
<5154,5157,4903>,
<5154,4903,5083>,
<5152,5155,5158>,
<5152,5158,5159>,
<5159,5158,5121>,
<5159,5121,5120>,
<5155,5081,5080>,
<5155,5080,5158>,
<5158,5080,5055>,
<5158,5055,5121>,
<5152,5159,5160>,
<5152,5160,5161>,
<5161,5160,5162>,
<5161,5162,5163>,
<5159,5120,5133>,
<5159,5133,5160>,
<5160,5133,5135>,
<5160,5135,5162>,
<5152,5161,5164>,
<5152,5164,5153>,
<5153,5164,5165>,
<5153,5165,5156>,
<5161,5163,5166>,
<5161,5166,5164>,
<5164,5166,5167>,
<5164,5167,5165>,
<5168,5169,5170>,
<5168,5170,5171>,
<5171,5170,5095>,
<5171,5095,5093>,
<5169,5172,5173>,
<5169,5173,5170>,
<5170,5173,4923>,
<5170,4923,5095>,
<5168,5171,5174>,
<5168,5174,5175>,
<5175,5174,5141>,
<5175,5141,5140>,
<5171,5093,5092>,
<5171,5092,5174>,
<5174,5092,5071>,
<5174,5071,5141>,
<5168,5175,5176>,
<5168,5176,5177>,
<5177,5176,5178>,
<5177,5178,5179>,
<5175,5140,5149>,
<5175,5149,5176>,
<5176,5149,5151>,
<5176,5151,5178>,
<5168,5177,5180>,
<5168,5180,5169>,
<5169,5180,5181>,
<5169,5181,5172>,
<5177,5179,5182>,
<5177,5182,5180>,
<5180,5182,5183>,
<5180,5183,5181>,
<5184,5185,5186>,
<5184,5186,5187>,
<5187,5186,4886>,
<5187,4886,4881>,
<5185,5188,5189>,
<5185,5189,5186>,
<5186,5189,4887>,
<5186,4887,4886>,
<5184,5187,5190>,
<5184,5190,5191>,
<5191,5190,5192>,
<5191,5192,5193>,
<5187,4881,4880>,
<5187,4880,5190>,
<5190,4880,4883>,
<5190,4883,5192>,
<5184,5191,5194>,
<5184,5194,5195>,
<5195,5194,5196>,
<5195,5196,5197>,
<5191,5193,5198>,
<5191,5198,5194>,
<5194,5198,5199>,
<5194,5199,5196>,
<5184,5195,5200>,
<5184,5200,5185>,
<5185,5200,5201>,
<5185,5201,5188>,
<5195,5197,5202>,
<5195,5202,5200>,
<5200,5202,5203>,
<5200,5203,5201>,
<5204,5205,5206>,
<5204,5206,5207>,
<5207,5206,4906>,
<5207,4906,4901>,
<5205,5208,5209>,
<5205,5209,5206>,
<5206,5209,4907>,
<5206,4907,4906>,
<5204,5207,5210>,
<5204,5210,5211>,
<5211,5210,5157>,
<5211,5157,5156>,
<5207,4901,4900>,
<5207,4900,5210>,
<5210,4900,4903>,
<5210,4903,5157>,
<5204,5211,5212>,
<5204,5212,5213>,
<5213,5212,5214>,
<5213,5214,5215>,
<5211,5156,5165>,
<5211,5165,5212>,
<5212,5165,5167>,
<5212,5167,5214>,
<5204,5213,5216>,
<5204,5216,5205>,
<5205,5216,5217>,
<5205,5217,5208>,
<5213,5215,5218>,
<5213,5218,5216>,
<5216,5218,5219>,
<5216,5219,5217>,
<5220,5221,5222>,
<5220,5222,5223>,
<5223,5222,4926>,
<5223,4926,4921>,
<5221,5224,5225>,
<5221,5225,5222>,
<5222,5225,4927>,
<5222,4927,4926>,
<5220,5223,5226>,
<5220,5226,5227>,
<5227,5226,5173>,
<5227,5173,5172>,
<5223,4921,4920>,
<5223,4920,5226>,
<5226,4920,4923>,
<5226,4923,5173>,
<5220,5227,5228>,
<5220,5228,5229>,
<5229,5228,5230>,
<5229,5230,5231>,
<5227,5172,5181>,
<5227,5181,5228>,
<5228,5181,5183>,
<5228,5183,5230>,
<5220,5229,5232>,
<5220,5232,5221>,
<5221,5232,5233>,
<5221,5233,5224>,
<5229,5231,5234>,
<5229,5234,5232>,
<5232,5234,5235>,
<5232,5235,5233>,
<5236,5237,5238>,
<5236,5238,5239>,
<5239,5238,4942>,
<5239,4942,4939>,
<5237,5240,5241>,
<5237,5241,5238>,
<5238,5241,4943>,
<5238,4943,4942>,
<5236,5239,5242>,
<5236,5242,5243>,
<5243,5242,5189>,
<5243,5189,5188>,
<5239,4939,4938>,
<5239,4938,5242>,
<5242,4938,4887>,
<5242,4887,5189>,
<5236,5243,5244>,
<5236,5244,5245>,
<5245,5244,5246>,
<5245,5246,5247>,
<5243,5188,5201>,
<5243,5201,5244>,
<5244,5201,5203>,
<5244,5203,5246>,
<5236,5245,5248>,
<5236,5248,5237>,
<5237,5248,5249>,
<5237,5249,5240>,
<5245,5247,5250>,
<5245,5250,5248>,
<5248,5250,5251>,
<5248,5251,5249>,
<5252,5253,5254>,
<5252,5254,5255>,
<5255,5254,4958>,
<5255,4958,4955>,
<5253,5256,5257>,
<5253,5257,5254>,
<5254,5257,4959>,
<5254,4959,4958>,
<5252,5255,5258>,
<5252,5258,5259>,
<5259,5258,5225>,
<5259,5225,5224>,
<5255,4955,4954>,
<5255,4954,5258>,
<5258,4954,4927>,
<5258,4927,5225>,
<5252,5259,5260>,
<5252,5260,5261>,
<5261,5260,5262>,
<5261,5262,5263>,
<5259,5224,5233>,
<5259,5233,5260>,
<5260,5233,5235>,
<5260,5235,5262>,
<5252,5261,5264>,
<5252,5264,5253>,
<5253,5264,5265>,
<5253,5265,5256>,
<5261,5263,5266>,
<5261,5266,5264>,
<5264,5266,5267>,
<5264,5267,5265>,
<5268,5269,5270>,
<5268,5270,5271>,
<5271,5270,4974>,
<5271,4974,4971>,
<5269,5272,5273>,
<5269,5273,5270>,
<5270,5273,4975>,
<5270,4975,4974>,
<5268,5271,5274>,
<5268,5274,5275>,
<5275,5274,5241>,
<5275,5241,5240>,
<5271,4971,4970>,
<5271,4970,5274>,
<5274,4970,4943>,
<5274,4943,5241>,
<5268,5275,5276>,
<5268,5276,5277>,
<5277,5276,5278>,
<5277,5278,5279>,
<5275,5240,5249>,
<5275,5249,5276>,
<5276,5249,5251>,
<5276,5251,5278>,
<5268,5277,5280>,
<5268,5280,5269>,
<5269,5280,5281>,
<5269,5281,5272>,
<5277,5279,5282>,
<5277,5282,5280>,
<5280,5282,5283>,
<5280,5283,5281>,
<5284,5285,5286>,
<5284,5286,5287>,
<5287,5286,4990>,
<5287,4990,4987>,
<5285,5288,5289>,
<5285,5289,5286>,
<5286,5289,4991>,
<5286,4991,4990>,
<5284,5287,5290>,
<5284,5290,5291>,
<5291,5290,5257>,
<5291,5257,5256>,
<5287,4987,4986>,
<5287,4986,5290>,
<5290,4986,4959>,
<5290,4959,5257>,
<5284,5291,5292>,
<5284,5292,5293>,
<5293,5292,5294>,
<5293,5294,5295>,
<5291,5256,5265>,
<5291,5265,5292>,
<5292,5265,5267>,
<5292,5267,5294>,
<5284,5293,5296>,
<5284,5296,5285>,
<5285,5296,5297>,
<5285,5297,5288>,
<5293,5295,5298>,
<5293,5298,5296>,
<5296,5298,5299>,
<5296,5299,5297>,
<5300,5301,5302>,
<5300,5302,5303>,
<5303,5302,5006>,
<5303,5006,5003>,
<5301,5105,5104>,
<5301,5104,5302>,
<5302,5104,5007>,
<5302,5007,5006>,
<5300,5303,5304>,
<5300,5304,5305>,
<5305,5304,5273>,
<5305,5273,5272>,
<5303,5003,5002>,
<5303,5002,5304>,
<5304,5002,4975>,
<5304,4975,5273>,
<5300,5305,5306>,
<5300,5306,5307>,
<5307,5306,5308>,
<5307,5308,5309>,
<5305,5272,5281>,
<5305,5281,5306>,
<5306,5281,5283>,
<5306,5283,5308>,
<5300,5307,5310>,
<5300,5310,5301>,
<5301,5310,5110>,
<5301,5110,5105>,
<5307,5309,5311>,
<5307,5311,5310>,
<5310,5311,5111>,
<5310,5111,5110>,
<5312,5313,5314>,
<5312,5314,5315>,
<5315,5314,5022>,
<5315,5022,5019>,
<5313,5125,5124>,
<5313,5124,5314>,
<5314,5124,5023>,
<5314,5023,5022>,
<5312,5315,5316>,
<5312,5316,5317>,
<5317,5316,5289>,
<5317,5289,5288>,
<5315,5019,5018>,
<5315,5018,5316>,
<5316,5018,4991>,
<5316,4991,5289>,
<5312,5317,5318>,
<5312,5318,5319>,
<5319,5318,5320>,
<5319,5320,5321>,
<5317,5288,5297>,
<5317,5297,5318>,
<5318,5297,5299>,
<5318,5299,5320>,
<5312,5319,5322>,
<5312,5322,5313>,
<5313,5322,5130>,
<5313,5130,5125>,
<5319,5321,5323>,
<5319,5323,5322>,
<5322,5323,5131>,
<5322,5131,5130>,
<5324,5325,5326>,
<5324,5326,5327>,
<5327,5326,5266>,
<5327,5266,5263>,
<5325,5328,5329>,
<5325,5329,5326>,
<5326,5329,5267>,
<5326,5267,5266>,
<5324,5327,5330>,
<5324,5330,5331>,
<5331,5330,5332>,
<5331,5332,5333>,
<5327,5263,5262>,
<5327,5262,5330>,
<5330,5262,5235>,
<5330,5235,5332>,
<5324,5331,5334>,
<5324,5334,5335>,
<5335,5334,5336>,
<5335,5336,5337>,
<5331,5333,5338>,
<5331,5338,5334>,
<5334,5338,5339>,
<5334,5339,5336>,
<5324,5335,5340>,
<5324,5340,5325>,
<5325,5340,5341>,
<5325,5341,5328>,
<5335,5337,5342>,
<5335,5342,5340>,
<5340,5342,5343>,
<5340,5343,5341>,
<5344,5345,5346>,
<5344,5346,5347>,
<5347,5346,5282>,
<5347,5282,5279>,
<5345,5348,5349>,
<5345,5349,5346>,
<5346,5349,5283>,
<5346,5283,5282>,
<5344,5347,5350>,
<5344,5350,5351>,
<5351,5350,5352>,
<5351,5352,5353>,
<5347,5279,5278>,
<5347,5278,5350>,
<5350,5278,5251>,
<5350,5251,5352>,
<5344,5351,5354>,
<5344,5354,5355>,
<5355,5354,5356>,
<5355,5356,5357>,
<5351,5353,5358>,
<5351,5358,5354>,
<5354,5358,5359>,
<5354,5359,5356>,
<5344,5355,5360>,
<5344,5360,5345>,
<5345,5360,5361>,
<5345,5361,5348>,
<5355,5357,5362>,
<5355,5362,5360>,
<5360,5362,5363>,
<5360,5363,5361>,
<5364,5365,5366>,
<5364,5366,5367>,
<5367,5366,5298>,
<5367,5298,5295>,
<5365,5368,5369>,
<5365,5369,5366>,
<5366,5369,5299>,
<5366,5299,5298>,
<5364,5367,5370>,
<5364,5370,5371>,
<5371,5370,5329>,
<5371,5329,5328>,
<5367,5295,5294>,
<5367,5294,5370>,
<5370,5294,5267>,
<5370,5267,5329>,
<5364,5371,5372>,
<5364,5372,5373>,
<5373,5372,5374>,
<5373,5374,5375>,
<5371,5328,5341>,
<5371,5341,5372>,
<5372,5341,5343>,
<5372,5343,5374>,
<5364,5373,5376>,
<5364,5376,5365>,
<5365,5376,5377>,
<5365,5377,5368>,
<5373,5375,5378>,
<5373,5378,5376>,
<5376,5378,5379>,
<5376,5379,5377>,
<5380,5381,5382>,
<5380,5382,5383>,
<5383,5382,5311>,
<5383,5311,5309>,
<5381,5384,5385>,
<5381,5385,5382>,
<5382,5385,5111>,
<5382,5111,5311>,
<5380,5383,5386>,
<5380,5386,5387>,
<5387,5386,5349>,
<5387,5349,5348>,
<5383,5309,5308>,
<5383,5308,5386>,
<5386,5308,5283>,
<5386,5283,5349>,
<5380,5387,5388>,
<5380,5388,5389>,
<5389,5388,5390>,
<5389,5390,5391>,
<5387,5348,5361>,
<5387,5361,5388>,
<5388,5361,5363>,
<5388,5363,5390>,
<5380,5389,5392>,
<5380,5392,5381>,
<5381,5392,5393>,
<5381,5393,5384>,
<5389,5391,5394>,
<5389,5394,5392>,
<5392,5394,5395>,
<5392,5395,5393>,
<5396,5397,5398>,
<5396,5398,5399>,
<5399,5398,5323>,
<5399,5323,5321>,
<5397,5400,5401>,
<5397,5401,5398>,
<5398,5401,5131>,
<5398,5131,5323>,
<5396,5399,5402>,
<5396,5402,5403>,
<5403,5402,5369>,
<5403,5369,5368>,
<5399,5321,5320>,
<5399,5320,5402>,
<5402,5320,5299>,
<5402,5299,5369>,
<5396,5403,5404>,
<5396,5404,5405>,
<5405,5404,5406>,
<5405,5406,5407>,
<5403,5368,5377>,
<5403,5377,5404>,
<5404,5377,5379>,
<5404,5379,5406>,
<5396,5405,5408>,
<5396,5408,5397>,
<5397,5408,5409>,
<5397,5409,5400>,
<5405,5407,5410>,
<5405,5410,5408>,
<5408,5410,5411>,
<5408,5411,5409>,
<5412,5413,5414>,
<5412,5414,5415>,
<5415,5414,5114>,
<5415,5114,5109>,
<5413,5416,5417>,
<5413,5417,5414>,
<5414,5417,5115>,
<5414,5115,5114>,
<5412,5415,5418>,
<5412,5418,5419>,
<5419,5418,5385>,
<5419,5385,5384>,
<5415,5109,5108>,
<5415,5108,5418>,
<5418,5108,5111>,
<5418,5111,5385>,
<5412,5419,5420>,
<5412,5420,5421>,
<5421,5420,5422>,
<5421,5422,5423>,
<5419,5384,5393>,
<5419,5393,5420>,
<5420,5393,5395>,
<5420,5395,5422>,
<5412,5421,5424>,
<5412,5424,5413>,
<5413,5424,5425>,
<5413,5425,5416>,
<5421,5423,5426>,
<5421,5426,5424>,
<5424,5426,5427>,
<5424,5427,5425>,
<5428,5429,5430>,
<5428,5430,5431>,
<5431,5430,5134>,
<5431,5134,5129>,
<5429,5432,5433>,
<5429,5433,5430>,
<5430,5433,5135>,
<5430,5135,5134>,
<5428,5431,5434>,
<5428,5434,5435>,
<5435,5434,5401>,
<5435,5401,5400>,
<5431,5129,5128>,
<5431,5128,5434>,
<5434,5128,5131>,
<5434,5131,5401>,
<5428,5435,5436>,
<5428,5436,5437>,
<5437,5436,5438>,
<5437,5438,5439>,
<5435,5400,5409>,
<5435,5409,5436>,
<5436,5409,5411>,
<5436,5411,5438>,
<5428,5437,5440>,
<5428,5440,5429>,
<5429,5440,5441>,
<5429,5441,5432>,
<5437,5439,5442>,
<5437,5442,5440>,
<5440,5442,5443>,
<5440,5443,5441>,
<5444,5445,5446>,
<5444,5446,5447>,
<5447,5446,5150>,
<5447,5150,5147>,
<5445,5448,5449>,
<5445,5449,5446>,
<5446,5449,5151>,
<5446,5151,5150>,
<5444,5447,5450>,
<5444,5450,5451>,
<5451,5450,5417>,
<5451,5417,5416>,
<5447,5147,5146>,
<5447,5146,5450>,
<5450,5146,5115>,
<5450,5115,5417>,
<5444,5451,5452>,
<5444,5452,5453>,
<5453,5452,5454>,
<5453,5454,5455>,
<5451,5416,5425>,
<5451,5425,5452>,
<5452,5425,5427>,
<5452,5427,5454>,
<5444,5453,5456>,
<5444,5456,5445>,
<5445,5456,5457>,
<5445,5457,5448>,
<5453,5455,5458>,
<5453,5458,5456>,
<5456,5458,5459>,
<5456,5459,5457>,
<5460,5461,5462>,
<5460,5462,5463>,
<5463,5462,5166>,
<5463,5166,5163>,
<5461,5464,5465>,
<5461,5465,5462>,
<5462,5465,5167>,
<5462,5167,5166>,
<5460,5463,5466>,
<5460,5466,5467>,
<5467,5466,5433>,
<5467,5433,5432>,
<5463,5163,5162>,
<5463,5162,5466>,
<5466,5162,5135>,
<5466,5135,5433>,
<5460,5467,5468>,
<5460,5468,5469>,
<5469,5468,5470>,
<5469,5470,5471>,
<5467,5432,5441>,
<5467,5441,5468>,
<5468,5441,5443>,
<5468,5443,5470>,
<5460,5469,5472>,
<5460,5472,5461>,
<5461,5472,5473>,
<5461,5473,5464>,
<5469,5471,5474>,
<5469,5474,5472>,
<5472,5474,5475>,
<5472,5475,5473>,
<5476,5477,5478>,
<5476,5478,5479>,
<5479,5478,5182>,
<5479,5182,5179>,
<5477,5480,5481>,
<5477,5481,5478>,
<5478,5481,5183>,
<5478,5183,5182>,
<5476,5479,5482>,
<5476,5482,5483>,
<5483,5482,5449>,
<5483,5449,5448>,
<5479,5179,5178>,
<5479,5178,5482>,
<5482,5178,5151>,
<5482,5151,5449>,
<5476,5483,5484>,
<5476,5484,5485>,
<5485,5484,5486>,
<5485,5486,5487>,
<5483,5448,5457>,
<5483,5457,5484>,
<5484,5457,5459>,
<5484,5459,5486>,
<5476,5485,5488>,
<5476,5488,5477>,
<5477,5488,5489>,
<5477,5489,5480>,
<5485,5487,5490>,
<5485,5490,5488>,
<5488,5490,5491>,
<5488,5491,5489>,
<5492,5493,5494>,
<5492,5494,5495>,
<5495,5494,5202>,
<5495,5202,5197>,
<5493,5496,5497>,
<5493,5497,5494>,
<5494,5497,5203>,
<5494,5203,5202>,
<5492,5495,5498>,
<5492,5498,5499>,
<5499,5498,5500>,
<5499,5500,5501>,
<5495,5197,5196>,
<5495,5196,5498>,
<5498,5196,5199>,
<5498,5199,5500>,
<5492,5499,5502>,
<5492,5502,5503>,
<5504,5505,5506>,
<5503,5507,5508>,
<5509,5510,5511>,
<5499,5512,5502>,
<5505,5511,5513>,
<5505,5513,5506>,
<5492,5503,5514>,
<5492,5514,5493>,
<5493,5514,5515>,
<5493,5515,5496>,
<5503,5508,5516>,
<5503,5516,5514>,
<5514,5516,5517>,
<5514,5517,5515>,
<5518,5519,5520>,
<5518,5520,5521>,
<5521,5520,5218>,
<5521,5218,5215>,
<5519,5522,5523>,
<5519,5523,5520>,
<5520,5523,5219>,
<5520,5219,5218>,
<5518,5521,5524>,
<5518,5524,5525>,
<5525,5524,5465>,
<5525,5465,5464>,
<5521,5215,5214>,
<5521,5214,5524>,
<5524,5214,5167>,
<5524,5167,5465>,
<5518,5525,5526>,
<5518,5526,5527>,
<5527,5526,5528>,
<5527,5528,5529>,
<5525,5464,5473>,
<5525,5473,5526>,
<5526,5473,5475>,
<5526,5475,5528>,
<5518,5527,5530>,
<5518,5530,5519>,
<5519,5530,5531>,
<5519,5531,5522>,
<5527,5529,5532>,
<5527,5532,5530>,
<5530,5532,5533>,
<5530,5533,5531>,
<5534,5535,5536>,
<5534,5536,5537>,
<5537,5536,5234>,
<5537,5234,5231>,
<5535,5333,5332>,
<5535,5332,5536>,
<5536,5332,5235>,
<5536,5235,5234>,
<5534,5537,5538>,
<5534,5538,5539>,
<5539,5538,5481>,
<5539,5481,5480>,
<5537,5231,5230>,
<5537,5230,5538>,
<5538,5230,5183>,
<5538,5183,5481>,
<5534,5539,5540>,
<5534,5540,5541>,
<5541,5540,5542>,
<5541,5542,5543>,
<5539,5480,5489>,
<5539,5489,5540>,
<5540,5489,5491>,
<5540,5491,5542>,
<5534,5541,5544>,
<5534,5544,5535>,
<5535,5544,5338>,
<5535,5338,5333>,
<5541,5543,5545>,
<5541,5545,5544>,
<5544,5545,5339>,
<5544,5339,5338>,
<5546,5547,5548>,
<5546,5548,5549>,
<5549,5548,5250>,
<5549,5250,5247>,
<5547,5353,5352>,
<5547,5352,5548>,
<5548,5352,5251>,
<5548,5251,5250>,
<5546,5549,5550>,
<5546,5550,5551>,
<5551,5550,5497>,
<5551,5497,5496>,
<5549,5247,5246>,
<5549,5246,5550>,
<5550,5246,5203>,
<5550,5203,5497>,
<5546,5551,5552>,
<5546,5552,5553>,
<5553,5552,5554>,
<5553,5554,5555>,
<5551,5496,5515>,
<5551,5515,5552>,
<5552,5515,5517>,
<5552,5517,5554>,
<5546,5553,5556>,
<5546,5556,5547>,
<5547,5556,5358>,
<5547,5358,5353>,
<5553,5555,5557>,
<5553,5557,5556>,
<5556,5557,5359>,
<5556,5359,5358>,
<5558,5559,5560>,
<5558,5560,5561>,
<5561,5560,5474>,
<5561,5474,5471>,
<5559,5562,5563>,
<5559,5563,5560>,
<5560,5563,5475>,
<5560,5475,5474>,
<5558,5561,5564>,
<5558,5564,5565>,
<5565,5564,5566>,
<5565,5566,5567>,
<5561,5471,5470>,
<5561,5470,5564>,
<5564,5470,5443>,
<5564,5443,5566>,
<5558,5565,5568>,
<5558,5568,5569>,
<5569,5568,5570>,
<5569,5570,5571>,
<5565,5567,5572>,
<5565,5572,5568>,
<5568,5572,5573>,
<5568,5573,5570>,
<5558,5569,5574>,
<5558,5574,5559>,
<5559,5574,5575>,
<5559,5575,5562>,
<5569,5571,5576>,
<5569,5576,5574>,
<5574,5576,5577>,
<5574,5577,5575>,
<5578,5579,5580>,
<5578,5580,5581>,
<5581,5580,5582>,
<5581,5582,5583>,
<5579,5584,5585>,
<5579,5585,5580>,
<5580,5585,5586>,
<5580,5586,5582>,
<5578,5581,5587>,
<5578,5587,5588>,
<5588,5587,5589>,
<5588,5589,5590>,
<5581,5583,5591>,
<5581,5591,5587>,
<5587,5591,5592>,
<5587,5592,5589>,
<5578,5588,5593>,
<5578,5593,5594>,
<5594,5593,5595>,
<5594,5595,5596>,
<5588,5590,5597>,
<5588,5597,5593>,
<5593,5597,5598>,
<5593,5598,5595>,
<5578,5594,5599>,
<5578,5599,5579>,
<5579,5599,5600>,
<5579,5600,5584>,
<5594,5596,5601>,
<5594,5601,5599>,
<5599,5601,5602>,
<5599,5602,5600>,
<5603,5604,5605>,
<5603,5605,5606>,
<5606,5605,5607>,
<5606,5607,5608>,
<5604,5609,5610>,
<5604,5610,5605>,
<5605,5610,5611>,
<5605,5611,5607>,
<5603,5606,5612>,
<5603,5612,5613>,
<5613,5612,5614>,
<5615,5616,5617>,
<5606,5608,5506>,
<5618,5507,5619>,
<5619,5507,5620>,
<5619,5620,5616>,
<5603,5613,5621>,
<5603,5621,5622>,
<5622,5621,5623>,
<5622,5623,5624>,
<5613,5625,5626>,
<5613,5626,5621>,
<5621,5626,5627>,
<5621,5627,5623>,
<5603,5622,5628>,
<5603,5628,5604>,
<5604,5628,5629>,
<5604,5629,5609>,
<5622,5624,5630>,
<5622,5630,5628>,
<5628,5630,5631>,
<5628,5631,5629>,
<5632,5633,5634>,
<5632,5634,5635>,
<5635,5634,5532>,
<5635,5532,5529>,
<5633,5636,5637>,
<5633,5637,5634>,
<5634,5637,5533>,
<5634,5533,5532>,
<5632,5635,5638>,
<5632,5638,5639>,
<5639,5638,5563>,
<5639,5563,5562>,
<5635,5529,5528>,
<5635,5528,5638>,
<5638,5528,5475>,
<5638,5475,5563>,
<5632,5639,5640>,
<5632,5640,5641>,
<5641,5640,5642>,
<5641,5642,5643>,
<5639,5562,5575>,
<5639,5575,5640>,
<5640,5575,5577>,
<5640,5577,5642>,
<5632,5641,5644>,
<5632,5644,5633>,
<5633,5644,5645>,
<5633,5645,5636>,
<5641,5643,5646>,
<5641,5646,5644>,
<5644,5646,5647>,
<5644,5647,5645>,
<5648,5649,5650>,
<5648,5650,5651>,
<5651,5650,5652>,
<5651,5652,5653>,
<5649,5654,5655>,
<5649,5655,5650>,
<5650,5655,5656>,
<5650,5656,5652>,
<5648,5651,5657>,
<5648,5657,5658>,
<5658,5657,5585>,
<5658,5585,5584>,
<5651,5653,5659>,
<5651,5659,5657>,
<5657,5659,5586>,
<5657,5586,5585>,
<5648,5658,5660>,
<5648,5660,5661>,
<5661,5660,5662>,
<5661,5662,5663>,
<5658,5584,5600>,
<5658,5600,5660>,
<5660,5600,5602>,
<5660,5602,5662>,
<5648,5661,5664>,
<5648,5664,5649>,
<5649,5664,5665>,
<5649,5665,5654>,
<5661,5663,5666>,
<5661,5666,5664>,
<5664,5666,5667>,
<5664,5667,5665>,
<5668,5669,5670>,
<5668,5670,5671>,
<5671,5670,5672>,
<5671,5672,5673>,
<5669,5674,5675>,
<5669,5675,5670>,
<5670,5675,5676>,
<5670,5676,5672>,
<5668,5671,5677>,
<5668,5677,5678>,
<5678,5677,5610>,
<5678,5610,5609>,
<5671,5673,5679>,
<5671,5679,5677>,
<5677,5679,5611>,
<5677,5611,5610>,
<5668,5678,5680>,
<5668,5680,5681>,
<5681,5680,5682>,
<5681,5682,5683>,
<5678,5609,5629>,
<5678,5629,5680>,
<5680,5629,5631>,
<5680,5631,5682>,
<5668,5681,5684>,
<5668,5684,5669>,
<5669,5684,5685>,
<5669,5685,5674>,
<5681,5683,5686>,
<5681,5686,5684>,
<5684,5686,5687>,
<5684,5687,5685>,
<5688,5689,5690>,
<5688,5690,5691>,
<5691,5690,5692>,
<5691,5692,5693>,
<5689,5694,5695>,
<5689,5695,5690>,
<5690,5695,5696>,
<5690,5696,5692>,
<5688,5691,5697>,
<5688,5697,5698>,
<5698,5697,5655>,
<5698,5655,5654>,
<5691,5693,5699>,
<5691,5699,5697>,
<5697,5699,5656>,
<5697,5656,5655>,
<5688,5698,5700>,
<5688,5700,5701>,
<5701,5700,5702>,
<5701,5702,5703>,
<5698,5654,5665>,
<5698,5665,5700>,
<5700,5665,5667>,
<5700,5667,5702>,
<5688,5701,5704>,
<5688,5704,5689>,
<5689,5704,5705>,
<5689,5705,5694>,
<5701,5703,5706>,
<5701,5706,5704>,
<5704,5706,5707>,
<5704,5707,5705>,
<5708,5709,5710>,
<5708,5710,5711>,
<5711,5710,5712>,
<5711,5712,5713>,
<5709,5714,5715>,
<5709,5715,5710>,
<5710,5715,5716>,
<5710,5716,5712>,
<5708,5711,5717>,
<5708,5717,5718>,
<5718,5717,5675>,
<5718,5675,5674>,
<5711,5713,5719>,
<5711,5719,5717>,
<5717,5719,5676>,
<5717,5676,5675>,
<5708,5718,5720>,
<5708,5720,5721>,
<5721,5720,5722>,
<5721,5722,5723>,
<5718,5674,5685>,
<5718,5685,5720>,
<5720,5685,5687>,
<5720,5687,5722>,
<5708,5721,5724>,
<5708,5724,5709>,
<5709,5724,5725>,
<5709,5725,5714>,
<5721,5723,5726>,
<5721,5726,5724>,
<5724,5726,5727>,
<5724,5727,5725>,
<5728,5729,5730>,
<5728,5730,5731>,
<5731,5730,5732>,
<5731,5732,5733>,
<5729,5734,5735>,
<5729,5735,5730>,
<5730,5735,5736>,
<5730,5736,5732>,
<5728,5731,5737>,
<5728,5737,5738>,
<5738,5737,5695>,
<5738,5695,5694>,
<5731,5733,5739>,
<5731,5739,5737>,
<5737,5739,5696>,
<5737,5696,5695>,
<5728,5738,5740>,
<5728,5740,5741>,
<5741,5740,5742>,
<5741,5742,5743>,
<5738,5694,5705>,
<5738,5705,5740>,
<5740,5705,5707>,
<5740,5707,5742>,
<5728,5741,5744>,
<5728,5744,5729>,
<5729,5744,5745>,
<5729,5745,5734>,
<5741,5743,5746>,
<5741,5746,5744>,
<5744,5746,5747>,
<5744,5747,5745>,
<5748,5749,5750>,
<5748,5750,5751>,
<5751,5750,5752>,
<5751,5752,5753>,
<5749,5754,5755>,
<5749,5755,5750>,
<5750,5755,5756>,
<5750,5756,5752>,
<5748,5751,5757>,
<5748,5757,5758>,
<5758,5757,5715>,
<5758,5715,5714>,
<5751,5753,5759>,
<5751,5759,5757>,
<5757,5759,5716>,
<5757,5716,5715>,
<5748,5758,5760>,
<5748,5760,5761>,
<5761,5760,5762>,
<5761,5762,5763>,
<5758,5714,5725>,
<5758,5725,5760>,
<5760,5725,5727>,
<5760,5727,5762>,
<5748,5761,5764>,
<5748,5764,5749>,
<5749,5764,5765>,
<5749,5765,5754>,
<5761,5763,5766>,
<5761,5766,5764>,
<5764,5766,5767>,
<5764,5767,5765>,
<5768,5769,5770>,
<5768,5770,5771>,
<5771,5770,5772>,
<5771,5772,5773>,
<5769,5774,5775>,
<5769,5775,5770>,
<5770,5775,5411>,
<5770,5411,5772>,
<5768,5771,5776>,
<5768,5776,5777>,
<5777,5776,5735>,
<5777,5735,5734>,
<5771,5773,5778>,
<5771,5778,5776>,
<5776,5778,5736>,
<5776,5736,5735>,
<5768,5777,5779>,
<5768,5779,5780>,
<5780,5779,5781>,
<5780,5781,5782>,
<5777,5734,5745>,
<5777,5745,5779>,
<5779,5745,5747>,
<5779,5747,5781>,
<5768,5780,5783>,
<5768,5783,5769>,
<5769,5783,5784>,
<5769,5784,5774>,
<5780,5782,5785>,
<5780,5785,5783>,
<5783,5785,5786>,
<5783,5786,5784>,
<5787,5788,5789>,
<5787,5789,5790>,
<5790,5789,5791>,
<5790,5791,5792>,
<5788,5793,5794>,
<5788,5794,5789>,
<5789,5794,5795>,
<5789,5795,5791>,
<5787,5790,5796>,
<5787,5796,5797>,
<5797,5796,5755>,
<5797,5755,5754>,
<5790,5792,5798>,
<5790,5798,5796>,
<5796,5798,5756>,
<5796,5756,5755>,
<5787,5797,5799>,
<5787,5799,5800>,
<5800,5799,5801>,
<5800,5801,5802>,
<5797,5754,5765>,
<5797,5765,5799>,
<5799,5765,5767>,
<5799,5767,5801>,
<5787,5800,5803>,
<5787,5803,5788>,
<5788,5803,5804>,
<5788,5804,5793>,
<5800,5802,5805>,
<5800,5805,5803>,
<5803,5805,5806>,
<5803,5806,5804>,
<5807,5808,5809>,
<5807,5809,5810>,
<5810,5809,5442>,
<5810,5442,5439>,
<5808,5567,5566>,
<5808,5566,5809>,
<5809,5566,5443>,
<5809,5443,5442>,
<5807,5810,5811>,
<5807,5811,5812>,
<5812,5811,5775>,
<5812,5775,5774>,
<5810,5439,5438>,
<5810,5438,5811>,
<5811,5438,5411>,
<5811,5411,5775>,
<5807,5812,5813>,
<5807,5813,5814>,
<5814,5813,5815>,
<5814,5815,5816>,
<5812,5774,5784>,
<5812,5784,5813>,
<5813,5784,5786>,
<5813,5786,5815>,
<5807,5814,5817>,
<5807,5817,5808>,
<5808,5817,5572>,
<5808,5572,5567>,
<5814,5816,5818>,
<5814,5818,5817>,
<5817,5818,5573>,
<5817,5573,5572>,
<5819,5820,5821>,
<5819,5821,5822>,
<5822,5821,5823>,
<5822,5823,5824>,
<5820,5590,5589>,
<5820,5589,5821>,
<5821,5589,5592>,
<5821,5592,5823>,
<5819,5822,5825>,
<5819,5825,5826>,
<5826,5825,5794>,
<5826,5794,5793>,
<5822,5824,5827>,
<5822,5827,5825>,
<5825,5827,5795>,
<5825,5795,5794>,
<5819,5826,5828>,
<5819,5828,5829>,
<5829,5828,5830>,
<5829,5830,5831>,
<5826,5793,5804>,
<5826,5804,5828>,
<5828,5804,5806>,
<5828,5806,5830>,
<5819,5829,5832>,
<5819,5832,5820>,
<5820,5832,5597>,
<5820,5597,5590>,
<5829,5831,5833>,
<5829,5833,5832>,
<5832,5833,5598>,
<5832,5598,5597>,
<5834,5835,5836>,
<5834,5836,5837>,
<5837,5836,5785>,
<5837,5785,5782>,
<5835,5838,5839>,
<5835,5839,5836>,
<5836,5839,5786>,
<5836,5786,5785>,
<5834,5837,5840>,
<5834,5840,5841>,
<5841,5840,5842>,
<5841,5842,5843>,
<5837,5782,5781>,
<5837,5781,5840>,
<5840,5781,5747>,
<5840,5747,5842>,
<5834,5841,5844>,
<5834,5844,5845>,
<5845,5844,5846>,
<5845,5846,5847>,
<5841,5843,5848>,
<5841,5848,5844>,
<5844,5848,5849>,
<5844,5849,5846>,
<5834,5845,5850>,
<5834,5850,5835>,
<5835,5850,5851>,
<5835,5851,5838>,
<5845,5847,5852>,
<5845,5852,5850>,
<5850,5852,5853>,
<5850,5853,5851>,
<5854,5855,5856>,
<5854,5856,5857>,
<5857,5856,5805>,
<5857,5805,5802>,
<5855,5858,5859>,
<5855,5859,5856>,
<5856,5859,5806>,
<5856,5806,5805>,
<5854,5857,5860>,
<5854,5860,5861>,
<5861,5860,5862>,
<5861,5862,5863>,
<5857,5802,5801>,
<5857,5801,5860>,
<5860,5801,5767>,
<5860,5767,5862>,
<5854,5861,5864>,
<5854,5864,5865>,
<5865,5864,5866>,
<5865,5866,5867>,
<5861,5863,5868>,
<5861,5868,5864>,
<5864,5868,5869>,
<5864,5869,5866>,
<5854,5865,5870>,
<5854,5870,5855>,
<5855,5870,5871>,
<5855,5871,5858>,
<5865,5867,5872>,
<5865,5872,5870>,
<5870,5872,5873>,
<5870,5873,5871>,
<5874,5875,5876>,
<5874,5876,5877>,
<5877,5876,5818>,
<5877,5818,5816>,
<5875,5878,5879>,
<5875,5879,5876>,
<5876,5879,5573>,
<5876,5573,5818>,
<5874,5877,5880>,
<5874,5880,5881>,
<5881,5880,5839>,
<5881,5839,5838>,
<5877,5816,5815>,
<5877,5815,5880>,
<5880,5815,5786>,
<5880,5786,5839>,
<5874,5881,5882>,
<5874,5882,5883>,
<5883,5882,5884>,
<5883,5884,5885>,
<5881,5838,5851>,
<5881,5851,5882>,
<5882,5851,5853>,
<5882,5853,5884>,
<5874,5883,5886>,
<5874,5886,5875>,
<5875,5886,5887>,
<5875,5887,5878>,
<5883,5885,5888>,
<5883,5888,5886>,
<5886,5888,5889>,
<5886,5889,5887>,
<5890,5891,5892>,
<5890,5892,5893>,
<5893,5892,5833>,
<5893,5833,5831>,
<5891,5894,5895>,
<5891,5895,5892>,
<5892,5895,5598>,
<5892,5598,5833>,
<5890,5893,5896>,
<5890,5896,5897>,
<5897,5896,5859>,
<5897,5859,5858>,
<5893,5831,5830>,
<5893,5830,5896>,
<5896,5830,5806>,
<5896,5806,5859>,
<5890,5897,5898>,
<5890,5898,5899>,
<5899,5898,5900>,
<5899,5900,5901>,
<5897,5858,5871>,
<5897,5871,5898>,
<5898,5871,5873>,
<5898,5873,5900>,
<5890,5899,5902>,
<5890,5902,5891>,
<5891,5902,5903>,
<5891,5903,5894>,
<5899,5901,5904>,
<5899,5904,5902>,
<5902,5904,5905>,
<5902,5905,5903>,
<5906,5907,5908>,
<5906,5908,5909>,
<5909,5908,5576>,
<5909,5576,5571>,
<5907,5910,5911>,
<5907,5911,5908>,
<5908,5911,5577>,
<5908,5577,5576>,
<5906,5909,5912>,
<5906,5912,5913>,
<5913,5912,5879>,
<5913,5879,5878>,
<5909,5571,5570>,
<5909,5570,5912>,
<5912,5570,5573>,
<5912,5573,5879>,
<5906,5913,5914>,
<5906,5914,5915>,
<5915,5914,5916>,
<5915,5916,5917>,
<5913,5878,5887>,
<5913,5887,5914>,
<5914,5887,5889>,
<5914,5889,5916>,
<5906,5915,5918>,
<5906,5918,5907>,
<5907,5918,5919>,
<5907,5919,5910>,
<5915,5917,5920>,
<5915,5920,5918>,
<5918,5920,5921>,
<5918,5921,5919>,
<5922,5923,5924>,
<5922,5924,5925>,
<5925,5924,5601>,
<5925,5601,5596>,
<5923,5926,5927>,
<5923,5927,5924>,
<5924,5927,5602>,
<5924,5602,5601>,
<5922,5925,5928>,
<5922,5928,5929>,
<5929,5928,5895>,
<5929,5895,5894>,
<5925,5596,5595>,
<5925,5595,5928>,
<5928,5595,5598>,
<5928,5598,5895>,
<5922,5929,5930>,
<5922,5930,5931>,
<5931,5930,5932>,
<5931,5932,5933>,
<5929,5894,5903>,
<5929,5903,5930>,
<5930,5903,5905>,
<5930,5905,5932>,
<5922,5931,5934>,
<5922,5934,5923>,
<5923,5934,5935>,
<5923,5935,5926>,
<5931,5933,5936>,
<5931,5936,5934>,
<5934,5936,5937>,
<5934,5937,5935>,
<5938,5939,5940>,
<5938,5940,5941>,
<5941,5940,5630>,
<5941,5630,5624>,
<5939,5942,5943>,
<5939,5943,5940>,
<5940,5943,5631>,
<5940,5631,5630>,
<5938,5941,5944>,
<5938,5944,5945>,
<5945,5944,5946>,
<5945,5946,5947>,
<5941,5624,5623>,
<5941,5623,5944>,
<5944,5623,5627>,
<5944,5627,5946>,
<5938,5945,5948>,
<5938,5948,5949>,
<5949,5948,5950>,
<5949,5950,5951>,
<5945,5947,5952>,
<5945,5952,5948>,
<5948,5952,5953>,
<5948,5953,5950>,
<5938,5949,5954>,
<5938,5954,5939>,
<5939,5954,5955>,
<5939,5955,5942>,
<5949,5951,5956>,
<5949,5956,5954>,
<5954,5956,5957>,
<5954,5957,5955>,
<5958,5959,5960>,
<5958,5960,5961>,
<5961,5960,5646>,
<5961,5646,5643>,
<5959,5962,5963>,
<5959,5963,5960>,
<5960,5963,5647>,
<5960,5647,5646>,
<5958,5961,5964>,
<5958,5964,5965>,
<5965,5964,5911>,
<5965,5911,5910>,
<5961,5643,5642>,
<5961,5642,5964>,
<5964,5642,5577>,
<5964,5577,5911>,
<5958,5965,5966>,
<5958,5966,5967>,
<5967,5966,5968>,
<5967,5968,5969>,
<5965,5910,5919>,
<5965,5919,5966>,
<5966,5919,5921>,
<5966,5921,5968>,
<5958,5967,5970>,
<5958,5970,5959>,
<5959,5970,5971>,
<5959,5971,5962>,
<5967,5969,5972>,
<5967,5972,5970>,
<5970,5972,5973>,
<5970,5973,5971>,
<5974,5975,5976>,
<5974,5976,5977>,
<5977,5976,5666>,
<5977,5666,5663>,
<5975,5978,5979>,
<5975,5979,5976>,
<5976,5979,5667>,
<5976,5667,5666>,
<5974,5977,5980>,
<5974,5980,5981>,
<5981,5980,5927>,
<5981,5927,5926>,
<5977,5663,5662>,
<5977,5662,5980>,
<5980,5662,5602>,
<5980,5602,5927>,
<5974,5981,5982>,
<5974,5982,5983>,
<5983,5982,5984>,
<5983,5984,5985>,
<5981,5926,5935>,
<5981,5935,5982>,
<5982,5935,5937>,
<5982,5937,5984>,
<5974,5983,5986>,
<5974,5986,5975>,
<5975,5986,5987>,
<5975,5987,5978>,
<5983,5985,5988>,
<5983,5988,5986>,
<5986,5988,5989>,
<5986,5989,5987>,
<5990,5991,5992>,
<5990,5992,5993>,
<5993,5992,5686>,
<5993,5686,5683>,
<5991,5994,5995>,
<5991,5995,5992>,
<5992,5995,5687>,
<5992,5687,5686>,
<5990,5993,5996>,
<5990,5996,5997>,
<5997,5996,5943>,
<5997,5943,5942>,
<5993,5683,5682>,
<5993,5682,5996>,
<5996,5682,5631>,
<5996,5631,5943>,
<5990,5997,5998>,
<5990,5998,5999>,
<5999,5998,6000>,
<5999,6000,6001>,
<5997,5942,5955>,
<5997,5955,5998>,
<5998,5955,5957>,
<5998,5957,6000>,
<5990,5999,6002>,
<5990,6002,5991>,
<5991,6002,6003>,
<5991,6003,5994>,
<5999,6001,6004>,
<5999,6004,6002>,
<6002,6004,6005>,
<6002,6005,6003>,
<6006,6007,6008>,
<6006,6008,6009>,
<6009,6008,5706>,
<6009,5706,5703>,
<6007,6010,6011>,
<6007,6011,6008>,
<6008,6011,5707>,
<6008,5707,5706>,
<6006,6009,6012>,
<6006,6012,6013>,
<6013,6012,5979>,
<6013,5979,5978>,
<6009,5703,5702>,
<6009,5702,6012>,
<6012,5702,5667>,
<6012,5667,5979>,
<6006,6013,6014>,
<6006,6014,6015>,
<6015,6014,6016>,
<6015,6016,6017>,
<6013,5978,5987>,
<6013,5987,6014>,
<6014,5987,5989>,
<6014,5989,6016>,
<6006,6015,6018>,
<6006,6018,6007>,
<6007,6018,6019>,
<6007,6019,6010>,
<6015,6017,6020>,
<6015,6020,6018>,
<6018,6020,6021>,
<6018,6021,6019>,
<6022,6023,6024>,
<6022,6024,6025>,
<6025,6024,5726>,
<6025,5726,5723>,
<6023,6026,6027>,
<6023,6027,6024>,
<6024,6027,5727>,
<6024,5727,5726>,
<6022,6025,6028>,
<6022,6028,6029>,
<6029,6028,5995>,
<6029,5995,5994>,
<6025,5723,5722>,
<6025,5722,6028>,
<6028,5722,5687>,
<6028,5687,5995>,
<6022,6029,6030>,
<6022,6030,6031>,
<6031,6030,6032>,
<6031,6032,6033>,
<6029,5994,6003>,
<6029,6003,6030>,
<6030,6003,6005>,
<6030,6005,6032>,
<6022,6031,6034>,
<6022,6034,6023>,
<6023,6034,6035>,
<6023,6035,6026>,
<6031,6033,6036>,
<6031,6036,6034>,
<6034,6036,6037>,
<6034,6037,6035>,
<6038,6039,6040>,
<6038,6040,6041>,
<6041,6040,5746>,
<6041,5746,5743>,
<6039,5843,5842>,
<6039,5842,6040>,
<6040,5842,5747>,
<6040,5747,5746>,
<6038,6041,6042>,
<6038,6042,6043>,
<6043,6042,6011>,
<6043,6011,6010>,
<6041,5743,5742>,
<6041,5742,6042>,
<6042,5742,5707>,
<6042,5707,6011>,
<6038,6043,6044>,
<6038,6044,6045>,
<6045,6044,6046>,
<6045,6046,6047>,
<6043,6010,6019>,
<6043,6019,6044>,
<6044,6019,6021>,
<6044,6021,6046>,
<6038,6045,6048>,
<6038,6048,6039>,
<6039,6048,5848>,
<6039,5848,5843>,
<6045,6047,6049>,
<6045,6049,6048>,
<6048,6049,5849>,
<6048,5849,5848>,
<6050,6051,6052>,
<6050,6052,6053>,
<6053,6052,5766>,
<6053,5766,5763>,
<6051,5863,5862>,
<6051,5862,6052>,
<6052,5862,5767>,
<6052,5767,5766>,
<6050,6053,6054>,
<6050,6054,6055>,
<6055,6054,6027>,
<6055,6027,6026>,
<6053,5763,5762>,
<6053,5762,6054>,
<6054,5762,5727>,
<6054,5727,6027>,
<6050,6055,6056>,
<6050,6056,6057>,
<6057,6056,6058>,
<6057,6058,6059>,
<6055,6026,6035>,
<6055,6035,6056>,
<6056,6035,6037>,
<6056,6037,6058>,
<6050,6057,6060>,
<6050,6060,6051>,
<6051,6060,5868>,
<6051,5868,5863>,
<6057,6059,6061>,
<6057,6061,6060>,
<6060,6061,5869>,
<6060,5869,5868>,
<6062,6063,6064>,
<6062,6064,6065>,
<6065,6064,6020>,
<6065,6020,6017>,
<6063,6066,6067>,
<6063,6067,6064>,
<6064,6067,6021>,
<6064,6021,6020>,
<6062,6065,6068>,
<6062,6068,6069>,
<6069,6068,6070>,
<6069,6070,6071>,
<6065,6017,6016>,
<6065,6016,6068>,
<6068,6016,5989>,
<6068,5989,6070>,
<6062,6069,6072>,
<6062,6072,6073>,
<6073,6072,6074>,
<6073,6074,6075>,
<6069,6071,6076>,
<6069,6076,6072>,
<6072,6076,6077>,
<6072,6077,6074>,
<6062,6073,6078>,
<6062,6078,6063>,
<6063,6078,6079>,
<6063,6079,6066>,
<6073,6075,6080>,
<6073,6080,6078>,
<6078,6080,6081>,
<6078,6081,6079>,
<6082,6083,6084>,
<6082,6084,6085>,
<6085,6084,6036>,
<6085,6036,6033>,
<6083,6086,6087>,
<6083,6087,6084>,
<6084,6087,6037>,
<6084,6037,6036>,
<6082,6085,6088>,
<6082,6088,6089>,
<6089,6088,6090>,
<6089,6090,6091>,
<6085,6033,6032>,
<6085,6032,6088>,
<6088,6032,6005>,
<6088,6005,6090>,
<6082,6089,6092>,
<6082,6092,6093>,
<6093,6092,6094>,
<6093,6094,6095>,
<6089,6091,6096>,
<6089,6096,6092>,
<6092,6096,6097>,
<6092,6097,6094>,
<6082,6093,6098>,
<6082,6098,6083>,
<6083,6098,6099>,
<6083,6099,6086>,
<6093,6095,6100>,
<6093,6100,6098>,
<6098,6100,6101>,
<6098,6101,6099>,
<6102,6103,6104>,
<6102,6104,6105>,
<6105,6104,6049>,
<6105,6049,6047>,
<6103,6106,6107>,
<6103,6107,6104>,
<6104,6107,5849>,
<6104,5849,6049>,
<6102,6105,6108>,
<6102,6108,6109>,
<6109,6108,6067>,
<6109,6067,6066>,
<6105,6047,6046>,
<6105,6046,6108>,
<6108,6046,6021>,
<6108,6021,6067>,
<6102,6109,6110>,
<6102,6110,6111>,
<6111,6110,6112>,
<6111,6112,6113>,
<6109,6066,6079>,
<6109,6079,6110>,
<6110,6079,6081>,
<6110,6081,6112>,
<6102,6111,6114>,
<6102,6114,6103>,
<6103,6114,6115>,
<6103,6115,6106>,
<6111,6113,6116>,
<6111,6116,6114>,
<6114,6116,6117>,
<6114,6117,6115>,
<6118,6119,6120>,
<6118,6120,6121>,
<6121,6120,6061>,
<6121,6061,6059>,
<6119,6122,6123>,
<6119,6123,6120>,
<6120,6123,5869>,
<6120,5869,6061>,
<6118,6121,6124>,
<6118,6124,6125>,
<6125,6124,6087>,
<6125,6087,6086>,
<6121,6059,6058>,
<6121,6058,6124>,
<6124,6058,6037>,
<6124,6037,6087>,
<6118,6125,6126>,
<6118,6126,6127>,
<6127,6126,6128>,
<6127,6128,6129>,
<6125,6086,6099>,
<6125,6099,6126>,
<6126,6099,6101>,
<6126,6101,6128>,
<6118,6127,6130>,
<6118,6130,6119>,
<6119,6130,6131>,
<6119,6131,6122>,
<6127,6129,6132>,
<6127,6132,6130>,
<6130,6132,6133>,
<6130,6133,6131>,
<6134,6135,6136>,
<6134,6136,6137>,
<6137,6136,5852>,
<6137,5852,5847>,
<6135,6138,6139>,
<6135,6139,6136>,
<6136,6139,5853>,
<6136,5853,5852>,
<6134,6137,6140>,
<6134,6140,6141>,
<6141,6140,6107>,
<6141,6107,6106>,
<6137,5847,5846>,
<6137,5846,6140>,
<6140,5846,5849>,
<6140,5849,6107>,
<6134,6141,6142>,
<6134,6142,6143>,
<6143,6142,6144>,
<6143,6144,6145>,
<6141,6106,6115>,
<6141,6115,6142>,
<6142,6115,6117>,
<6142,6117,6144>,
<6134,6143,6146>,
<6134,6146,6135>,
<6135,6146,6147>,
<6135,6147,6138>,
<6143,6145,6148>,
<6143,6148,6146>,
<6146,6148,6149>,
<6146,6149,6147>,
<6150,6151,6152>,
<6150,6152,6153>,
<6153,6152,5872>,
<6153,5872,5867>,
<6151,6154,6155>,
<6151,6155,6152>,
<6152,6155,5873>,
<6152,5873,5872>,
<6150,6153,6156>,
<6150,6156,6157>,
<6157,6156,6123>,
<6157,6123,6122>,
<6153,5867,5866>,
<6153,5866,6156>,
<6156,5866,5869>,
<6156,5869,6123>,
<6150,6157,6158>,
<6150,6158,6159>,
<6159,6158,6160>,
<6159,6160,6161>,
<6157,6122,6131>,
<6157,6131,6158>,
<6158,6131,6133>,
<6158,6133,6160>,
<6150,6159,6162>,
<6150,6162,6151>,
<6151,6162,6163>,
<6151,6163,6154>,
<6159,6161,6164>,
<6159,6164,6162>,
<6162,6164,6165>,
<6162,6165,6163>,
<6166,6167,6168>,
<6166,6168,6169>,
<6169,6168,5888>,
<6169,5888,5885>,
<6167,6170,6171>,
<6167,6171,6168>,
<6168,6171,5889>,
<6168,5889,5888>,
<6166,6169,6172>,
<6166,6172,6173>,
<6173,6172,6139>,
<6173,6139,6138>,
<6169,5885,5884>,
<6169,5884,6172>,
<6172,5884,5853>,
<6172,5853,6139>,
<6166,6173,6174>,
<6166,6174,6175>,
<6175,6174,6176>,
<6175,6176,6177>,
<6173,6138,6147>,
<6173,6147,6174>,
<6174,6147,6149>,
<6174,6149,6176>,
<6166,6175,6178>,
<6166,6178,6167>,
<6167,6178,6179>,
<6167,6179,6170>,
<6175,6177,6180>,
<6175,6180,6178>,
<6178,6180,6181>,
<6178,6181,6179>,
<6182,6183,6184>,
<6182,6184,6185>,
<6185,6184,5904>,
<6185,5904,5901>,
<6183,6186,6187>,
<6183,6187,6184>,
<6184,6187,5905>,
<6184,5905,5904>,
<6182,6185,6188>,
<6182,6188,6189>,
<6189,6188,6155>,
<6189,6155,6154>,
<6185,5901,5900>,
<6185,5900,6188>,
<6188,5900,5873>,
<6188,5873,6155>,
<6182,6189,6190>,
<6182,6190,6191>,
<6191,6190,6192>,
<6191,6192,6193>,
<6189,6154,6163>,
<6189,6163,6190>,
<6190,6163,6165>,
<6190,6165,6192>,
<6182,6191,6194>,
<6182,6194,6183>,
<6183,6194,6195>,
<6183,6195,6186>,
<6191,6193,6196>,
<6191,6196,6194>,
<6194,6196,6197>,
<6194,6197,6195>,
<6198,6199,6200>,
<6198,6200,6201>,
<6201,6200,5920>,
<6201,5920,5917>,
<6199,6202,6203>,
<6199,6203,6200>,
<6200,6203,5921>,
<6200,5921,5920>,
<6198,6201,6204>,
<6198,6204,6205>,
<6205,6204,6171>,
<6205,6171,6170>,
<6201,5917,5916>,
<6201,5916,6204>,
<6204,5916,5889>,
<6204,5889,6171>,
<6198,6205,6206>,
<6198,6206,6207>,
<6207,6206,6208>,
<6207,6208,6209>,
<6205,6170,6179>,
<6205,6179,6206>,
<6206,6179,6181>,
<6206,6181,6208>,
<6198,6207,6210>,
<6198,6210,6199>,
<6199,6210,6211>,
<6199,6211,6202>,
<6207,6209,6212>,
<6207,6212,6210>,
<6210,6212,6213>,
<6210,6213,6211>,
<6214,6215,6216>,
<6214,6216,6217>,
<6217,6216,5936>,
<6217,5936,5933>,
<6215,6218,6219>,
<6215,6219,6216>,
<6216,6219,5937>,
<6216,5937,5936>,
<6214,6217,6220>,
<6214,6220,6221>,
<6221,6220,6187>,
<6221,6187,6186>,
<6217,5933,5932>,
<6217,5932,6220>,
<6220,5932,5905>,
<6220,5905,6187>,
<6214,6221,6222>,
<6214,6222,6223>,
<6223,6222,6224>,
<6223,6224,6225>,
<6221,6186,6195>,
<6221,6195,6222>,
<6222,6195,6197>,
<6222,6197,6224>,
<6214,6223,6226>,
<6214,6226,6215>,
<6215,6226,6227>,
<6215,6227,6218>,
<6223,6225,6228>,
<6223,6228,6226>,
<6226,6228,6229>,
<6226,6229,6227>,
<6230,6231,6232>,
<6230,6232,6233>,
<6233,6232,5956>,
<6233,5956,5951>,
<6231,6234,6235>,
<6231,6235,6232>,
<6232,6235,5957>,
<6232,5957,5956>,
<6230,6233,6236>,
<6230,6236,6237>,
<6237,6236,6238>,
<6237,6238,6239>,
<6233,5951,5950>,
<6233,5950,6236>,
<6236,5950,5953>,
<6236,5953,6238>,
<6230,6237,6240>,
<6230,6240,6241>,
<6241,6240,6242>,
<6241,6242,6243>,
<6237,6239,6244>,
<6237,6244,6240>,
<6240,6244,6245>,
<6240,6245,6242>,
<6230,6241,6246>,
<6230,6246,6231>,
<6231,6246,6247>,
<6231,6247,6234>,
<6241,6243,6248>,
<6241,6248,6246>,
<6246,6248,6249>,
<6246,6249,6247>,
<6250,6251,6252>,
<6250,6252,6253>,
<6253,6252,5972>,
<6253,5972,5969>,
<6251,6254,6255>,
<6251,6255,6252>,
<6252,6255,5973>,
<6252,5973,5972>,
<6250,6253,6256>,
<6250,6256,6257>,
<6257,6256,6203>,
<6257,6203,6202>,
<6253,5969,5968>,
<6253,5968,6256>,
<6256,5968,5921>,
<6256,5921,6203>,
<6250,6257,6258>,
<6250,6258,6259>,
<6259,6258,6260>,
<6259,6260,6261>,
<6257,6202,6211>,
<6257,6211,6258>,
<6258,6211,6213>,
<6258,6213,6260>,
<6250,6259,6262>,
<6250,6262,6251>,
<6251,6262,6263>,
<6251,6263,6254>,
<6259,6261,6264>,
<6259,6264,6262>,
<6262,6264,6265>,
<6262,6265,6263>,
<6266,6267,6268>,
<6266,6268,6269>,
<6269,6268,5988>,
<6269,5988,5985>,
<6267,6071,6070>,
<6267,6070,6268>,
<6268,6070,5989>,
<6268,5989,5988>,
<6266,6269,6270>,
<6266,6270,6271>,
<6271,6270,6219>,
<6271,6219,6218>,
<6269,5985,5984>,
<6269,5984,6270>,
<6270,5984,5937>,
<6270,5937,6219>,
<6266,6271,6272>,
<6266,6272,6273>,
<6273,6272,6274>,
<6273,6274,6275>,
<6271,6218,6227>,
<6271,6227,6272>,
<6272,6227,6229>,
<6272,6229,6274>,
<6266,6273,6276>,
<6266,6276,6267>,
<6267,6276,6076>,
<6267,6076,6071>,
<6273,6275,6277>,
<6273,6277,6276>,
<6276,6277,6077>,
<6276,6077,6076>,
<6278,6279,6280>,
<6278,6280,6281>,
<6281,6280,6004>,
<6281,6004,6001>,
<6279,6091,6090>,
<6279,6090,6280>,
<6280,6090,6005>,
<6280,6005,6004>,
<6278,6281,6282>,
<6278,6282,6283>,
<6283,6282,6235>,
<6283,6235,6234>,
<6281,6001,6000>,
<6281,6000,6282>,
<6282,6000,5957>,
<6282,5957,6235>,
<6278,6283,6284>,
<6278,6284,6285>,
<6285,6284,6286>,
<6285,6286,6287>,
<6283,6234,6247>,
<6283,6247,6284>,
<6284,6247,6249>,
<6284,6249,6286>,
<6278,6285,6288>,
<6278,6288,6279>,
<6279,6288,6096>,
<6279,6096,6091>,
<6285,6287,6289>,
<6285,6289,6288>,
<6288,6289,6097>,
<6288,6097,6096>,
<6290,6291,6292>,
<6290,6292,6293>,
<6293,6292,6212>,
<6293,6212,6209>,
<6291,6294,6295>,
<6291,6295,6292>,
<6292,6295,6213>,
<6292,6213,6212>,
<6290,6293,6296>,
<6290,6296,6297>,
<6297,6296,6298>,
<6297,6298,6299>,
<6293,6209,6208>,
<6293,6208,6296>,
<6296,6208,6181>,
<6296,6181,6298>,
<6290,6297,6300>,
<6290,6300,6301>,
<6301,6300,6302>,
<6301,6302,6303>,
<6297,6299,6304>,
<6297,6304,6300>,
<6300,6304,6305>,
<6300,6305,6302>,
<6290,6301,6306>,
<6290,6306,6291>,
<6291,6306,6307>,
<6291,6307,6294>,
<6301,6303,6308>,
<6301,6308,6306>,
<6306,6308,6309>,
<6306,6309,6307>,
<6310,6311,6312>,
<6310,6312,6313>,
<6313,6312,6228>,
<6313,6228,6225>,
<6311,6314,6315>,
<6311,6315,6312>,
<6312,6315,6229>,
<6312,6229,6228>,
<6310,6313,6316>,
<6310,6316,6317>,
<6317,6316,6318>,
<6317,6318,6319>,
<6313,6225,6224>,
<6313,6224,6316>,
<6316,6224,6197>,
<6316,6197,6318>,
<6310,6317,6320>,
<6310,6320,6321>,
<6321,6320,6322>,
<6321,6322,6323>,
<6317,6319,6324>,
<6317,6324,6320>,
<6320,6324,6325>,
<6320,6325,6322>,
<6310,6321,6326>,
<6310,6326,6311>,
<6311,6326,6327>,
<6311,6327,6314>,
<6321,6323,6328>,
<6321,6328,6326>,
<6326,6328,6329>,
<6326,6329,6327>,
<6330,6331,6332>,
<6330,6332,6333>,
<6333,6332,6248>,
<6333,6248,6243>,
<6331,6334,6335>,
<6331,6335,6332>,
<6332,6335,6249>,
<6332,6249,6248>,
<6330,6333,6336>,
<6330,6336,6337>,
<6337,6336,6338>,
<6337,6338,6339>,
<6333,6243,6242>,
<6333,6242,6336>,
<6336,6242,6245>,
<6336,6245,6338>,
<6330,6337,6340>,
<6330,6340,6341>,
<6341,6340,6342>,
<6341,6342,6343>,
<6337,6339,6344>,
<6337,6344,6340>,
<6340,6344,6345>,
<6340,6345,6342>,
<6330,6341,6346>,
<6330,6346,6331>,
<6331,6346,6347>,
<6331,6347,6334>,
<6341,6343,6348>,
<6341,6348,6346>,
<6346,6348,6349>,
<6346,6349,6347>,
<6350,6351,6352>,
<6350,6352,6353>,
<6353,6352,6264>,
<6353,6264,6261>,
<6351,6354,6355>,
<6351,6355,6352>,
<6352,6355,6265>,
<6352,6265,6264>,
<6350,6353,6356>,
<6350,6356,6357>,
<6357,6356,6295>,
<6357,6295,6294>,
<6353,6261,6260>,
<6353,6260,6356>,
<6356,6260,6213>,
<6356,6213,6295>,
<6350,6357,6358>,
<6350,6358,6359>,
<6359,6358,6360>,
<6359,6360,6361>,
<6357,6294,6307>,
<6357,6307,6358>,
<6358,6307,6309>,
<6358,6309,6360>,
<6350,6359,6362>,
<6350,6362,6351>,
<6351,6362,6363>,
<6351,6363,6354>,
<6359,6361,6364>,
<6359,6364,6362>,
<6362,6364,6365>,
<6362,6365,6363>,
<6366,6367,6368>,
<6366,6368,6369>,
<6369,6368,6277>,
<6369,6277,6275>,
<6367,6370,6371>,
<6367,6371,6368>,
<6368,6371,6077>,
<6368,6077,6277>,
<6366,6369,6372>,
<6366,6372,6373>,
<6373,6372,6315>,
<6373,6315,6314>,
<6369,6275,6274>,
<6369,6274,6372>,
<6372,6274,6229>,
<6372,6229,6315>,
<6366,6373,6374>,
<6366,6374,6375>,
<6375,6374,6376>,
<6375,6376,6377>,
<6373,6314,6327>,
<6373,6327,6374>,
<6374,6327,6329>,
<6374,6329,6376>,
<6366,6375,6378>,
<6366,6378,6367>,
<6367,6378,6379>,
<6367,6379,6370>,
<6375,6377,6380>,
<6375,6380,6378>,
<6378,6380,6381>,
<6378,6381,6379>,
<6382,6383,6384>,
<6382,6384,6385>,
<6385,6384,6289>,
<6385,6289,6287>,
<6383,6386,6387>,
<6383,6387,6384>,
<6384,6387,6097>,
<6384,6097,6289>,
<6382,6385,6388>,
<6382,6388,6389>,
<6389,6388,6335>,
<6389,6335,6334>,
<6385,6287,6286>,
<6385,6286,6388>,
<6388,6286,6249>,
<6388,6249,6335>,
<6382,6389,6390>,
<6382,6390,6391>,
<6391,6390,6392>,
<6391,6392,6393>,
<6389,6334,6347>,
<6389,6347,6390>,
<6390,6347,6349>,
<6390,6349,6392>,
<6382,6391,6394>,
<6382,6394,6383>,
<6383,6394,6395>,
<6383,6395,6386>,
<6391,6393,6396>,
<6391,6396,6394>,
<6394,6396,6397>,
<6394,6397,6395>,
<6398,6399,6400>,
<6398,6400,6401>,
<6401,6400,6080>,
<6401,6080,6075>,
<6399,6402,6403>,
<6399,6403,6400>,
<6400,6403,6081>,
<6400,6081,6080>,
<6398,6401,6404>,
<6398,6404,6405>,
<6405,6404,6371>,
<6405,6371,6370>,
<6401,6075,6074>,
<6401,6074,6404>,
<6404,6074,6077>,
<6404,6077,6371>,
<6398,6405,6406>,
<6398,6406,6407>,
<6407,6406,6408>,
<6407,6408,6409>,
<6405,6370,6379>,
<6405,6379,6406>,
<6406,6379,6381>,
<6406,6381,6408>,
<6398,6407,6410>,
<6398,6410,6399>,
<6399,6410,6411>,
<6399,6411,6402>,
<6407,6409,6412>,
<6407,6412,6410>,
<6410,6412,6413>,
<6410,6413,6411>,
<6414,6415,6416>,
<6414,6416,6417>,
<6417,6416,6100>,
<6417,6100,6095>,
<6415,6418,6419>,
<6415,6419,6416>,
<6416,6419,6101>,
<6416,6101,6100>,
<6414,6417,6420>,
<6414,6420,6421>,
<6421,6420,6387>,
<6421,6387,6386>,
<6417,6095,6094>,
<6417,6094,6420>,
<6420,6094,6097>,
<6420,6097,6387>,
<6414,6421,6422>,
<6414,6422,6423>,
<6423,6422,6424>,
<6423,6424,6425>,
<6421,6386,6395>,
<6421,6395,6422>,
<6422,6395,6397>,
<6422,6397,6424>,
<6414,6423,6426>,
<6414,6426,6415>,
<6415,6426,6427>,
<6415,6427,6418>,
<6423,6425,6428>,
<6423,6428,6426>,
<6426,6428,6429>,
<6426,6429,6427>,
<6430,6431,6432>,
<6430,6432,6433>,
<6433,6432,6116>,
<6433,6116,6113>,
<6431,6434,6435>,
<6431,6435,6432>,
<6432,6435,6117>,
<6432,6117,6116>,
<6430,6433,6436>,
<6430,6436,6437>,
<6437,6436,6403>,
<6437,6403,6402>,
<6433,6113,6112>,
<6433,6112,6436>,
<6436,6112,6081>,
<6436,6081,6403>,
<6430,6437,6438>,
<6430,6438,6439>,
<6439,6438,6440>,
<6439,6440,6441>,
<6437,6402,6411>,
<6437,6411,6438>,
<6438,6411,6413>,
<6438,6413,6440>,
<6430,6439,6442>,
<6430,6442,6431>,
<6431,6442,6443>,
<6431,6443,6434>,
<6439,6441,6444>,
<6439,6444,6442>,
<6442,6444,6445>,
<6442,6445,6443>,
<6446,6447,6448>,
<6446,6448,6449>,
<6449,6448,6132>,
<6449,6132,6129>,
<6447,6450,6451>,
<6447,6451,6448>,
<6448,6451,6133>,
<6448,6133,6132>,
<6446,6449,6452>,
<6446,6452,6453>,
<6453,6452,6419>,
<6453,6419,6418>,
<6449,6129,6128>,
<6449,6128,6452>,
<6452,6128,6101>,
<6452,6101,6419>,
<6446,6453,6454>,
<6446,6454,6455>,
<6455,6454,6456>,
<6455,6456,6457>,
<6453,6418,6427>,
<6453,6427,6454>,
<6454,6427,6429>,
<6454,6429,6456>,
<6446,6455,6458>,
<6446,6458,6447>,
<6447,6458,6459>,
<6447,6459,6450>,
<6455,6457,6460>,
<6455,6460,6458>,
<6458,6460,6461>,
<6458,6461,6459>,
<6462,6463,6464>,
<6462,6464,6465>,
<6465,6464,6148>,
<6465,6148,6145>,
<6463,6466,6467>,
<6463,6467,6464>,
<6464,6467,6149>,
<6464,6149,6148>,
<6462,6465,6468>,
<6462,6468,6469>,
<6469,6468,6435>,
<6469,6435,6434>,
<6465,6145,6144>,
<6465,6144,6468>,
<6468,6144,6117>,
<6468,6117,6435>,
<6462,6469,6470>,
<6462,6470,6471>,
<6471,6470,6472>,
<6471,6472,6473>,
<6469,6434,6443>,
<6469,6443,6470>,
<6470,6443,6445>,
<6470,6445,6472>,
<6462,6471,6474>,
<6462,6474,6463>,
<6463,6474,6475>,
<6463,6475,6466>,
<6471,6473,6476>,
<6471,6476,6474>,
<6474,6476,6477>,
<6474,6477,6475>,
<6478,6479,6480>,
<6478,6480,6481>,
<6481,6480,6164>,
<6481,6164,6161>,
<6479,6482,6483>,
<6479,6483,6480>,
<6480,6483,6165>,
<6480,6165,6164>,
<6478,6481,6484>,
<6478,6484,6485>,
<6485,6484,6451>,
<6485,6451,6450>,
<6481,6161,6160>,
<6481,6160,6484>,
<6484,6160,6133>,
<6484,6133,6451>,
<6478,6485,6486>,
<6478,6486,6487>,
<6487,6486,6488>,
<6487,6488,6489>,
<6485,6450,6459>,
<6485,6459,6486>,
<6486,6459,6461>,
<6486,6461,6488>,
<6478,6487,6490>,
<6478,6490,6479>,
<6479,6490,6491>,
<6479,6491,6482>,
<6487,6489,6492>,
<6487,6492,6490>,
<6490,6492,6493>,
<6490,6493,6491>,
<6494,6495,6496>,
<6494,6496,6497>,
<6497,6496,6180>,
<6497,6180,6177>,
<6495,6299,6298>,
<6495,6298,6496>,
<6496,6298,6181>,
<6496,6181,6180>,
<6494,6497,6498>,
<6494,6498,6499>,
<6499,6498,6467>,
<6499,6467,6466>,
<6497,6177,6176>,
<6497,6176,6498>,
<6498,6176,6149>,
<6498,6149,6467>,
<6494,6499,6500>,
<6494,6500,6501>,
<6501,6500,6502>,
<6501,6502,6503>,
<6499,6466,6475>,
<6499,6475,6500>,
<6500,6475,6477>,
<6500,6477,6502>,
<6494,6501,6504>,
<6494,6504,6495>,
<6495,6504,6304>,
<6495,6304,6299>,
<6501,6503,6505>,
<6501,6505,6504>,
<6504,6505,6305>,
<6504,6305,6304>,
<6506,6507,6508>,
<6506,6508,6509>,
<6509,6508,6196>,
<6509,6196,6193>,
<6507,6319,6318>,
<6507,6318,6508>,
<6508,6318,6197>,
<6508,6197,6196>,
<6506,6509,6510>,
<6506,6510,6511>,
<6511,6510,6483>,
<6511,6483,6482>,
<6509,6193,6192>,
<6509,6192,6510>,
<6510,6192,6165>,
<6510,6165,6483>,
<6506,6511,6512>,
<6506,6512,6513>,
<6513,6512,6514>,
<6513,6514,6515>,
<6511,6482,6491>,
<6511,6491,6512>,
<6512,6491,6493>,
<6512,6493,6514>,
<6506,6513,6516>,
<6506,6516,6507>,
<6507,6516,6324>,
<6507,6324,6319>,
<6513,6515,6517>,
<6513,6517,6516>,
<6516,6517,6325>,
<6516,6325,6324>,
<6518,6519,6520>,
<6518,6520,6521>,
<6521,6520,6476>,
<6521,6476,6473>,
<6519,6522,6523>,
<6519,6523,6520>,
<6520,6523,6477>,
<6520,6477,6476>,
<6518,6521,6524>,
<6518,6524,6525>,
<6525,6524,6526>,
<6525,6526,6527>,
<6521,6473,6472>,
<6521,6472,6524>,
<6524,6472,6445>,
<6524,6445,6526>,
<6518,6525,6528>,
<6518,6528,6529>,
<6529,6528,6530>,
<6529,6530,6531>,
<6525,6527,6532>,
<6525,6532,6528>,
<6528,6532,6533>,
<6528,6533,6530>,
<6518,6529,6534>,
<6518,6534,6519>,
<6519,6534,6535>,
<6519,6535,6522>,
<6529,6531,6536>,
<6529,6536,6534>,
<6534,6536,6537>,
<6534,6537,6535>,
<6538,6539,6540>,
<6538,6540,6541>,
<6541,6540,6492>,
<6541,6492,6489>,
<6539,6542,6543>,
<6539,6543,6540>,
<6540,6543,6493>,
<6540,6493,6492>,
<6538,6541,6544>,
<6538,6544,6545>,
<6545,6544,6546>,
<6545,6546,6547>,
<6541,6489,6488>,
<6541,6488,6544>,
<6544,6488,6461>,
<6544,6461,6546>,
<6538,6545,6548>,
<6538,6548,6549>,
<6549,6548,6550>,
<6549,6550,6551>,
<6545,6547,6552>,
<6545,6552,6548>,
<6548,6552,6553>,
<6548,6553,6550>,
<6538,6549,6554>,
<6538,6554,6539>,
<6539,6554,6555>,
<6539,6555,6542>,
<6549,6551,6556>,
<6549,6556,6554>,
<6554,6556,6557>,
<6554,6557,6555>,
<6558,6559,6560>,
<6558,6560,6561>,
<6561,6560,6505>,
<6561,6505,6503>,
<6559,6562,6563>,
<6559,6563,6560>,
<6560,6563,6305>,
<6560,6305,6505>,
<6558,6561,6564>,
<6558,6564,6565>,
<6565,6564,6523>,
<6565,6523,6522>,
<6561,6503,6502>,
<6561,6502,6564>,
<6564,6502,6477>,
<6564,6477,6523>,
<6558,6565,6566>,
<6558,6566,6567>,
<6567,6566,6568>,
<6567,6568,6569>,
<6565,6522,6535>,
<6565,6535,6566>,
<6566,6535,6537>,
<6566,6537,6568>,
<6558,6567,6570>,
<6558,6570,6559>,
<6559,6570,6571>,
<6559,6571,6562>,
<6567,6569,6572>,
<6567,6572,6570>,
<6570,6572,6573>,
<6570,6573,6571>,
<6574,6575,6576>,
<6574,6576,6577>,
<6577,6576,6517>,
<6577,6517,6515>,
<6575,6578,6579>,
<6575,6579,6576>,
<6576,6579,6325>,
<6576,6325,6517>,
<6574,6577,6580>,
<6574,6580,6581>,
<6581,6580,6543>,
<6581,6543,6542>,
<6577,6515,6514>,
<6577,6514,6580>,
<6580,6514,6493>,
<6580,6493,6543>,
<6574,6581,6582>,
<6574,6582,6583>,
<6583,6582,6584>,
<6583,6584,6585>,
<6581,6542,6555>,
<6581,6555,6582>,
<6582,6555,6557>,
<6582,6557,6584>,
<6574,6583,6586>,
<6574,6586,6575>,
<6575,6586,6587>,
<6575,6587,6578>,
<6583,6585,6588>,
<6583,6588,6586>,
<6586,6588,6589>,
<6586,6589,6587>,
<6590,6591,6592>,
<6590,6592,6593>,
<6593,6592,6308>,
<6593,6308,6303>,
<6591,6594,6595>,
<6591,6595,6592>,
<6592,6595,6309>,
<6592,6309,6308>,
<6590,6593,6596>,
<6590,6596,6597>,
<6597,6596,6563>,
<6597,6563,6562>,
<6593,6303,6302>,
<6593,6302,6596>,
<6596,6302,6305>,
<6596,6305,6563>,
<6590,6597,6598>,
<6590,6598,6599>,
<6599,6598,6600>,
<6599,6600,6601>,
<6597,6562,6571>,
<6597,6571,6598>,
<6598,6571,6573>,
<6598,6573,6600>,
<6590,6599,6602>,
<6590,6602,6591>,
<6591,6602,6603>,
<6591,6603,6594>,
<6599,6601,6604>,
<6599,6604,6602>,
<6602,6604,6605>,
<6602,6605,6603>,
<6606,6607,6608>,
<6606,6608,6609>,
<6609,6608,6328>,
<6609,6328,6323>,
<6607,6610,6611>,
<6607,6611,6608>,
<6608,6611,6329>,
<6608,6329,6328>,
<6606,6609,6612>,
<6606,6612,6613>,
<6613,6612,6579>,
<6613,6579,6578>,
<6609,6323,6322>,
<6609,6322,6612>,
<6612,6322,6325>,
<6612,6325,6579>,
<6606,6613,6614>,
<6606,6614,6615>,
<6615,6614,6616>,
<6615,6616,6617>,
<6613,6578,6587>,
<6613,6587,6614>,
<6614,6587,6589>,
<6614,6589,6616>,
<6606,6615,6618>,
<6606,6618,6607>,
<6607,6618,6619>,
<6607,6619,6610>,
<6615,6617,6620>,
<6615,6620,6618>,
<6618,6620,6621>,
<6618,6621,6619>,
<6622,6623,6624>,
<6622,6624,6625>,
<6625,6624,6348>,
<6625,6348,6343>,
<6623,6626,6627>,
<6623,6627,6624>,
<6624,6627,6349>,
<6624,6349,6348>,
<6622,6625,6628>,
<6622,6628,6629>,
<6629,6628,6630>,
<6629,6630,6631>,
<6625,6343,6342>,
<6625,6342,6628>,
<6628,6342,6345>,
<6628,6345,6630>,
<6622,6629,6632>,
<6622,6632,6633>,
<6633,6632,6634>,
<6633,6634,6635>,
<6629,6631,6636>,
<6629,6636,6632>,
<6632,6636,6637>,
<6632,6637,6634>,
<6622,6633,6638>,
<6622,6638,6623>,
<6623,6638,6639>,
<6623,6639,6626>,
<6633,6635,6640>,
<6633,6640,6638>,
<6638,6640,6641>,
<6638,6641,6639>,
<6642,6643,6644>,
<6642,6644,6645>,
<6645,6644,6364>,
<6645,6364,6361>,
<6643,6646,6647>,
<6643,6647,6644>,
<6644,6647,6365>,
<6644,6365,6364>,
<6642,6645,6648>,
<6642,6648,6649>,
<6649,6648,6595>,
<6649,6595,6594>,
<6645,6361,6360>,
<6645,6360,6648>,
<6648,6360,6309>,
<6648,6309,6595>,
<6642,6649,6650>,
<6642,6650,6651>,
<6651,6650,6652>,
<6651,6652,6653>,
<6649,6594,6603>,
<6649,6603,6650>,
<6650,6603,6605>,
<6650,6605,6652>,
<6642,6651,6654>,
<6642,6654,6643>,
<6643,6654,6655>,
<6643,6655,6646>,
<6651,6653,6656>,
<6651,6656,6654>,
<6654,6656,6657>,
<6654,6657,6655>,
<6658,6659,6660>,
<6658,6660,6661>,
<6661,6660,6380>,
<6661,6380,6377>,
<6659,6662,6663>,
<6659,6663,6660>,
<6660,6663,6381>,
<6660,6381,6380>,
<6658,6661,6664>,
<6658,6664,6665>,
<6665,6664,6611>,
<6665,6611,6610>,
<6661,6377,6376>,
<6661,6376,6664>,
<6664,6376,6329>,
<6664,6329,6611>,
<6658,6665,6666>,
<6658,6666,6667>,
<6667,6666,6668>,
<6667,6668,6669>,
<6665,6610,6619>,
<6665,6619,6666>,
<6666,6619,6621>,
<6666,6621,6668>,
<6658,6667,6670>,
<6658,6670,6659>,
<6659,6670,6671>,
<6659,6671,6662>,
<6667,6669,6672>,
<6667,6672,6670>,
<6670,6672,6673>,
<6670,6673,6671>,
<6674,6675,6676>,
<6674,6676,6677>,
<6677,6676,6396>,
<6677,6396,6393>,
<6675,6678,6679>,
<6675,6679,6676>,
<6676,6679,6397>,
<6676,6397,6396>,
<6674,6677,6680>,
<6674,6680,6681>,
<6681,6680,6627>,
<6681,6627,6626>,
<6677,6393,6392>,
<6677,6392,6680>,
<6680,6392,6349>,
<6680,6349,6627>,
<6674,6681,6682>,
<6674,6682,6683>,
<6683,6682,6684>,
<6683,6684,6685>,
<6681,6626,6639>,
<6681,6639,6682>,
<6682,6639,6641>,
<6682,6641,6684>,
<6674,6683,6686>,
<6674,6686,6675>,
<6675,6686,6687>,
<6675,6687,6678>,
<6683,6685,6688>,
<6683,6688,6686>,
<6686,6688,6689>,
<6686,6689,6687>,
<6690,6691,6692>,
<6690,6692,6693>,
<6693,6692,6412>,
<6693,6412,6409>,
<6691,6694,6695>,
<6691,6695,6692>,
<6692,6695,6413>,
<6692,6413,6412>,
<6690,6693,6696>,
<6690,6696,6697>,
<6697,6696,6663>,
<6697,6663,6662>,
<6693,6409,6408>,
<6693,6408,6696>,
<6696,6408,6381>,
<6696,6381,6663>,
<6690,6697,6698>,
<6690,6698,6699>,
<6699,6698,6700>,
<6699,6700,6701>,
<6697,6662,6671>,
<6697,6671,6698>,
<6698,6671,6673>,
<6698,6673,6700>,
<6690,6699,6702>,
<6690,6702,6691>,
<6691,6702,6703>,
<6691,6703,6694>,
<6699,6701,6704>,
<6699,6704,6702>,
<6702,6704,6705>,
<6702,6705,6703>,
<6706,6707,6708>,
<6706,6708,6709>,
<6709,6708,6428>,
<6709,6428,6425>,
<6707,6710,6711>,
<6707,6711,6708>,
<6708,6711,6429>,
<6708,6429,6428>,
<6706,6709,6712>,
<6706,6712,6713>,
<6713,6712,6679>,
<6713,6679,6678>,
<6709,6425,6424>,
<6709,6424,6712>,
<6712,6424,6397>,
<6712,6397,6679>,
<6706,6713,6714>,
<6706,6714,6715>,
<6715,6714,6716>,
<6715,6716,6717>,
<6713,6678,6687>,
<6713,6687,6714>,
<6714,6687,6689>,
<6714,6689,6716>,
<6706,6715,6718>,
<6706,6718,6707>,
<6707,6718,6719>,
<6707,6719,6710>,
<6715,6717,6720>,
<6715,6720,6718>,
<6718,6720,6721>,
<6718,6721,6719>,
<6722,6723,6724>,
<6722,6724,6725>,
<6725,6724,6444>,
<6725,6444,6441>,
<6723,6527,6526>,
<6723,6526,6724>,
<6724,6526,6445>,
<6724,6445,6444>,
<6722,6725,6726>,
<6722,6726,6727>,
<6727,6726,6695>,
<6727,6695,6694>,
<6725,6441,6440>,
<6725,6440,6726>,
<6726,6440,6413>,
<6726,6413,6695>,
<6722,6727,6728>,
<6722,6728,6729>,
<6729,6728,6730>,
<6729,6730,6731>,
<6727,6694,6703>,
<6727,6703,6728>,
<6728,6703,6705>,
<6728,6705,6730>,
<6722,6729,6732>,
<6722,6732,6723>,
<6723,6732,6532>,
<6723,6532,6527>,
<6729,6731,6733>,
<6729,6733,6732>,
<6732,6733,6533>,
<6732,6533,6532>,
<6734,6735,6736>,
<6734,6736,6737>,
<6737,6736,6460>,
<6737,6460,6457>,
<6735,6547,6546>,
<6735,6546,6736>,
<6736,6546,6461>,
<6736,6461,6460>,
<6734,6737,6738>,
<6734,6738,6739>,
<6739,6738,6711>,
<6739,6711,6710>,
<6737,6457,6456>,
<6737,6456,6738>,
<6738,6456,6429>,
<6738,6429,6711>,
<6734,6739,6740>,
<6734,6740,6741>,
<6741,6740,6742>,
<6741,6742,6743>,
<6739,6710,6719>,
<6739,6719,6740>,
<6740,6719,6721>,
<6740,6721,6742>,
<6734,6741,6744>,
<6734,6744,6735>,
<6735,6744,6552>,
<6735,6552,6547>,
<6741,6743,6745>,
<6741,6745,6744>,
<6744,6745,6553>,
<6744,6553,6552>,
<6746,6747,6748>,
<6746,6748,6749>,
<6749,6748,6704>,
<6749,6704,6701>,
<6747,6750,6751>,
<6747,6751,6748>,
<6748,6751,6705>,
<6748,6705,6704>,
<6746,6749,6752>,
<6746,6752,6753>,
<6753,6752,6754>,
<6753,6754,6755>,
<6749,6701,6700>,
<6749,6700,6752>,
<6752,6700,6673>,
<6752,6673,6754>,
<6746,6753,6756>,
<6746,6756,6757>,
<6757,6756,6758>,
<6757,6758,6759>,
<6753,6755,6760>,
<6753,6760,6756>,
<6756,6760,6761>,
<6756,6761,6758>,
<6746,6757,6762>,
<6746,6762,6747>,
<6747,6762,6763>,
<6747,6763,6750>,
<6757,6759,6764>,
<6757,6764,6762>,
<6762,6764,6765>,
<6762,6765,6763>,
<6766,6767,6768>,
<6766,6768,6769>,
<6769,6768,6720>,
<6769,6720,6717>,
<6767,6770,6771>,
<6767,6771,6768>,
<6768,6771,6721>,
<6768,6721,6720>,
<6766,6769,6772>,
<6766,6772,6773>,
<6773,6772,6774>,
<6773,6774,6775>,
<6769,6717,6716>,
<6769,6716,6772>,
<6772,6716,6689>,
<6772,6689,6774>,
<6766,6773,6776>,
<6766,6776,6777>,
<6777,6776,6778>,
<6777,6778,6779>,
<6773,6775,6780>,
<6773,6780,6776>,
<6776,6780,6781>,
<6776,6781,6778>,
<6766,6777,6782>,
<6766,6782,6767>,
<6767,6782,6783>,
<6767,6783,6770>,
<6777,6779,6784>,
<6777,6784,6782>,
<6782,6784,6785>,
<6782,6785,6783>,
<6786,6787,6788>,
<6786,6788,6789>,
<6789,6788,6733>,
<6789,6733,6731>,
<6787,6790,6791>,
<6787,6791,6788>,
<6788,6791,6533>,
<6788,6533,6733>,
<6786,6789,6792>,
<6786,6792,6793>,
<6793,6792,6751>,
<6793,6751,6750>,
<6789,6731,6730>,
<6789,6730,6792>,
<6792,6730,6705>,
<6792,6705,6751>,
<6786,6793,6794>,
<6786,6794,6795>,
<6795,6794,6796>,
<6795,6796,6797>,
<6793,6750,6763>,
<6793,6763,6794>,
<6794,6763,6765>,
<6794,6765,6796>,
<6786,6795,6798>,
<6786,6798,6787>,
<6787,6798,6799>,
<6787,6799,6790>,
<6795,6797,6800>,
<6795,6800,6798>,
<6798,6800,6801>,
<6798,6801,6799>,
<6802,6803,6804>,
<6802,6804,6805>,
<6805,6804,6745>,
<6805,6745,6743>,
<6803,6806,6807>,
<6803,6807,6804>,
<6804,6807,6553>,
<6804,6553,6745>,
<6802,6805,6808>,
<6802,6808,6809>,
<6809,6808,6771>,
<6809,6771,6770>,
<6805,6743,6742>,
<6805,6742,6808>,
<6808,6742,6721>,
<6808,6721,6771>,
<6802,6809,6810>,
<6802,6810,6811>,
<6811,6810,6812>,
<6811,6812,6813>,
<6809,6770,6783>,
<6809,6783,6810>,
<6810,6783,6785>,
<6810,6785,6812>,
<6802,6811,6814>,
<6802,6814,6803>,
<6803,6814,6815>,
<6803,6815,6806>,
<6811,6813,6816>,
<6811,6816,6814>,
<6814,6816,6817>,
<6814,6817,6815>,
<6818,6819,6820>,
<6818,6820,6821>,
<6821,6820,6536>,
<6821,6536,6531>,
<6819,6822,6823>,
<6819,6823,6820>,
<6820,6823,6537>,
<6820,6537,6536>,
<6818,6821,6824>,
<6818,6824,6825>,
<6825,6824,6791>,
<6825,6791,6790>,
<6821,6531,6530>,
<6821,6530,6824>,
<6824,6530,6533>,
<6824,6533,6791>,
<6818,6825,6826>,
<6818,6826,6827>,
<6827,6826,6828>,
<6827,6828,6829>,
<6825,6790,6799>,
<6825,6799,6826>,
<6826,6799,6801>,
<6826,6801,6828>,
<6818,6827,6830>,
<6818,6830,6819>,
<6819,6830,6831>,
<6819,6831,6822>,
<6827,6829,6832>,
<6827,6832,6830>,
<6830,6832,6833>,
<6830,6833,6831>,
<6834,6835,6836>,
<6834,6836,6837>,
<6837,6836,6556>,
<6837,6556,6551>,
<6835,6838,6839>,
<6835,6839,6836>,
<6836,6839,6557>,
<6836,6557,6556>,
<6834,6837,6840>,
<6834,6840,6841>,
<6841,6840,6807>,
<6841,6807,6806>,
<6837,6551,6550>,
<6837,6550,6840>,
<6840,6550,6553>,
<6840,6553,6807>,
<6834,6841,6842>,
<6834,6842,6843>,
<6843,6842,6844>,
<6843,6844,6845>,
<6841,6806,6815>,
<6841,6815,6842>,
<6842,6815,6817>,
<6842,6817,6844>,
<6834,6843,6846>,
<6834,6846,6835>,
<6835,6846,6847>,
<6835,6847,6838>,
<6843,6845,6848>,
<6843,6848,6846>,
<6846,6848,6849>,
<6846,6849,6847>,
<6850,6851,6852>,
<6850,6852,6853>,
<6853,6852,6572>,
<6853,6572,6569>,
<6851,6854,6855>,
<6851,6855,6852>,
<6852,6855,6573>,
<6852,6573,6572>,
<6850,6853,6856>,
<6850,6856,6857>,
<6857,6856,6823>,
<6857,6823,6822>,
<6853,6569,6568>,
<6853,6568,6856>,
<6856,6568,6537>,
<6856,6537,6823>,
<6850,6857,6858>,
<6850,6858,6859>,
<6859,6858,6860>,
<6859,6860,6861>,
<6857,6822,6831>,
<6857,6831,6858>,
<6858,6831,6833>,
<6858,6833,6860>,
<6850,6859,6862>,
<6850,6862,6851>,
<6851,6862,6863>,
<6851,6863,6854>,
<6859,6861,6864>,
<6859,6864,6862>,
<6862,6864,6865>,
<6862,6865,6863>,
<6866,6867,6868>,
<6866,6868,6869>,
<6869,6868,6588>,
<6869,6588,6585>,
<6867,6870,6871>,
<6867,6871,6868>,
<6868,6871,6589>,
<6868,6589,6588>,
<6866,6869,6872>,
<6866,6872,6873>,
<6873,6872,6839>,
<6873,6839,6838>,
<6869,6585,6584>,
<6869,6584,6872>,
<6872,6584,6557>,
<6872,6557,6839>,
<6866,6873,6874>,
<6866,6874,6875>,
<6875,6874,6876>,
<6875,6876,6877>,
<6873,6838,6847>,
<6873,6847,6874>,
<6874,6847,6849>,
<6874,6849,6876>,
<6866,6875,6878>,
<6866,6878,6867>,
<6867,6878,6879>,
<6867,6879,6870>,
<6875,6877,6880>,
<6875,6880,6878>,
<6878,6880,6881>,
<6878,6881,6879>,
<6882,6883,6884>,
<6882,6884,6885>,
<6885,6884,6604>,
<6885,6604,6601>,
<6883,6886,6887>,
<6883,6887,6884>,
<6884,6887,6605>,
<6884,6605,6604>,
<6882,6885,6888>,
<6882,6888,6889>,
<6889,6888,6855>,
<6889,6855,6854>,
<6885,6601,6600>,
<6885,6600,6888>,
<6888,6600,6573>,
<6888,6573,6855>,
<6882,6889,6890>,
<6882,6890,6891>,
<6891,6890,6892>,
<6891,6892,6893>,
<6889,6854,6863>,
<6889,6863,6890>,
<6890,6863,6865>,
<6890,6865,6892>,
<6882,6891,6894>,
<6882,6894,6883>,
<6883,6894,6895>,
<6883,6895,6886>,
<6891,6893,6896>,
<6891,6896,6894>,
<6894,6896,6897>,
<6894,6897,6895>,
<6898,6899,6900>,
<6898,6900,6901>,
<6901,6900,6620>,
<6901,6620,6617>,
<6899,6902,6903>,
<6899,6903,6900>,
<6900,6903,6621>,
<6900,6621,6620>,
<6898,6901,6904>,
<6898,6904,6905>,
<6905,6904,6871>,
<6905,6871,6870>,
<6901,6617,6616>,
<6901,6616,6904>,
<6904,6616,6589>,
<6904,6589,6871>,
<6898,6905,6906>,
<6898,6906,6907>,
<6907,6906,6908>,
<6907,6908,6909>,
<6905,6870,6879>,
<6905,6879,6906>,
<6906,6879,6881>,
<6906,6881,6908>,
<6898,6907,6910>,
<6898,6910,6899>,
<6899,6910,6911>,
<6899,6911,6902>,
<6907,6909,6912>,
<6907,6912,6910>,
<6910,6912,6913>,
<6910,6913,6911>,
<6914,6915,6916>,
<6914,6916,6917>,
<6917,6916,6640>,
<6917,6640,6635>,
<6915,6918,6919>,
<6915,6919,6916>,
<6916,6919,6641>,
<6916,6641,6640>,
<6914,6917,6920>,
<6914,6920,6921>,
<6921,6920,6922>,
<6921,6922,6923>,
<6917,6635,6634>,
<6917,6634,6920>,
<6920,6634,6637>,
<6920,6637,6922>,
<6914,6921,6924>,
<6914,6924,6925>,
<6925,6924,6926>,
<6925,6926,6927>,
<6921,6923,6928>,
<6921,6928,6924>,
<6924,6928,6929>,
<6924,6929,6926>,
<6914,6925,6930>,
<6914,6930,6915>,
<6915,6930,6931>,
<6915,6931,6918>,
<6925,6927,6932>,
<6925,6932,6930>,
<6930,6932,6933>,
<6930,6933,6931>,
<6934,6935,6936>,
<6934,6936,6937>,
<6937,6936,6656>,
<6937,6656,6653>,
<6935,6938,6939>,
<6935,6939,6936>,
<6936,6939,6657>,
<6936,6657,6656>,
<6934,6937,6940>,
<6934,6940,6941>,
<6941,6940,6887>,
<6941,6887,6886>,
<6937,6653,6652>,
<6937,6652,6940>,
<6940,6652,6605>,
<6940,6605,6887>,
<6934,6941,6942>,
<6934,6942,6943>,
<6943,6942,6944>,
<6943,6944,6945>,
<6941,6886,6895>,
<6941,6895,6942>,
<6942,6895,6897>,
<6942,6897,6944>,
<6934,6943,6946>,
<6934,6946,6935>,
<6935,6946,6947>,
<6935,6947,6938>,
<6943,6945,6948>,
<6943,6948,6946>,
<6946,6948,6949>,
<6946,6949,6947>,
<6950,6951,6952>,
<6950,6952,6953>,
<6953,6952,6672>,
<6953,6672,6669>,
<6951,6755,6754>,
<6951,6754,6952>,
<6952,6754,6673>,
<6952,6673,6672>,
<6950,6953,6954>,
<6950,6954,6955>,
<6955,6954,6903>,
<6955,6903,6902>,
<6953,6669,6668>,
<6953,6668,6954>,
<6954,6668,6621>,
<6954,6621,6903>,
<6950,6955,6956>,
<6950,6956,6957>,
<6957,6956,6958>,
<6957,6958,6959>,
<6955,6902,6911>,
<6955,6911,6956>,
<6956,6911,6913>,
<6956,6913,6958>,
<6950,6957,6960>,
<6950,6960,6951>,
<6951,6960,6760>,
<6951,6760,6755>,
<6957,6959,6961>,
<6957,6961,6960>,
<6960,6961,6761>,
<6960,6761,6760>,
<6962,6963,6964>,
<6962,6964,6965>,
<6965,6964,6688>,
<6965,6688,6685>,
<6963,6775,6774>,
<6963,6774,6964>,
<6964,6774,6689>,
<6964,6689,6688>,
<6962,6965,6966>,
<6962,6966,6967>,
<6967,6966,6919>,
<6967,6919,6918>,
<6965,6685,6684>,
<6965,6684,6966>,
<6966,6684,6641>,
<6966,6641,6919>,
<6962,6967,6968>,
<6962,6968,6969>,
<6969,6968,6970>,
<6969,6970,6971>,
<6967,6918,6931>,
<6967,6931,6968>,
<6968,6931,6933>,
<6968,6933,6970>,
<6962,6969,6972>,
<6962,6972,6963>,
<6963,6972,6780>,
<6963,6780,6775>,
<6969,6971,6973>,
<6969,6973,6972>,
<6972,6973,6781>,
<6972,6781,6780>,
<6974,6975,6976>,
<6974,6976,6977>,
<6977,6976,6896>,
<6977,6896,6893>,
<6975,6978,6979>,
<6975,6979,6976>,
<6976,6979,6897>,
<6976,6897,6896>,
<6974,6977,6980>,
<6974,6980,6981>,
<6981,6980,6982>,
<6981,6982,6983>,
<6977,6893,6892>,
<6977,6892,6980>,
<6980,6892,6865>,
<6980,6865,6982>,
<6974,6981,6984>,
<6974,6984,6985>,
<6985,6984,6986>,
<6985,6986,6987>,
<6981,6983,6988>,
<6981,6988,6984>,
<6984,6988,6989>,
<6984,6989,6986>,
<6974,6985,6990>,
<6974,6990,6975>,
<6975,6990,6991>,
<6975,6991,6978>,
<6985,6987,6992>,
<6985,6992,6990>,
<6990,6992,6993>,
<6990,6993,6991>,
<6994,6995,6996>,
<6994,6996,6997>,
<6997,6996,6912>,
<6997,6912,6909>,
<6995,6998,6999>,
<6995,6999,6996>,
<6996,6999,6913>,
<6996,6913,6912>,
<6994,6997,7000>,
<6994,7000,7001>,
<7001,7000,7002>,
<7001,7002,7003>,
<6997,6909,6908>,
<6997,6908,7000>,
<7000,6908,6881>,
<7000,6881,7002>,
<6994,7001,7004>,
<6994,7004,7005>,
<7005,7004,7006>,
<7005,7006,7007>,
<7001,7003,7008>,
<7001,7008,7004>,
<7004,7008,7009>,
<7004,7009,7006>,
<6994,7005,7010>,
<6994,7010,6995>,
<6995,7010,7011>,
<6995,7011,6998>,
<7005,7007,7012>,
<7005,7012,7010>,
<7010,7012,7013>,
<7010,7013,7011>,
<7014,7015,7016>,
<7014,7016,7017>,
<7017,7016,6932>,
<7017,6932,6927>,
<7015,7018,7019>,
<7015,7019,7016>,
<7016,7019,6933>,
<7016,6933,6932>,
<7014,7017,7020>,
<7014,7020,7021>,
<7021,7020,7022>,
<7021,7022,7023>,
<7017,6927,6926>,
<7017,6926,7020>,
<7020,6926,6929>,
<7020,6929,7022>,
<7014,7021,7024>,
<7014,7024,7025>,
<7025,7024,7026>,
<7025,7026,7027>,
<7021,7023,7028>,
<7021,7028,7024>,
<7024,7028,7029>,
<7024,7029,7026>,
<7014,7025,7030>,
<7014,7030,7015>,
<7015,7030,7031>,
<7015,7031,7018>,
<7025,7027,7032>,
<7025,7032,7030>,
<7030,7032,7033>,
<7030,7033,7031>,
<7034,7035,7036>,
<7034,7036,7037>,
<7037,7036,6948>,
<7037,6948,6945>,
<7035,7038,7039>,
<7035,7039,7036>,
<7036,7039,6949>,
<7036,6949,6948>,
<7034,7037,7040>,
<7034,7040,7041>,
<7041,7040,6979>,
<7041,6979,6978>,
<7037,6945,6944>,
<7037,6944,7040>,
<7040,6944,6897>,
<7040,6897,6979>,
<7034,7041,7042>,
<7034,7042,7043>,
<7043,7042,7044>,
<7043,7044,7045>,
<7041,6978,6991>,
<7041,6991,7042>,
<7042,6991,6993>,
<7042,6993,7044>,
<7034,7043,7046>,
<7034,7046,7035>,
<7035,7046,7047>,
<7035,7047,7038>,
<7043,7045,7048>,
<7043,7048,7046>,
<7046,7048,7049>,
<7046,7049,7047>,
<7050,7051,7052>,
<7050,7052,7053>,
<7053,7052,6961>,
<7053,6961,6959>,
<7051,7054,7055>,
<7051,7055,7052>,
<7052,7055,6761>,
<7052,6761,6961>,
<7050,7053,7056>,
<7050,7056,7057>,
<7057,7056,6999>,
<7057,6999,6998>,
<7053,6959,6958>,
<7053,6958,7056>,
<7056,6958,6913>,
<7056,6913,6999>,
<7050,7057,7058>,
<7050,7058,7059>,
<7059,7058,7060>,
<7059,7060,7061>,
<7057,6998,7011>,
<7057,7011,7058>,
<7058,7011,7013>,
<7058,7013,7060>,
<7050,7059,7062>,
<7050,7062,7051>,
<7051,7062,7063>,
<7051,7063,7054>,
<7059,7061,7064>,
<7059,7064,7062>,
<7062,7064,7065>,
<7062,7065,7063>,
<7066,7067,7068>,
<7066,7068,7069>,
<7069,7068,6973>,
<7069,6973,6971>,
<7067,7070,7071>,
<7067,7071,7068>,
<7068,7071,6781>,
<7068,6781,6973>,
<7066,7069,7072>,
<7066,7072,7073>,
<7073,7072,7019>,
<7073,7019,7018>,
<7069,6971,6970>,
<7069,6970,7072>,
<7072,6970,6933>,
<7072,6933,7019>,
<7066,7073,7074>,
<7066,7074,7075>,
<7075,7074,7076>,
<7075,7076,7077>,
<7073,7018,7031>,
<7073,7031,7074>,
<7074,7031,7033>,
<7074,7033,7076>,
<7066,7075,7078>,
<7066,7078,7067>,
<7067,7078,7079>,
<7067,7079,7070>,
<7075,7077,7080>,
<7075,7080,7078>,
<7078,7080,7081>,
<7078,7081,7079>,
<7082,7083,7084>,
<7082,7084,7085>,
<7085,7084,6764>,
<7085,6764,6759>,
<7083,7086,7087>,
<7083,7087,7084>,
<7084,7087,6765>,
<7084,6765,6764>,
<7082,7085,7088>,
<7082,7088,7089>,
<7089,7088,7055>,
<7089,7055,7054>,
<7085,6759,6758>,
<7085,6758,7088>,
<7088,6758,6761>,
<7088,6761,7055>,
<7082,7089,7090>,
<7082,7090,7091>,
<7091,7090,7092>,
<7091,7092,7093>,
<7089,7054,7063>,
<7089,7063,7090>,
<7090,7063,7065>,
<7090,7065,7092>,
<7082,7091,7094>,
<7082,7094,7083>,
<7083,7094,7095>,
<7083,7095,7086>,
<7091,7093,7096>,
<7091,7096,7094>,
<7094,7096,7097>,
<7094,7097,7095>,
<7098,7099,7100>,
<7098,7100,7101>,
<7101,7100,6784>,
<7101,6784,6779>,
<7099,7102,7103>,
<7099,7103,7100>,
<7100,7103,6785>,
<7100,6785,6784>,
<7098,7101,7104>,
<7098,7104,7105>,
<7105,7104,7071>,
<7105,7071,7070>,
<7101,6779,6778>,
<7101,6778,7104>,
<7104,6778,6781>,
<7104,6781,7071>,
<7098,7105,7106>,
<7098,7106,7107>,
<7107,7106,7108>,
<7107,7108,7109>,
<7105,7070,7079>,
<7105,7079,7106>,
<7106,7079,7081>,
<7106,7081,7108>,
<7098,7107,7110>,
<7098,7110,7099>,
<7099,7110,7111>,
<7099,7111,7102>,
<7107,7109,7112>,
<7107,7112,7110>,
<7110,7112,7113>,
<7110,7113,7111>,
<7114,7115,7116>,
<7114,7116,7117>,
<7117,7116,6800>,
<7117,6800,6797>,
<7115,7118,7119>,
<7115,7119,7116>,
<7116,7119,6801>,
<7116,6801,6800>,
<7114,7117,7120>,
<7114,7120,7121>,
<7121,7120,7087>,
<7121,7087,7086>,
<7117,6797,6796>,
<7117,6796,7120>,
<7120,6796,6765>,
<7120,6765,7087>,
<7114,7121,7122>,
<7114,7122,7123>,
<7123,7122,7124>,
<7123,7124,7125>,
<7121,7086,7095>,
<7121,7095,7122>,
<7122,7095,7097>,
<7122,7097,7124>,
<7114,7123,7126>,
<7114,7126,7115>,
<7115,7126,7127>,
<7115,7127,7118>,
<7123,7125,7128>,
<7123,7128,7126>,
<7126,7128,7129>,
<7126,7129,7127>,
<7130,7131,7132>,
<7130,7132,7133>,
<7133,7132,6816>,
<7133,6816,6813>,
<7131,7134,7135>,
<7131,7135,7132>,
<7132,7135,6817>,
<7132,6817,6816>,
<7130,7133,7136>,
<7130,7136,7137>,
<7137,7136,7103>,
<7137,7103,7102>,
<7133,6813,6812>,
<7133,6812,7136>,
<7136,6812,6785>,
<7136,6785,7103>,
<7130,7137,7138>,
<7130,7138,7139>,
<7139,7138,7140>,
<7139,7140,7141>,
<7137,7102,7111>,
<7137,7111,7138>,
<7138,7111,7113>,
<7138,7113,7140>,
<7130,7139,7142>,
<7130,7142,7131>,
<7131,7142,7143>,
<7131,7143,7134>,
<7139,7141,7144>,
<7139,7144,7142>,
<7142,7144,7145>,
<7142,7145,7143>,
<7146,7147,7148>,
<7146,7148,7149>,
<7149,7148,6832>,
<7149,6832,6829>,
<7147,7150,7151>,
<7147,7151,7148>,
<7148,7151,6833>,
<7148,6833,6832>,
<7146,7149,7152>,
<7146,7152,7153>,
<7153,7152,7119>,
<7153,7119,7118>,
<7149,6829,6828>,
<7149,6828,7152>,
<7152,6828,6801>,
<7152,6801,7119>,
<7146,7153,7154>,
<7146,7154,7155>,
<7155,7154,7156>,
<7155,7156,7157>,
<7153,7118,7127>,
<7153,7127,7154>,
<7154,7127,7129>,
<7154,7129,7156>,
<7146,7155,7158>,
<7146,7158,7147>,
<7147,7158,7159>,
<7147,7159,7150>,
<7155,7157,7160>,
<7155,7160,7158>,
<7158,7160,7161>,
<7158,7161,7159>,
<7162,7163,7164>,
<7162,7164,7165>,
<7165,7164,6848>,
<7165,6848,6845>,
<7163,7166,7167>,
<7163,7167,7164>,
<7164,7167,6849>,
<7164,6849,6848>,
<7162,7165,7168>,
<7162,7168,7169>,
<7169,7168,7135>,
<7169,7135,7134>,
<7165,6845,6844>,
<7165,6844,7168>,
<7168,6844,6817>,
<7168,6817,7135>,
<7162,7169,7170>,
<7162,7170,7171>,
<7171,7170,7172>,
<7171,7172,7173>,
<7169,7134,7143>,
<7169,7143,7170>,
<7170,7143,7145>,
<7170,7145,7172>,
<7162,7171,7174>,
<7162,7174,7163>,
<7163,7174,7175>,
<7163,7175,7166>,
<7171,7173,7176>,
<7171,7176,7174>,
<7174,7176,7177>,
<7174,7177,7175>,
<7178,7179,7180>,
<7178,7180,7181>,
<7181,7180,6864>,
<7181,6864,6861>,
<7179,6983,6982>,
<7179,6982,7180>,
<7180,6982,6865>,
<7180,6865,6864>,
<7178,7181,7182>,
<7178,7182,7183>,
<7183,7182,7151>,
<7183,7151,7150>,
<7181,6861,6860>,
<7181,6860,7182>,
<7182,6860,6833>,
<7182,6833,7151>,
<7178,7183,7184>,
<7178,7184,7185>,
<7185,7184,7186>,
<7185,7186,7187>,
<7183,7150,7159>,
<7183,7159,7184>,
<7184,7159,7161>,
<7184,7161,7186>,
<7178,7185,7188>,
<7178,7188,7179>,
<7179,7188,6988>,
<7179,6988,6983>,
<7185,7187,7189>,
<7185,7189,7188>,
<7188,7189,6989>,
<7188,6989,6988>,
<7190,7191,7192>,
<7190,7192,7193>,
<7193,7192,6880>,
<7193,6880,6877>,
<7191,7003,7002>,
<7191,7002,7192>,
<7192,7002,6881>,
<7192,6881,6880>,
<7190,7193,7194>,
<7190,7194,7195>,
<7195,7194,7167>,
<7195,7167,7166>,
<7193,6877,6876>,
<7193,6876,7194>,
<7194,6876,6849>,
<7194,6849,7167>,
<7190,7195,7196>,
<7190,7196,7197>,
<7197,7196,7198>,
<7197,7198,7199>,
<7195,7166,7175>,
<7195,7175,7196>,
<7196,7175,7177>,
<7196,7177,7198>,
<7190,7197,7200>,
<7190,7200,7191>,
<7191,7200,7008>,
<7191,7008,7003>,
<7197,7199,7201>,
<7197,7201,7200>,
<7200,7201,7009>,
<7200,7009,7008>,
<7202,7203,7204>,
<7202,7204,7205>,
<7205,7204,7206>,
<7205,7206,7207>,
<7203,142,141>,
<7203,141,7204>,
<7204,141,144>,
<7204,144,7206>,
<7202,7205,7208>,
<7202,7208,7209>,
<7209,7208,7210>,
<7209,7210,7211>,
<7205,7207,7212>,
<7205,7212,7208>,
<7208,7212,7213>,
<7208,7213,7210>,
<7202,7209,7214>,
<7202,7214,7203>,
<7203,7214,149>,
<7203,149,142>,
<7209,7211,7215>,
<7209,7215,7214>,
<7214,7215,150>,
<7214,150,149>,
<7216,7217,7218>,
<7216,7218,7219>,
<7219,7218,7220>,
<7219,7220,7221>,
<7217,7222,7223>,
<7217,7223,7218>,
<7218,7223,7224>,
<7218,7224,7220>,
<7216,7219,7225>,
<7216,7225,7226>,
<7226,7225,162>,
<7226,162,161>,
<7219,7221,7227>,
<7219,7227,7225>,
<7225,7227,163>,
<7225,163,162>,
<7216,7226,7228>,
<7216,7228,7217>,
<7217,7228,7229>,
<7217,7229,7222>,
<7226,161,172>,
<7226,172,7228>,
<7228,172,174>,
<7228,174,7229>,
<7230,7231,7232>,
<7230,7232,7233>,
<7233,7232,7223>,
<7233,7223,7222>,
<7231,7234,7235>,
<7231,7235,7232>,
<7232,7235,7224>,
<7232,7224,7223>,
<7230,7233,7236>,
<7230,7236,7237>,
<7237,7236,290>,
<7237,290,289>,
<7233,7222,7229>,
<7233,7229,7236>,
<7236,7229,174>,
<7236,174,290>,
<7230,7237,7238>,
<7230,7238,7231>,
<7231,7238,7239>,
<7231,7239,7234>,
<7237,289,302>,
<7237,302,7238>,
<7238,302,304>,
<7238,304,7239>,
<7240,7241,7242>,
<7240,7242,7243>,
<7243,7242,7215>,
<7243,7215,7211>,
<7241,504,503>,
<7241,503,7242>,
<7242,503,150>,
<7242,150,7215>,
<7240,7243,7244>,
<7240,7244,7245>,
<7245,7244,7246>,
<7245,7246,7247>,
<7243,7211,7210>,
<7243,7210,7244>,
<7244,7210,7213>,
<7244,7213,7246>,
<7240,7245,7248>,
<7240,7248,7241>,
<7241,7248,509>,
<7241,509,504>,
<7245,7247,7249>,
<7245,7249,7248>,
<7248,7249,510>,
<7248,510,509>,
<7250,7251,7252>,
<7250,7252,7253>,
<7253,7252,7249>,
<7253,7249,7247>,
<7251,594,593>,
<7251,593,7252>,
<7252,593,510>,
<7252,510,7249>,
<7250,7253,7254>,
<7250,7254,7255>,
<7255,7254,7256>,
<7255,7256,7257>,
<7253,7247,7246>,
<7253,7246,7254>,
<7254,7246,7213>,
<7254,7213,7256>,
<7250,7255,7258>,
<7250,7258,7251>,
<7251,7258,599>,
<7251,599,594>,
<7255,7257,7259>,
<7255,7259,7258>,
<7258,7259,600>,
<7258,600,599>,
<7260,7261,7262>,
<7260,7262,7263>,
<7263,7262,7235>,
<7263,7235,7234>,
<7261,7264,7265>,
<7261,7265,7262>,
<7262,7265,7224>,
<7262,7224,7235>,
<7260,7263,7266>,
<7260,7266,7267>,
<7267,7266,610>,
<7267,610,609>,
<7263,7234,7239>,
<7263,7239,7266>,
<7266,7239,304>,
<7266,304,610>,
<7260,7267,7268>,
<7260,7268,7261>,
<7261,7268,7269>,
<7261,7269,7264>,
<7267,609,618>,
<7267,618,7268>,
<7268,618,620>,
<7268,620,7269>,
<7270,7271,7272>,
<7270,7272,7273>,
<7273,7272,7259>,
<7273,7259,7257>,
<7271,902,901>,
<7271,901,7272>,
<7272,901,600>,
<7272,600,7259>,
<7270,7273,7274>,
<7270,7274,7275>,
<7275,7274,7276>,
<7275,7276,7277>,
<7273,7257,7256>,
<7273,7256,7274>,
<7274,7256,7213>,
<7274,7213,7276>,
<7270,7275,7278>,
<7270,7278,7271>,
<7271,7278,907>,
<7271,907,902>,
<7275,7277,7279>,
<7275,7279,7278>,
<7278,7279,908>,
<7278,908,907>,
<7280,7281,7282>,
<7280,7282,7283>,
<7283,7282,7265>,
<7283,7265,7264>,
<7281,7284,7285>,
<7281,7285,7282>,
<7282,7285,7224>,
<7282,7224,7265>,
<7280,7283,7286>,
<7280,7286,7287>,
<7287,7286,918>,
<7287,918,917>,
<7283,7264,7269>,
<7283,7269,7286>,
<7286,7269,620>,
<7286,620,918>,
<7280,7287,7288>,
<7280,7288,7281>,
<7281,7288,7289>,
<7281,7289,7284>,
<7287,917,926>,
<7287,926,7288>,
<7288,926,928>,
<7288,928,7289>,
<7290,7291,7292>,
<7290,7292,7293>,
<7293,7292,7285>,
<7293,7285,7284>,
<7291,7294,7295>,
<7291,7295,7292>,
<7292,7295,7224>,
<7292,7224,7285>,
<7290,7293,7296>,
<7290,7296,7297>,
<7297,7296,1014>,
<7297,1014,1013>,
<7293,7284,7289>,
<7293,7289,7296>,
<7296,7289,928>,
<7296,928,1014>,
<7290,7297,7298>,
<7290,7298,7291>,
<7291,7298,7299>,
<7291,7299,7294>,
<7297,1013,1026>,
<7297,1026,7298>,
<7298,1026,1028>,
<7298,1028,7299>,
<7300,7301,7302>,
<7300,7302,7303>,
<7303,7302,7279>,
<7303,7279,7277>,
<7301,998,997>,
<7301,997,7302>,
<7302,997,908>,
<7302,908,7279>,
<7300,7303,7304>,
<7300,7304,7305>,
<7305,7304,7306>,
<7305,7306,7307>,
<7303,7277,7276>,
<7303,7276,7304>,
<7304,7276,7213>,
<7304,7213,7306>,
<7300,7305,7308>,
<7300,7308,7301>,
<7301,7308,1003>,
<7301,1003,998>,
<7305,7307,7309>,
<7305,7309,7308>,
<7308,7309,1004>,
<7308,1004,1003>,
<7310,7311,7312>,
<7310,7312,7313>,
<7313,7312,7309>,
<7313,7309,7307>,
<7311,1310,1309>,
<7311,1309,7312>,
<7312,1309,1004>,
<7312,1004,7309>,
<7310,7313,7314>,
<7310,7314,7315>,
<7315,7314,7316>,
<7315,7316,7317>,
<7313,7307,7306>,
<7313,7306,7314>,
<7314,7306,7213>,
<7314,7213,7316>,
<7310,7315,7318>,
<7310,7318,7311>,
<7311,7318,1315>,
<7311,1315,1310>,
<7315,7317,7319>,
<7315,7319,7318>,
<7318,7319,1316>,
<7318,1316,1315>,
<7320,7321,7322>,
<7320,7322,7323>,
<7323,7322,7295>,
<7323,7295,7294>,
<7321,7324,7325>,
<7321,7325,7322>,
<7322,7325,7224>,
<7322,7224,7295>,
<7320,7323,7326>,
<7320,7326,7327>,
<7327,7326,1326>,
<7327,1326,1325>,
<7323,7294,7299>,
<7323,7299,7326>,
<7326,7299,1028>,
<7326,1028,1326>,
<7320,7327,7328>,
<7320,7328,7321>,
<7321,7328,7329>,
<7321,7329,7324>,
<7327,1325,1334>,
<7327,1334,7328>,
<7328,1334,1336>,
<7328,1336,7329>,
<7330,7331,7332>,
<7330,7332,7333>,
<7333,7332,7325>,
<7333,7325,7324>,
<7331,7334,7335>,
<7331,7335,7332>,
<7332,7335,7224>,
<7332,7224,7325>,
<7330,7333,7336>,
<7330,7336,7337>,
<7337,7336,1618>,
<7337,1618,1617>,
<7333,7324,7329>,
<7333,7329,7336>,
<7336,7329,1336>,
<7336,1336,1618>,
<7330,7337,7338>,
<7330,7338,7331>,
<7331,7338,7339>,
<7331,7339,7334>,
<7337,1617,1626>,
<7337,1626,7338>,
<7338,1626,1628>,
<7338,1628,7339>,
<7340,7341,7342>,
<7340,7342,7343>,
<7343,7342,7319>,
<7343,7319,7317>,
<7341,1602,1601>,
<7341,1601,7342>,
<7342,1601,1316>,
<7342,1316,7319>,
<7344,7345,7346>,
<7340,7347,7348>,
<7349,7346,7350>,
<7348,7351,7352>,
<7343,7317,7316>,
<7343,7316,7347>,
<7347,7316,7213>,
<7347,7213,7351>,
<7340,7348,7353>,
<7340,7353,7341>,
<7341,7353,1607>,
<7341,1607,1602>,
<7349,7354,7355>,
<7348,7356,7353>,
<7353,7356,1608>,
<7353,1608,1607>,
<7357,7358,7359>,
<7357,7359,7360>,
<7360,7359,7335>,
<7360,7335,7334>,
<7358,7361,7362>,
<7358,7362,7359>,
<7359,7362,7224>,
<7359,7224,7335>,
<7357,7360,7363>,
<7357,7363,7364>,
<7364,7363,1724>,
<7364,1724,1723>,
<7360,7334,7339>,
<7360,7339,7363>,
<7363,7339,1628>,
<7363,1628,1724>,
<7357,7364,7365>,
<7357,7365,7358>,
<7358,7365,7366>,
<7358,7366,7361>,
<7364,1723,1732>,
<7364,1732,7365>,
<7365,1732,1734>,
<7365,1734,7366>,
<7367,7368,7369>,
<7367,7369,7370>,
<7370,7369,7356>,
<7370,7356,7352>,
<7368,1702,1701>,
<7368,1701,7369>,
<7369,1701,1608>,
<7369,1608,7356>,
<7371,7372,7373>,
<7367,7374,7375>,
<7376,7373,7377>,
<7376,7377,7378>,
<7370,7352,7351>,
<7370,7351,7374>,
<7373,7350,7379>,
<7374,7213,7380>,
<7371,7376,7381>,
<7371,7381,7382>,
<7382,7381,1712>,
<7368,1713,1702>,
<7376,7378,7383>,
<7376,7383,7381>,
<7381,7383,1714>,
<7381,1714,1712>,
<7384,7385,7386>,
<7384,7386,7387>,
<7387,7386,7388>,
<7387,7388,7389>,
<7390,2014,2003>,
<7385,2005,7386>,
<7386,2005,2009>,
<7386,2009,7388>,
<7391,7392,7393>,
<7384,7394,7395>,
<7396,7393,7397>,
<7396,7397,7398>,
<7387,7389,7380>,
<7387,7380,7394>,
<7393,7377,7379>,
<7394,7213,7399>,
<7391,7396,7400>,
<7391,7400,7390>,
<7390,7400,2015>,
<7390,2015,2014>,
<7396,7398,7401>,
<7396,7401,7400>,
<7400,7401,2016>,
<7400,2016,2015>,
<7402,7403,7404>,
<7402,7404,7405>,
<7405,7404,7362>,
<7405,7362,7361>,
<7403,7406,7407>,
<7403,7407,7404>,
<7404,7407,7224>,
<7404,7224,7362>,
<7402,7405,7408>,
<7402,7408,7409>,
<7409,7408,2026>,
<7409,2026,2025>,
<7405,7361,7366>,
<7405,7366,7408>,
<7408,7366,1734>,
<7408,1734,2026>,
<7402,7409,7410>,
<7402,7410,7403>,
<7403,7410,7411>,
<7403,7411,7406>,
<7409,2025,2034>,
<7409,2034,7410>,
<7410,2034,2036>,
<7410,2036,7411>,
<7412,7413,7414>,
<7412,7414,7415>,
<7415,7414,7407>,
<7415,7407,7406>,
<7413,7416,7417>,
<7413,7417,7414>,
<7414,7417,7224>,
<7414,7224,7407>,
<7412,7415,7418>,
<7412,7418,7419>,
<7419,7418,2325>,
<7419,2325,2324>,
<7415,7406,7411>,
<7415,7411,7418>,
<7418,7411,2036>,
<7418,2036,2325>,
<7412,7419,7420>,
<7412,7420,7413>,
<7413,7420,7421>,
<7413,7421,7416>,
<7419,2324,2333>,
<7419,2333,7420>,
<7420,2333,2335>,
<7420,2335,7421>,
<7422,7423,7424>,
<7422,7424,7425>,
<7425,7424,7401>,
<7426,7427,7428>,
<7423,2309,2308>,
<7423,2308,7424>,
<7424,2308,2016>,
<7424,2016,7401>,
<7422,7425,7429>,
<7430,7431,7432>,
<7433,7429,7434>,
<7433,7434,7435>,
<7425,7398,7397>,
<7426,7399,7431>,
<7429,7397,7379>,
<7429,7379,7434>,
<7422,7433,7436>,
<7422,7436,7423>,
<7423,7436,2314>,
<7423,2314,2309>,
<7433,7435,7437>,
<7433,7437,7436>,
<7436,7437,2315>,
<7436,2315,2314>,
<7438,7439,7440>,
<7438,7440,7441>,
<7441,7440,7417>,
<7441,7417,7416>,
<7439,7442,7443>,
<7439,7443,7440>,
<7440,7443,7224>,
<7440,7224,7417>,
<7438,7441,7444>,
<7438,7444,7445>,
<7445,7444,2425>,
<7445,2425,2424>,
<7441,7416,7421>,
<7441,7421,7444>,
<7444,7421,2335>,
<7444,2335,2425>,
<7438,7445,7446>,
<7438,7446,7439>,
<7439,7446,7447>,
<7439,7447,7442>,
<7445,2424,2433>,
<7445,2433,7446>,
<7446,2433,2435>,
<7446,2435,7447>,
<7448,7449,7450>,
<7448,7450,7451>,
<7451,7450,7437>,
<7451,7437,7435>,
<7449,2409,2408>,
<7449,2408,7450>,
<7450,2408,2315>,
<7450,2315,7437>,
<7448,7451,7452>,
<7448,7452,7453>,
<7453,7452,7454>,
<7453,7454,7455>,
<7451,7435,7434>,
<7451,7434,7452>,
<7452,7434,7379>,
<7452,7379,7454>,
<7448,7453,7456>,
<7448,7456,7449>,
<7449,7456,2414>,
<7449,2414,2409>,
<7453,7455,7457>,
<7453,7457,7456>,
<7456,7457,2415>,
<7456,2415,2414>,
<7458,7459,7460>,
<7458,7460,7461>,
<7461,7460,7457>,
<7461,7457,7455>,
<7459,2701,2700>,
<7459,2700,7460>,
<7460,2700,2415>,
<7460,2415,7457>,
<7458,7461,7462>,
<7458,7462,7463>,
<7463,7462,7464>,
<7463,7464,7465>,
<7461,7455,7454>,
<7461,7454,7462>,
<7462,7454,7379>,
<7462,7379,7464>,
<7458,7463,7466>,
<7458,7466,7459>,
<7459,7466,2706>,
<7459,2706,2701>,
<7463,7465,7467>,
<7463,7467,7466>,
<7466,7467,2707>,
<7466,2707,2706>,
<7468,7469,7470>,
<7468,7470,7471>,
<7471,7470,7443>,
<7471,7443,7442>,
<7469,7472,7473>,
<7469,7473,7470>,
<7470,7473,7224>,
<7470,7224,7443>,
<7468,7471,7474>,
<7468,7474,7475>,
<7475,7474,2717>,
<7475,2717,2716>,
<7471,7442,7447>,
<7471,7447,7474>,
<7474,7447,2435>,
<7474,2435,2717>,
<7468,7475,7476>,
<7468,7476,7469>,
<7469,7476,7477>,
<7469,7477,7472>,
<7475,2716,2725>,
<7475,2725,7476>,
<7476,2725,2727>,
<7476,2727,7477>,
<7478,7479,7480>,
<7478,7480,7481>,
<7481,7480,7473>,
<7481,7473,7472>,
<7479,7482,7483>,
<7479,7483,7480>,
<7480,7483,7224>,
<7480,7224,7473>,
<7478,7481,7484>,
<7478,7484,7485>,
<7485,7484,3021>,
<7485,3021,3020>,
<7481,7472,7477>,
<7481,7477,7484>,
<7484,7477,2727>,
<7484,2727,3021>,
<7478,7485,7486>,
<7478,7486,7479>,
<7479,7486,7487>,
<7479,7487,7482>,
<7485,3020,3029>,
<7485,3029,7486>,
<7486,3029,3031>,
<7486,3031,7487>,
<7488,7489,7490>,
<7488,7490,7491>,
<7491,7490,7467>,
<7491,7467,7465>,
<7489,3007,3006>,
<7489,3006,7490>,
<7490,3006,2707>,
<7490,2707,7467>,
<7488,7491,7492>,
<7488,7492,7493>,
<7493,7492,7494>,
<7493,7494,7495>,
<7491,7465,7464>,
<7491,7464,7492>,
<7492,7464,7379>,
<7492,7379,7494>,
<7488,7493,7496>,
<7488,7496,7489>,
<7489,7496,3012>,
<7489,3012,3007>,
<7493,7495,7497>,
<7493,7497,7496>,
<7496,7497,3013>,
<7496,3013,3012>,
<7498,7499,7500>,
<7498,7500,7501>,
<7501,7500,7497>,
<7501,7497,7495>,
<7499,3109,3108>,
<7499,3108,7500>,
<7500,3108,3013>,
<7500,3013,7497>,
<7498,7501,7502>,
<7498,7502,7503>,
<7503,7502,7504>,
<7503,7504,7505>,
<7501,7495,7494>,
<7501,7494,7502>,
<7502,7494,7379>,
<7502,7379,7504>,
<7498,7503,7506>,
<7498,7506,7499>,
<7499,7506,3114>,
<7499,3114,3109>,
<7503,7505,7507>,
<7503,7507,7506>,
<7506,7507,3115>,
<7506,3115,3114>,
<7508,7509,7510>,
<7508,7510,7511>,
<7511,7510,7483>,
<7511,7483,7482>,
<7509,7512,7513>,
<7509,7513,7510>,
<7510,7513,7224>,
<7510,7224,7483>,
<7508,7511,7514>,
<7508,7514,7515>,
<7515,7514,3125>,
<7515,3125,3124>,
<7511,7482,7487>,
<7511,7487,7514>,
<7514,7487,3031>,
<7514,3031,3125>,
<7508,7515,7516>,
<7508,7516,7509>,
<7509,7516,7517>,
<7509,7517,7512>,
<7515,3124,3133>,
<7515,3133,7516>,
<7516,3133,3135>,
<7516,3135,7517>,
<7518,7519,7520>,
<7518,7520,7521>,
<7521,7520,7507>,
<7521,7507,7505>,
<7519,3417,3416>,
<7519,3416,7520>,
<7520,3416,3115>,
<7520,3115,7507>,
<7518,7521,7522>,
<7518,7522,7523>,
<7523,7522,7524>,
<7523,7524,7525>,
<7521,7505,7504>,
<7521,7504,7522>,
<7522,7504,7379>,
<7522,7379,7524>,
<7518,7523,7526>,
<7518,7526,7519>,
<7519,7526,3422>,
<7519,3422,3417>,
<7523,7525,7527>,
<7523,7527,7526>,
<7526,7527,3423>,
<7526,3423,3422>,
<7528,7529,7530>,
<7528,7530,7531>,
<7531,7530,7513>,
<7531,7513,7512>,
<7529,7532,7533>,
<7529,7533,7530>,
<7530,7533,7224>,
<7530,7224,7513>,
<7528,7531,7534>,
<7528,7534,7535>,
<7535,7534,3433>,
<7535,3433,3432>,
<7531,7512,7517>,
<7531,7517,7534>,
<7534,7517,3135>,
<7534,3135,3433>,
<7528,7535,7536>,
<7528,7536,7529>,
<7529,7536,7537>,
<7529,7537,7532>,
<7535,3432,3441>,
<7535,3441,7536>,
<7536,3441,3443>,
<7536,3443,7537>,
<7538,7539,7540>,
<7538,7540,7541>,
<7541,7540,7533>,
<7541,7533,7532>,
<7539,7542,7543>,
<7539,7543,7540>,
<7540,7543,7224>,
<7540,7224,7533>,
<7538,7541,7544>,
<7538,7544,7545>,
<7545,7544,3505>,
<7545,3505,3504>,
<7541,7532,7537>,
<7541,7537,7544>,
<7544,7537,3443>,
<7544,3443,3505>,
<7538,7545,7546>,
<7538,7546,7539>,
<7539,7546,7547>,
<7539,7547,7542>,
<7545,3504,3517>,
<7545,3517,7546>,
<7546,3517,3519>,
<7546,3519,7547>,
<7548,7549,7550>,
<7548,7550,7551>,
<7551,7550,7527>,
<7551,7527,7525>,
<7549,3719,3718>,
<7549,3718,7550>,
<7550,3718,3423>,
<7550,3423,7527>,
<7548,7551,7552>,
<7548,7552,7553>,
<7553,7552,7554>,
<7553,7554,7555>,
<7551,7525,7524>,
<7551,7524,7552>,
<7552,7524,7379>,
<7552,7379,7554>,
<7548,7553,7556>,
<7548,7556,7549>,
<7549,7556,3724>,
<7549,3724,3719>,
<7553,7555,7557>,
<7553,7557,7556>,
<7556,7557,3725>,
<7556,3725,3724>,
<7558,7559,7560>,
<7558,7560,7561>,
<7561,7560,7557>,
<7561,7557,7555>,
<7559,3809,3808>,
<7559,3808,7560>,
<7560,3808,3725>,
<7560,3725,7557>,
<7558,7561,7562>,
<7558,7562,7563>,
<7563,7562,7564>,
<7563,7564,7565>,
<7561,7555,7554>,
<7561,7554,7562>,
<7562,7554,7379>,
<7562,7379,7564>,
<7558,7563,7566>,
<7558,7566,7559>,
<7559,7566,3814>,
<7559,3814,3809>,
<7563,7565,7567>,
<7563,7567,7566>,
<7566,7567,3815>,
<7566,3815,3814>,
<7568,7569,7570>,
<7568,7570,7571>,
<7571,7570,7543>,
<7571,7543,7542>,
<7569,7572,7573>,
<7569,7573,7570>,
<7570,7573,7224>,
<7570,7224,7543>,
<7568,7571,7574>,
<7568,7574,7575>,
<7575,7574,3825>,
<7575,3825,3824>,
<7571,7542,7547>,
<7571,7547,7574>,
<7574,7547,3519>,
<7574,3519,3825>,
<7568,7575,7576>,
<7568,7576,7569>,
<7569,7576,7577>,
<7569,7577,7572>,
<7575,3824,3833>,
<7575,3833,7576>,
<7576,3833,3835>,
<7576,3835,7577>,
<7578,7579,7580>,
<7578,7580,7581>,
<7581,7580,7567>,
<7581,7567,7565>,
<7579,4101,4100>,
<7579,4100,7580>,
<7580,4100,3815>,
<7580,3815,7567>,
<7578,7581,7582>,
<7578,7582,7583>,
<7583,7582,7584>,
<7583,7584,7585>,
<7581,7565,7564>,
<7581,7564,7582>,
<7582,7564,7379>,
<7582,7379,7584>,
<7578,7583,7586>,
<7578,7586,7579>,
<7579,7586,4106>,
<7579,4106,4101>,
<7583,7585,7587>,
<7583,7587,7586>,
<7586,7587,4107>,
<7586,4107,4106>,
<7588,7589,7590>,
<7588,7590,7591>,
<7591,7590,7573>,
<7591,7573,7572>,
<7589,7592,7593>,
<7589,7593,7590>,
<7590,7593,7224>,
<7590,7224,7573>,
<7588,7591,7594>,
<7588,7594,7595>,
<7595,7594,4117>,
<7595,4117,4116>,
<7591,7572,7577>,
<7591,7577,7594>,
<7594,7577,3835>,
<7594,3835,4117>,
<7588,7595,7596>,
<7588,7596,7589>,
<7589,7596,7597>,
<7589,7597,7592>,
<7595,4116,4125>,
<7595,4125,7596>,
<7596,4125,4127>,
<7596,4127,7597>,
<7598,7599,7600>,
<7598,7600,7601>,
<7601,7600,7593>,
<7601,7593,7592>,
<7599,7602,7603>,
<7599,7603,7600>,
<7600,7603,7224>,
<7600,7224,7593>,
<7598,7601,7604>,
<7598,7604,7605>,
<7605,7604,4189>,
<7605,4189,4188>,
<7601,7592,7597>,
<7601,7597,7604>,
<7604,7597,4127>,
<7604,4127,4189>,
<7598,7605,7606>,
<7598,7606,7599>,
<7599,7606,7607>,
<7599,7607,7602>,
<7605,4188,4201>,
<7605,4201,7606>,
<7606,4201,4203>,
<7606,4203,7607>,
<7608,7609,7610>,
<7608,7610,7611>,
<7611,7610,7587>,
<7611,7587,7585>,
<7609,4403,4402>,
<7609,4402,7610>,
<7610,4402,4107>,
<7610,4107,7587>,
<7608,7611,7612>,
<7608,7612,7613>,
<7613,7612,7614>,
<7613,7614,7615>,
<7611,7585,7584>,
<7611,7584,7612>,
<7612,7584,7379>,
<7612,7379,7614>,
<7608,7613,7616>,
<7608,7616,7609>,
<7609,7616,4408>,
<7609,4408,4403>,
<7613,7615,7617>,
<7613,7617,7616>,
<7616,7617,4409>,
<7616,4409,4408>,
<7618,7619,7620>,
<7618,7620,7621>,
<7621,7620,7617>,
<7621,7617,7615>,
<7619,4493,4492>,
<7619,4492,7620>,
<7620,4492,4409>,
<7620,4409,7617>,
<7618,7621,7622>,
<7618,7622,7623>,
<7623,7622,7624>,
<7623,7624,7625>,
<7621,7615,7614>,
<7621,7614,7622>,
<7622,7614,7379>,
<7622,7379,7624>,
<7618,7623,7626>,
<7618,7626,7619>,
<7619,7626,4498>,
<7619,4498,4493>,
<7623,7625,7627>,
<7623,7627,7626>,
<7626,7627,4499>,
<7626,4499,4498>,
<7628,7629,7630>,
<7628,7630,7631>,
<7631,7630,7603>,
<7631,7603,7602>,
<7629,7632,7633>,
<7629,7633,7630>,
<7630,7633,7224>,
<7630,7224,7603>,
<7628,7631,7634>,
<7628,7634,7635>,
<7635,7634,4509>,
<7635,4509,4508>,
<7631,7602,7607>,
<7631,7607,7634>,
<7634,7607,4203>,
<7634,4203,4509>,
<7628,7635,7636>,
<7628,7636,7629>,
<7629,7636,7637>,
<7629,7637,7632>,
<7635,4508,4517>,
<7635,4517,7636>,
<7636,4517,4519>,
<7636,4519,7637>,
<7638,7639,7640>,
<7638,7640,7641>,
<7641,7640,7627>,
<7641,7627,7625>,
<7639,4785,4784>,
<7639,4784,7640>,
<7640,4784,4499>,
<7640,4499,7627>,
<7638,7641,7642>,
<7638,7642,7643>,
<7643,7642,7644>,
<7643,7644,7645>,
<7641,7625,7624>,
<7641,7624,7642>,
<7642,7624,7379>,
<7642,7379,7644>,
<7638,7643,7646>,
<7638,7646,7639>,
<7639,7646,4790>,
<7639,4790,4785>,
<7643,7645,7647>,
<7643,7647,7646>,
<7646,7647,4791>,
<7646,4791,4790>,
<7648,7649,7650>,
<7648,7650,7651>,
<7651,7650,7633>,
<7651,7633,7632>,
<7649,7652,7653>,
<7649,7653,7650>,
<7650,7653,7224>,
<7650,7224,7633>,
<7648,7651,7654>,
<7648,7654,7655>,
<7655,7654,4801>,
<7655,4801,4800>,
<7651,7632,7637>,
<7651,7637,7654>,
<7654,7637,4519>,
<7654,4519,4801>,
<7648,7655,7656>,
<7648,7656,7649>,
<7649,7656,7657>,
<7649,7657,7652>,
<7655,4800,4809>,
<7655,4809,7656>,
<7656,4809,4811>,
<7656,4811,7657>,
<7658,7659,7660>,
<7658,7660,7661>,
<7661,7660,7653>,
<7661,7653,7652>,
<7659,7662,7663>,
<7659,7663,7660>,
<7660,7663,7224>,
<7660,7224,7653>,
<7658,7661,7664>,
<7658,7664,7665>,
<7665,7664,4893>,
<7665,4893,4892>,
<7661,7652,7657>,
<7661,7657,7664>,
<7664,7657,4811>,
<7664,4811,4893>,
<7658,7665,7666>,
<7658,7666,7659>,
<7659,7666,7667>,
<7659,7667,7662>,
<7665,4892,4905>,
<7665,4905,7666>,
<7666,4905,4907>,
<7666,4907,7667>,
<7668,7669,7670>,
<7668,7670,7671>,
<7671,7670,7647>,
<7671,7647,7645>,
<7669,4877,4876>,
<7669,4876,7670>,
<7670,4876,4791>,
<7670,4791,7647>,
<7668,7671,7672>,
<7668,7672,7673>,
<7673,7672,7674>,
<7673,7674,7675>,
<7671,7645,7644>,
<7671,7644,7672>,
<7672,7644,7379>,
<7672,7379,7674>,
<7668,7673,7676>,
<7668,7676,7669>,
<7669,7676,4882>,
<7669,4882,4877>,
<7673,7675,7677>,
<7673,7677,7676>,
<7676,7677,4883>,
<7676,4883,4882>,
<7678,7679,7680>,
<7678,7680,7681>,
<7681,7680,7677>,
<7681,7677,7675>,
<7679,5193,5192>,
<7679,5192,7680>,
<7680,5192,4883>,
<7680,4883,7677>,
<7682,7683,7684>,
<7678,7685,7686>,
<7687,7684,7688>,
<7686,7689,7690>,
<7681,7675,7674>,
<7681,7674,7685>,
<7685,7674,7379>,
<7685,7379,7689>,
<7678,7686,7691>,
<7678,7691,7679>,
<7679,7691,5198>,
<7679,5198,5193>,
<7687,7692,7693>,
<7686,7694,7691>,
<7691,7694,5199>,
<7691,5199,5198>,
<7695,7696,7697>,
<7695,7697,7698>,
<7698,7697,7663>,
<7698,7663,7662>,
<7696,7699,7700>,
<7696,7700,7697>,
<7697,7700,7224>,
<7697,7224,7663>,
<7695,7698,7701>,
<7695,7701,7702>,
<7702,7701,5209>,
<7702,5209,5208>,
<7698,7662,7667>,
<7698,7667,7701>,
<7701,7667,4907>,
<7701,4907,5209>,
<7695,7702,7703>,
<7695,7703,7696>,
<7696,7703,7704>,
<7696,7704,7699>,
<7702,5208,5217>,
<7702,5217,7703>,
<7703,5217,5219>,
<7703,5219,7704>,
<7705,7706,7707>,
<7705,7707,7708>,
<7708,7707,7694>,
<7708,7694,7690>,
<7706,5501,5500>,
<7706,5500,7707>,
<7707,5500,5199>,
<7707,5199,7694>,
<7709,7710,7711>,
<7705,7712,7713>,
<7714,7711,7715>,
<7714,7715,7716>,
<7708,7690,7689>,
<7708,7689,7712>,
<7711,7688,7213>,
<7712,7379,7717>,
<7709,7714,7718>,
<7709,7718,7719>,
<7719,7718,5511>,
<7706,5512,5501>,
<7714,7716,7720>,
<7714,7720,7718>,
<7718,7720,5513>,
<7718,5513,5511>,
<7721,7722,7723>,
<7721,7723,7724>,
<7724,7723,7700>,
<7724,7700,7699>,
<7722,7725,7726>,
<7722,7726,7723>,
<7723,7726,7224>,
<7723,7224,7700>,
<7721,7724,7727>,
<7721,7727,7728>,
<7728,7727,5523>,
<7728,5523,5522>,
<7724,7699,7704>,
<7724,7704,7727>,
<7727,7704,5219>,
<7727,5219,5523>,
<7721,7728,7729>,
<7721,7729,7722>,
<7722,7729,7730>,
<7722,7730,7725>,
<7728,5522,5531>,
<7728,5531,7729>,
<7729,5531,5533>,
<7729,5533,7730>,
<7731,7732,7733>,
<7731,7733,7734>,
<7734,7733,7726>,
<7734,7726,7725>,
<7732,7735,7736>,
<7732,7736,7733>,
<7733,7736,7224>,
<7733,7224,7726>,
<7731,7734,7737>,
<7731,7737,7738>,
<7738,7737,5637>,
<7738,5637,5636>,
<7734,7725,7730>,
<7734,7730,7737>,
<7737,7730,5533>,
<7737,5533,5637>,
<7731,7738,7739>,
<7731,7739,7732>,
<7732,7739,7740>,
<7732,7740,7735>,
<7738,5636,5645>,
<7738,5645,7739>,
<7739,5645,5647>,
<7739,5647,7740>,
<7741,7742,7743>,
<7741,7743,7744>,
<7744,7743,7745>,
<7744,7745,7746>,
<7747,5625,5614>,
<7742,5616,7743>,
<7743,5616,5620>,
<7743,5620,7745>,
<7748,7749,7750>,
<7741,7751,7752>,
<7753,7750,7754>,
<7753,7754,7755>,
<7744,7746,7717>,
<7744,7717,7751>,
<7750,7715,7213>,
<7751,7379,7756>,
<7748,7753,7757>,
<7748,7757,7747>,
<7747,7757,5626>,
<7747,5626,5625>,
<7753,7755,7758>,
<7753,7758,7757>,
<7757,7758,5627>,
<7757,5627,5626>,
<7759,7760,7761>,
<7759,7761,7762>,
<7762,7761,7758>,
<7763,7764,7765>,
<7760,5947,5946>,
<7760,5946,7761>,
<7761,5946,5627>,
<7761,5627,7758>,
<7759,7762,7766>,
<7767,7768,7769>,
<7770,7766,7771>,
<7770,7771,7772>,
<7762,7755,7754>,
<7763,7756,7768>,
<7766,7754,7213>,
<7766,7213,7771>,
<7759,7770,7773>,
<7759,7773,7760>,
<7760,7773,5952>,
<7760,5952,5947>,
<7770,7772,7774>,
<7770,7774,7773>,
<7773,7774,5953>,
<7773,5953,5952>,
<7775,7776,7777>,
<7775,7777,7778>,
<7778,7777,7736>,
<7778,7736,7735>,
<7776,7779,7780>,
<7776,7780,7777>,
<7777,7780,7224>,
<7777,7224,7736>,
<7775,7778,7781>,
<7775,7781,7782>,
<7782,7781,5963>,
<7782,5963,5962>,
<7778,7735,7740>,
<7778,7740,7781>,
<7781,7740,5647>,
<7781,5647,5963>,
<7775,7782,7783>,
<7775,7783,7776>,
<7776,7783,7784>,
<7776,7784,7779>,
<7782,5962,5971>,
<7782,5971,7783>,
<7783,5971,5973>,
<7783,5973,7784>,
<7785,7786,7787>,
<7785,7787,7788>,
<7788,7787,7780>,
<7788,7780,7779>,
<7786,7789,7790>,
<7786,7790,7787>,
<7787,7790,7224>,
<7787,7224,7780>,
<7785,7788,7791>,
<7785,7791,7792>,
<7792,7791,6255>,
<7792,6255,6254>,
<7788,7779,7784>,
<7788,7784,7791>,
<7791,7784,5973>,
<7791,5973,6255>,
<7785,7792,7793>,
<7785,7793,7786>,
<7786,7793,7794>,
<7786,7794,7789>,
<7792,6254,6263>,
<7792,6263,7793>,
<7793,6263,6265>,
<7793,6265,7794>,
<7795,7796,7797>,
<7795,7797,7798>,
<7798,7797,7774>,
<7798,7774,7772>,
<7796,6239,6238>,
<7796,6238,7797>,
<7797,6238,5953>,
<7797,5953,7774>,
<7795,7798,7799>,
<7795,7799,7800>,
<7800,7799,7801>,
<7800,7801,7802>,
<7798,7772,7771>,
<7798,7771,7799>,
<7799,7771,7213>,
<7799,7213,7801>,
<7795,7800,7803>,
<7795,7803,7796>,
<7796,7803,6244>,
<7796,6244,6239>,
<7800,7802,7804>,
<7800,7804,7803>,
<7803,7804,6245>,
<7803,6245,6244>,
<7805,7806,7807>,
<7805,7807,7808>,
<7808,7807,7790>,
<7808,7790,7789>,
<7806,7809,7810>,
<7806,7810,7807>,
<7807,7810,7224>,
<7807,7224,7790>,
<7805,7808,7811>,
<7805,7811,7812>,
<7812,7811,6355>,
<7812,6355,6354>,
<7808,7789,7794>,
<7808,7794,7811>,
<7811,7794,6265>,
<7811,6265,6355>,
<7805,7812,7813>,
<7805,7813,7806>,
<7806,7813,7814>,
<7806,7814,7809>,
<7812,6354,6363>,
<7812,6363,7813>,
<7813,6363,6365>,
<7813,6365,7814>,
<7815,7816,7817>,
<7815,7817,7818>,
<7818,7817,7804>,
<7818,7804,7802>,
<7816,6339,6338>,
<7816,6338,7817>,
<7817,6338,6245>,
<7817,6245,7804>,
<7815,7818,7819>,
<7815,7819,7820>,
<7820,7819,7821>,
<7820,7821,7822>,
<7818,7802,7801>,
<7818,7801,7819>,
<7819,7801,7213>,
<7819,7213,7821>,
<7815,7820,7823>,
<7815,7823,7816>,
<7816,7823,6344>,
<7816,6344,6339>,
<7820,7822,7824>,
<7820,7824,7823>,
<7823,7824,6345>,
<7823,6345,6344>,
<7825,7826,7827>,
<7825,7827,7828>,
<7828,7827,7824>,
<7828,7824,7822>,
<7826,6631,6630>,
<7826,6630,7827>,
<7827,6630,6345>,
<7827,6345,7824>,
<7825,7828,7829>,
<7825,7829,7830>,
<7830,7829,7831>,
<7830,7831,7832>,
<7828,7822,7821>,
<7828,7821,7829>,
<7829,7821,7213>,
<7829,7213,7831>,
<7825,7830,7833>,
<7825,7833,7826>,
<7826,7833,6636>,
<7826,6636,6631>,
<7830,7832,7834>,
<7830,7834,7833>,
<7833,7834,6637>,
<7833,6637,6636>,
<7835,7836,7837>,
<7835,7837,7838>,
<7838,7837,7810>,
<7838,7810,7809>,
<7836,7839,7840>,
<7836,7840,7837>,
<7837,7840,7224>,
<7837,7224,7810>,
<7835,7838,7841>,
<7835,7841,7842>,
<7842,7841,6647>,
<7842,6647,6646>,
<7838,7809,7814>,
<7838,7814,7841>,
<7841,7814,6365>,
<7841,6365,6647>,
<7835,7842,7843>,
<7835,7843,7836>,
<7836,7843,7844>,
<7836,7844,7839>,
<7842,6646,6655>,
<7842,6655,7843>,
<7843,6655,6657>,
<7843,6657,7844>,
<7845,7846,7847>,
<7845,7847,7848>,
<7848,7847,7840>,
<7848,7840,7839>,
<7846,7849,7850>,
<7846,7850,7847>,
<7847,7850,7224>,
<7847,7224,7840>,
<7845,7848,7851>,
<7845,7851,7852>,
<7852,7851,6939>,
<7852,6939,6938>,
<7848,7839,7844>,
<7848,7844,7851>,
<7851,7844,6657>,
<7851,6657,6939>,
<7845,7852,7853>,
<7845,7853,7846>,
<7846,7853,7854>,
<7846,7854,7849>,
<7852,6938,6947>,
<7852,6947,7853>,
<7853,6947,6949>,
<7853,6949,7854>,
<7855,7856,7857>,
<7855,7857,7858>,
<7858,7857,7834>,
<7858,7834,7832>,
<7856,6923,6922>,
<7856,6922,7857>,
<7857,6922,6637>,
<7857,6637,7834>,
<7855,7858,7859>,
<7855,7859,7860>,
<7860,7859,7861>,
<7860,7861,7862>,
<7858,7832,7831>,
<7858,7831,7859>,
<7859,7831,7213>,
<7859,7213,7861>,
<7855,7860,7863>,
<7855,7863,7856>,
<7856,7863,6928>,
<7856,6928,6923>,
<7860,7862,7864>,
<7860,7864,7863>,
<7863,7864,6929>,
<7863,6929,6928>,
<7865,7866,7867>,
<7865,7867,7868>,
<7868,7867,7864>,
<7868,7864,7862>,
<7866,7023,7022>,
<7866,7022,7867>,
<7867,7022,6929>,
<7867,6929,7864>,
<7865,7868,7869>,
<7865,7869,7870>,
<7870,7869,7871>,
<7870,7871,7872>,
<7868,7862,7861>,
<7868,7861,7869>,
<7869,7861,7213>,
<7869,7213,7871>,
<7865,7870,7873>,
<7865,7873,7866>,
<7866,7873,7028>,
<7866,7028,7023>,
<7870,7872,7874>,
<7870,7874,7873>,
<7873,7874,7029>,
<7873,7029,7028>,
<7875,7876,7877>,
<7875,7877,7878>,
<7878,7877,7850>,
<7878,7850,7849>,
<7876,7879,7880>,
<7876,7880,7877>,
<7877,7880,7224>,
<7877,7224,7850>,
<7875,7878,7881>,
<7875,7881,7882>,
<7882,7881,7039>,
<7882,7039,7038>,
<7878,7849,7854>,
<7878,7854,7881>,
<7881,7854,6949>,
<7881,6949,7039>,
<7875,7882,7883>,
<7875,7883,7876>,
<7876,7883,7884>,
<7876,7884,7879>,
<7882,7038,7047>,
<7882,7047,7883>,
<7883,7047,7049>,
<7883,7049,7884>,
<7885,7886,7887>,
<7885,7887,7888>,
<7888,7887,7144>,
<7888,7144,7141>,
<7886,7889,7890>,
<7886,7890,7887>,
<7887,7890,7145>,
<7887,7145,7144>,
<7885,7888,7891>,
<7885,7891,7892>,
<7892,7891,7893>,
<7892,7893,7894>,
<7888,7141,7140>,
<7888,7140,7891>,
<7891,7140,7113>,
<7891,7113,7893>,
<7885,7892,7895>,
<7885,7895,7896>,
<7896,7895,278>,
<7896,278,275>,
<7892,7894,7897>,
<7892,7897,7895>,
<7895,7897,243>,
<7895,243,278>,
<7885,7896,7898>,
<7885,7898,7886>,
<7886,7898,7899>,
<7886,7899,7889>,
<7896,275,274>,
<7896,274,7898>,
<7898,274,39>,
<7898,39,7899>,
<7900,7901,7902>,
<7900,7902,7903>,
<7903,7902,7160>,
<7903,7160,7157>,
<7901,7904,7905>,
<7901,7905,7902>,
<7902,7905,7161>,
<7902,7161,7160>,
<7900,7903,7906>,
<7900,7906,7907>,
<7907,7906,7908>,
<7907,7908,7909>,
<7903,7157,7156>,
<7903,7156,7906>,
<7906,7156,7129>,
<7906,7129,7908>,
<7900,7907,7910>,
<7900,7910,7911>,
<7911,7910,13>,
<7911,13,5>,
<7907,7909,7912>,
<7907,7912,7910>,
<7910,7912,14>,
<7910,14,13>,
<7900,7911,7913>,
<7900,7913,7901>,
<7901,7913,7914>,
<7901,7914,7904>,
<7911,5,4>,
<7911,4,7913>,
<7913,4,8>,
<7913,8,7914>,
<7915,7916,7917>,
<7915,7917,7918>,
<7918,7917,7176>,
<7918,7176,7173>,
<7916,7919,7920>,
<7916,7920,7917>,
<7917,7920,7177>,
<7917,7177,7176>,
<7915,7918,7921>,
<7915,7921,7922>,
<7922,7921,7890>,
<7922,7890,7889>,
<7918,7173,7172>,
<7918,7172,7921>,
<7921,7172,7145>,
<7921,7145,7890>,
<7915,7922,7923>,
<7915,7923,7924>,
<7924,7923,38>,
<7924,38,30>,
<7922,7889,7899>,
<7922,7899,7923>,
<7923,7899,39>,
<7923,39,38>,
<7915,7924,7925>,
<7915,7925,7916>,
<7916,7925,7926>,
<7916,7926,7919>,
<7924,30,29>,
<7924,29,7925>,
<7925,29,33>,
<7925,33,7926>,
<7927,7928,7929>,
<7927,7929,7930>,
<7930,7929,7189>,
<7930,7189,7187>,
<7928,7931,7932>,
<7928,7932,7929>,
<7929,7932,6989>,
<7929,6989,7189>,
<7927,7930,7933>,
<7927,7933,7934>,
<7934,7933,7905>,
<7934,7905,7904>,
<7930,7187,7186>,
<7930,7186,7933>,
<7933,7186,7161>,
<7933,7161,7905>,
<7927,7934,7935>,
<7927,7935,7936>,
<7936,7935,61>,
<7936,61,55>,
<7934,7904,7914>,
<7934,7914,7935>,
<7935,7914,8>,
<7935,8,61>,
<7927,7936,7937>,
<7927,7937,7928>,
<7928,7937,7938>,
<7928,7938,7931>,
<7936,55,54>,
<7936,54,7937>,
<7937,54,58>,
<7937,58,7938>,
<7939,7940,7941>,
<7939,7941,7942>,
<7942,7941,7201>,
<7942,7201,7199>,
<7940,7943,7944>,
<7940,7944,7941>,
<7941,7944,7009>,
<7941,7009,7201>,
<7939,7942,7945>,
<7939,7945,7946>,
<7946,7945,7920>,
<7946,7920,7919>,
<7942,7199,7198>,
<7942,7198,7945>,
<7945,7198,7177>,
<7945,7177,7920>,
<7939,7946,7947>,
<7939,7947,7948>,
<7948,7947,81>,
<7948,81,75>,
<7946,7919,7926>,
<7946,7926,7947>,
<7947,7926,33>,
<7947,33,81>,
<7939,7948,7949>,
<7939,7949,7940>,
<7940,7949,7950>,
<7940,7950,7943>,
<7948,75,74>,
<7948,74,7949>,
<7949,74,78>,
<7949,78,7950>,
<7951,7952,7953>,
<7951,7953,7954>,
<7954,7953,7874>,
<7954,7874,7872>,
<7952,7955,7956>,
<7952,7956,7953>,
<7953,7956,7029>,
<7953,7029,7874>,
<7951,7954,7957>,
<7951,7957,7958>,
<7958,7957,7212>,
<7958,7212,7207>,
<7954,7872,7871>,
<7954,7871,7957>,
<7957,7871,7213>,
<7957,7213,7212>,
<7951,7958,7959>,
<7951,7959,7952>,
<7952,7959,7960>,
<7952,7960,7955>,
<7958,7207,7206>,
<7958,7206,7959>,
<7959,7206,144>,
<7959,144,7960>,
<7961,7962,7963>,
<7961,7963,7964>,
<7964,7963,6992>,
<7964,6992,6987>,
<7962,7965,7966>,
<7962,7966,7963>,
<7963,7966,6993>,
<7963,6993,6992>,
<7961,7964,7967>,
<7961,7967,7968>,
<7968,7967,7932>,
<7968,7932,7931>,
<7964,6987,6986>,
<7964,6986,7967>,
<7967,6986,6989>,
<7967,6989,7932>,
<7961,7968,7969>,
<7961,7969,7970>,
<7970,7969,101>,
<7970,101,95>,
<7968,7931,7938>,
<7968,7938,7969>,
<7969,7938,58>,
<7969,58,101>,
<7961,7970,7971>,
<7961,7971,7962>,
<7962,7971,7972>,
<7962,7972,7965>,
<7970,95,94>,
<7970,94,7971>,
<7971,94,98>,
<7971,98,7972>,
<7973,7974,7975>,
<7973,7975,7976>,
<7976,7975,7012>,
<7976,7012,7007>,
<7974,7977,7978>,
<7974,7978,7975>,
<7975,7978,7013>,
<7975,7013,7012>,
<7973,7976,7979>,
<7973,7979,7980>,
<7980,7979,7944>,
<7980,7944,7943>,
<7976,7007,7006>,
<7976,7006,7979>,
<7979,7006,7009>,
<7979,7009,7944>,
<7973,7980,7981>,
<7973,7981,7982>,
<7982,7981,121>,
<7982,121,115>,
<7980,7943,7950>,
<7980,7950,7981>,
<7981,7950,78>,
<7981,78,121>,
<7973,7982,7983>,
<7973,7983,7974>,
<7974,7983,7984>,
<7974,7984,7977>,
<7982,115,114>,
<7982,114,7983>,
<7983,114,118>,
<7983,118,7984>,
<7985,7986,7987>,
<7985,7987,7988>,
<7988,7987,7032>,
<7988,7032,7027>,
<7986,7989,7990>,
<7986,7990,7987>,
<7987,7990,7033>,
<7987,7033,7032>,
<7985,7988,7991>,
<7985,7991,7992>,
<7992,7991,7956>,
<7992,7956,7955>,
<7988,7027,7026>,
<7988,7026,7991>,
<7991,7026,7029>,
<7991,7029,7956>,
<7985,7992,7993>,
<7985,7993,7994>,
<7994,7993,143>,
<7994,143,135>,
<7992,7955,7960>,
<7992,7960,7993>,
<7993,7960,144>,
<7993,144,143>,
<7985,7994,7995>,
<7985,7995,7986>,
<7986,7995,7996>,
<7986,7996,7989>,
<7994,135,134>,
<7994,134,7995>,
<7995,134,138>,
<7995,138,7996>,
<7997,7998,7999>,
<7997,7999,8000>,
<8000,7999,7048>,
<8000,7048,7045>,
<7998,8001,8002>,
<7998,8002,7999>,
<7999,8002,7049>,
<7999,7049,7048>,
<7997,8000,8003>,
<7997,8003,8004>,
<8004,8003,7966>,
<8004,7966,7965>,
<8000,7045,7044>,
<8000,7044,8003>,
<8003,7044,6993>,
<8003,6993,7966>,
<7997,8004,8005>,
<7997,8005,8006>,
<8006,8005,166>,
<8006,166,160>,
<8004,7965,7972>,
<8004,7972,8005>,
<8005,7972,98>,
<8005,98,166>,
<7997,8006,8007>,
<7997,8007,7998>,
<7998,8007,8008>,
<7998,8008,8001>,
<8006,160,159>,
<8006,159,8007>,
<8007,159,163>,
<8007,163,8008>,
<8009,8010,8011>,
<8009,8011,8012>,
<8012,8011,7064>,
<8012,7064,7061>,
<8010,8013,8014>,
<8010,8014,8011>,
<8011,8014,7065>,
<8011,7065,7064>,
<8009,8012,8015>,
<8009,8015,8016>,
<8016,8015,7978>,
<8016,7978,7977>,
<8012,7061,7060>,
<8012,7060,8015>,
<8015,7060,7013>,
<8015,7013,7978>,
<8009,8016,8017>,
<8009,8017,8018>,
<8018,8017,186>,
<8018,186,180>,
<8016,7977,7984>,
<8016,7984,8017>,
<8017,7984,118>,
<8017,118,186>,
<8009,8018,8019>,
<8009,8019,8010>,
<8010,8019,8020>,
<8010,8020,8013>,
<8018,180,179>,
<8018,179,8019>,
<8019,179,183>,
<8019,183,8020>,
<8021,8022,8023>,
<8021,8023,8024>,
<8024,8023,7080>,
<8024,7080,7077>,
<8022,8025,8026>,
<8022,8026,8023>,
<8023,8026,7081>,
<8023,7081,7080>,
<8021,8024,8027>,
<8021,8027,8028>,
<8028,8027,7990>,
<8028,7990,7989>,
<8024,7077,7076>,
<8024,7076,8027>,
<8027,7076,7033>,
<8027,7033,7990>,
<8021,8028,8029>,
<8021,8029,8030>,
<8030,8029,206>,
<8030,206,200>,
<8028,7989,7996>,
<8028,7996,8029>,
<8029,7996,138>,
<8029,138,206>,
<8021,8030,8031>,
<8021,8031,8022>,
<8022,8031,8032>,
<8022,8032,8025>,
<8030,200,199>,
<8030,199,8031>,
<8031,199,203>,
<8031,203,8032>,
<8033,8034,8035>,
<8033,8035,8036>,
<8036,8035,7880>,
<8036,7880,7879>,
<8034,7221,7220>,
<8034,7220,8035>,
<8035,7220,7224>,
<8035,7224,7880>,
<8033,8036,8037>,
<8033,8037,8038>,
<8038,8037,8002>,
<8038,8002,8001>,
<8036,7879,7884>,
<8036,7884,8037>,
<8037,7884,7049>,
<8037,7049,8002>,
<8033,8038,8039>,
<8033,8039,8034>,
<8034,8039,7227>,
<8034,7227,7221>,
<8038,8001,8008>,
<8038,8008,8039>,
<8039,8008,163>,
<8039,163,7227>,
<8040,8041,8042>,
<8040,8042,8043>,
<8043,8042,7096>,
<8043,7096,7093>,
<8041,8044,8045>,
<8041,8045,8042>,
<8042,8045,7097>,
<8042,7097,7096>,
<8040,8043,8046>,
<8040,8046,8047>,
<8047,8046,8014>,
<8047,8014,8013>,
<8043,7093,7092>,
<8043,7092,8046>,
<8046,7092,7065>,
<8046,7065,8014>,
<8040,8047,8048>,
<8040,8048,8049>,
<8049,8048,226>,
<8049,226,220>,
<8047,8013,8020>,
<8047,8020,8048>,
<8048,8020,183>,
<8048,183,226>,
<8040,8049,8050>,
<8040,8050,8041>,
<8041,8050,8051>,
<8041,8051,8044>,
<8049,220,219>,
<8049,219,8050>,
<8050,219,223>,
<8050,223,8051>,
<8052,8053,8054>,
<8052,8054,8055>,
<8055,8054,7112>,
<8055,7112,7109>,
<8053,7894,7893>,
<8053,7893,8054>,
<8054,7893,7113>,
<8054,7113,7112>,
<8052,8055,8056>,
<8052,8056,8057>,
<8057,8056,8026>,
<8057,8026,8025>,
<8055,7109,7108>,
<8055,7108,8056>,
<8056,7108,7081>,
<8056,7081,8026>,
<8052,8057,8058>,
<8052,8058,8059>,
<8059,8058,246>,
<8059,246,240>,
<8057,8025,8032>,
<8057,8032,8058>,
<8058,8032,203>,
<8058,203,246>,
<8052,8059,8060>,
<8052,8060,8053>,
<8053,8060,7897>,
<8053,7897,7894>,
<8059,240,239>,
<8059,239,8060>,
<8060,239,243>,
<8060,243,7897>,
<8061,8062,8063>,
<8061,8063,8064>,
<8064,8063,7128>,
<8064,7128,7125>,
<8062,7909,7908>,
<8062,7908,8063>,
<8063,7908,7129>,
<8063,7129,7128>,
<8061,8064,8065>,
<8061,8065,8066>,
<8066,8065,8045>,
<8066,8045,8044>,
<8064,7125,7124>,
<8064,7124,8065>,
<8065,7124,7097>,
<8065,7097,8045>,
<8061,8066,8067>,
<8061,8067,8068>,
<8068,8067,263>,
<8068,263,260>,
<8066,8044,8051>,
<8066,8051,8067>,
<8067,8051,223>,
<8067,223,263>,
<8061,8068,8069>,
<8061,8069,8062>,
<8062,8069,7912>,
<8062,7912,7909>,
<8068,260,259>,
<8068,259,8069>,
<8069,259,14>,
<8069,14,7912>
}
normal_indices{
15872,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<1,6,7>,
<1,7,2>,
<2,7,8>,
<2,8,4>,
<0,3,9>,
<0,9,10>,
<10,9,11>,
<10,11,12>,
<3,5,13>,
<3,13,9>,
<9,13,14>,
<9,14,11>,
<0,10,15>,
<0,15,16>,
<16,15,17>,
<16,17,18>,
<10,12,19>,
<10,19,15>,
<15,19,20>,
<15,20,17>,
<0,16,21>,
<0,21,1>,
<1,21,22>,
<1,22,6>,
<16,18,23>,
<16,23,21>,
<21,23,24>,
<21,24,22>,
<25,26,27>,
<25,27,28>,
<28,27,29>,
<28,29,30>,
<26,31,32>,
<26,32,27>,
<27,32,33>,
<27,33,29>,
<25,28,34>,
<25,34,35>,
<35,34,36>,
<35,36,37>,
<28,30,38>,
<28,38,34>,
<34,38,39>,
<34,39,36>,
<25,35,40>,
<25,40,41>,
<41,40,42>,
<41,42,43>,
<35,37,44>,
<35,44,40>,
<40,44,45>,
<40,45,42>,
<25,41,46>,
<25,46,26>,
<26,46,47>,
<26,47,31>,
<41,43,48>,
<41,48,46>,
<46,48,49>,
<46,49,47>,
<50,51,52>,
<50,52,53>,
<53,52,54>,
<53,54,55>,
<51,56,57>,
<51,57,52>,
<52,57,58>,
<52,58,54>,
<50,53,59>,
<50,59,60>,
<60,59,7>,
<60,7,6>,
<53,55,61>,
<53,61,59>,
<59,61,8>,
<59,8,7>,
<50,60,62>,
<50,62,63>,
<63,62,64>,
<63,64,65>,
<60,6,22>,
<60,22,62>,
<62,22,24>,
<62,24,64>,
<50,63,66>,
<50,66,51>,
<51,66,67>,
<51,67,56>,
<63,65,68>,
<63,68,66>,
<66,68,69>,
<66,69,67>,
<70,71,72>,
<70,72,73>,
<73,72,74>,
<73,74,75>,
<71,76,77>,
<71,77,72>,
<72,77,78>,
<72,78,74>,
<70,73,79>,
<70,79,80>,
<80,79,32>,
<80,32,31>,
<73,75,81>,
<73,81,79>,
<79,81,33>,
<79,33,32>,
<70,80,82>,
<70,82,83>,
<83,82,84>,
<83,84,85>,
<80,31,47>,
<80,47,82>,
<82,47,49>,
<82,49,84>,
<70,83,86>,
<70,86,71>,
<71,86,87>,
<71,87,76>,
<83,85,88>,
<83,88,86>,
<86,88,89>,
<86,89,87>,
<90,91,92>,
<90,92,93>,
<93,92,94>,
<93,94,95>,
<91,96,97>,
<91,97,92>,
<92,97,98>,
<92,98,94>,
<90,93,99>,
<90,99,100>,
<100,99,57>,
<100,57,56>,
<93,95,101>,
<93,101,99>,
<99,101,58>,
<99,58,57>,
<90,100,102>,
<90,102,103>,
<103,102,104>,
<103,104,105>,
<100,56,67>,
<100,67,102>,
<102,67,69>,
<102,69,104>,
<90,103,106>,
<90,106,91>,
<91,106,107>,
<91,107,96>,
<103,105,108>,
<103,108,106>,
<106,108,109>,
<106,109,107>,
<110,111,112>,
<110,112,113>,
<113,112,114>,
<113,114,115>,
<111,116,117>,
<111,117,112>,
<112,117,118>,
<112,118,114>,
<110,113,119>,
<110,119,120>,
<120,119,77>,
<120,77,76>,
<113,115,121>,
<113,121,119>,
<119,121,78>,
<119,78,77>,
<110,120,122>,
<110,122,123>,
<123,122,124>,
<123,124,125>,
<120,76,87>,
<120,87,122>,
<122,87,89>,
<122,89,124>,
<110,123,126>,
<110,126,111>,
<111,126,127>,
<111,127,116>,
<123,125,128>,
<123,128,126>,
<126,128,129>,
<126,129,127>,
<130,131,132>,
<130,132,133>,
<133,132,134>,
<133,134,135>,
<131,136,137>,
<131,137,132>,
<132,137,138>,
<132,138,134>,
<130,133,139>,
<130,139,140>,
<140,139,141>,
<140,141,142>,
<133,135,143>,
<133,143,139>,
<139,143,144>,
<139,144,141>,
<130,140,145>,
<130,145,146>,
<146,145,147>,
<146,147,148>,
<140,142,149>,
<140,149,145>,
<145,149,150>,
<145,150,147>,
<130,146,151>,
<130,151,131>,
<131,151,152>,
<131,152,136>,
<146,148,153>,
<146,153,151>,
<151,153,154>,
<151,154,152>,
<155,156,157>,
<155,157,158>,
<158,157,159>,
<158,159,160>,
<156,161,162>,
<156,162,157>,
<157,162,163>,
<157,163,159>,
<155,158,164>,
<155,164,165>,
<165,164,97>,
<165,97,96>,
<158,160,166>,
<158,166,164>,
<164,166,98>,
<164,98,97>,
<155,165,167>,
<155,167,168>,
<168,167,169>,
<168,169,170>,
<165,96,107>,
<165,107,167>,
<167,107,109>,
<167,109,169>,
<155,168,171>,
<155,171,156>,
<156,171,172>,
<156,172,161>,
<168,170,173>,
<168,173,171>,
<171,173,174>,
<171,174,172>,
<175,176,177>,
<175,177,178>,
<178,177,179>,
<178,179,180>,
<176,181,182>,
<176,182,177>,
<177,182,183>,
<177,183,179>,
<175,178,184>,
<175,184,185>,
<185,184,117>,
<185,117,116>,
<178,180,186>,
<178,186,184>,
<184,186,118>,
<184,118,117>,
<175,185,187>,
<175,187,188>,
<188,187,189>,
<188,189,190>,
<185,116,127>,
<185,127,187>,
<187,127,129>,
<187,129,189>,
<175,188,191>,
<175,191,176>,
<176,191,192>,
<176,192,181>,
<188,190,193>,
<188,193,191>,
<191,193,194>,
<191,194,192>,
<195,196,197>,
<195,197,198>,
<198,197,199>,
<198,199,200>,
<196,201,202>,
<196,202,197>,
<197,202,203>,
<197,203,199>,
<195,198,204>,
<195,204,205>,
<205,204,137>,
<205,137,136>,
<198,200,206>,
<198,206,204>,
<204,206,138>,
<204,138,137>,
<195,205,207>,
<195,207,208>,
<208,207,209>,
<208,209,210>,
<205,136,152>,
<205,152,207>,
<207,152,154>,
<207,154,209>,
<195,208,211>,
<195,211,196>,
<196,211,212>,
<196,212,201>,
<208,210,213>,
<208,213,211>,
<211,213,214>,
<211,214,212>,
<215,216,217>,
<215,217,218>,
<218,217,219>,
<218,219,220>,
<216,221,222>,
<216,222,217>,
<217,222,223>,
<217,223,219>,
<215,218,224>,
<215,224,225>,
<225,224,182>,
<225,182,181>,
<218,220,226>,
<218,226,224>,
<224,226,183>,
<224,183,182>,
<215,225,227>,
<215,227,228>,
<228,227,229>,
<228,229,230>,
<225,181,192>,
<225,192,227>,
<227,192,194>,
<227,194,229>,
<215,228,231>,
<215,231,216>,
<216,231,232>,
<216,232,221>,
<228,230,233>,
<228,233,231>,
<231,233,234>,
<231,234,232>,
<235,236,237>,
<235,237,238>,
<238,237,239>,
<238,239,240>,
<236,241,242>,
<236,242,237>,
<237,242,243>,
<237,243,239>,
<235,238,244>,
<235,244,245>,
<245,244,202>,
<245,202,201>,
<238,240,246>,
<238,246,244>,
<244,246,203>,
<244,203,202>,
<235,245,247>,
<235,247,248>,
<248,247,249>,
<248,249,250>,
<245,201,212>,
<245,212,247>,
<247,212,214>,
<247,214,249>,
<235,248,251>,
<235,251,236>,
<236,251,252>,
<236,252,241>,
<248,250,253>,
<248,253,251>,
<251,253,254>,
<251,254,252>,
<255,256,257>,
<255,257,258>,
<258,257,259>,
<258,259,260>,
<256,12,11>,
<256,11,257>,
<257,11,14>,
<257,14,259>,
<255,258,261>,
<255,261,262>,
<262,261,222>,
<262,222,221>,
<258,260,263>,
<258,263,261>,
<261,263,223>,
<261,223,222>,
<255,262,264>,
<255,264,265>,
<265,264,266>,
<265,266,267>,
<262,221,232>,
<262,232,264>,
<264,232,234>,
<264,234,266>,
<255,265,268>,
<255,268,256>,
<256,268,19>,
<256,19,12>,
<265,267,269>,
<265,269,268>,
<268,269,20>,
<268,20,19>,
<270,271,272>,
<270,272,273>,
<273,272,274>,
<273,274,275>,
<271,37,36>,
<271,36,272>,
<272,36,39>,
<272,39,274>,
<270,273,276>,
<270,276,277>,
<277,276,242>,
<277,242,241>,
<273,275,278>,
<273,278,276>,
<276,278,243>,
<276,243,242>,
<270,277,279>,
<270,279,280>,
<280,279,281>,
<280,281,282>,
<277,241,252>,
<277,252,279>,
<279,252,254>,
<279,254,281>,
<270,280,283>,
<270,283,271>,
<271,283,44>,
<271,44,37>,
<280,282,284>,
<280,284,283>,
<283,284,45>,
<283,45,44>,
<285,286,287>,
<285,287,288>,
<288,287,173>,
<288,173,170>,
<286,289,290>,
<286,290,287>,
<287,290,174>,
<287,174,173>,
<285,288,291>,
<285,291,292>,
<292,291,293>,
<292,293,294>,
<288,170,169>,
<288,169,291>,
<291,169,109>,
<291,109,293>,
<285,292,295>,
<285,295,296>,
<296,295,297>,
<296,297,298>,
<292,294,299>,
<292,299,295>,
<295,299,300>,
<295,300,297>,
<285,296,301>,
<285,301,286>,
<286,301,302>,
<286,302,289>,
<296,298,303>,
<296,303,301>,
<301,303,304>,
<301,304,302>,
<305,306,307>,
<305,307,308>,
<308,307,193>,
<308,193,190>,
<306,309,310>,
<306,310,307>,
<307,310,194>,
<307,194,193>,
<305,308,311>,
<305,311,312>,
<312,311,313>,
<312,313,314>,
<308,190,189>,
<308,189,311>,
<311,189,129>,
<311,129,313>,
<305,312,315>,
<305,315,316>,
<316,315,317>,
<316,317,318>,
<312,314,319>,
<312,319,315>,
<315,319,320>,
<315,320,317>,
<305,316,321>,
<305,321,306>,
<306,321,322>,
<306,322,309>,
<316,318,323>,
<316,323,321>,
<321,323,324>,
<321,324,322>,
<325,326,327>,
<325,327,328>,
<328,327,213>,
<328,213,210>,
<326,329,330>,
<326,330,327>,
<327,330,214>,
<327,214,213>,
<325,328,331>,
<325,331,332>,
<332,331,333>,
<332,333,334>,
<328,210,209>,
<328,209,331>,
<331,209,154>,
<331,154,333>,
<325,332,335>,
<325,335,336>,
<336,335,337>,
<336,337,338>,
<332,334,339>,
<332,339,335>,
<335,339,340>,
<335,340,337>,
<325,336,341>,
<325,341,326>,
<326,341,342>,
<326,342,329>,
<336,338,343>,
<336,343,341>,
<341,343,344>,
<341,344,342>,
<345,346,347>,
<345,347,348>,
<348,347,233>,
<348,233,230>,
<346,349,350>,
<346,350,347>,
<347,350,234>,
<347,234,233>,
<345,348,351>,
<345,351,352>,
<352,351,310>,
<352,310,309>,
<348,230,229>,
<348,229,351>,
<351,229,194>,
<351,194,310>,
<345,352,353>,
<345,353,354>,
<354,353,355>,
<354,355,356>,
<352,309,322>,
<352,322,353>,
<353,322,324>,
<353,324,355>,
<345,354,357>,
<345,357,346>,
<346,357,358>,
<346,358,349>,
<354,356,359>,
<354,359,357>,
<357,359,360>,
<357,360,358>,
<361,362,363>,
<361,363,364>,
<364,363,253>,
<364,253,250>,
<362,365,366>,
<362,366,363>,
<363,366,254>,
<363,254,253>,
<361,364,367>,
<361,367,368>,
<368,367,330>,
<368,330,329>,
<364,250,249>,
<364,249,367>,
<367,249,214>,
<367,214,330>,
<361,368,369>,
<361,369,370>,
<370,369,371>,
<370,371,372>,
<368,329,342>,
<368,342,369>,
<369,342,344>,
<369,344,371>,
<361,370,373>,
<361,373,362>,
<362,373,374>,
<362,374,365>,
<370,372,375>,
<370,375,373>,
<373,375,376>,
<373,376,374>,
<377,378,379>,
<377,379,380>,
<380,379,269>,
<380,269,267>,
<378,381,382>,
<378,382,379>,
<379,382,20>,
<379,20,269>,
<377,380,383>,
<377,383,384>,
<384,383,350>,
<384,350,349>,
<380,267,266>,
<380,266,383>,
<383,266,234>,
<383,234,350>,
<377,384,385>,
<377,385,386>,
<386,385,387>,
<386,387,388>,
<384,349,358>,
<384,358,385>,
<385,358,360>,
<385,360,387>,
<377,386,389>,
<377,389,378>,
<378,389,390>,
<378,390,381>,
<386,388,391>,
<386,391,389>,
<389,391,392>,
<389,392,390>,
<393,394,395>,
<393,395,396>,
<396,395,284>,
<396,284,282>,
<394,397,398>,
<394,398,395>,
<395,398,45>,
<395,45,284>,
<393,396,399>,
<393,399,400>,
<400,399,366>,
<400,366,365>,
<396,282,281>,
<396,281,399>,
<399,281,254>,
<399,254,366>,
<393,400,401>,
<393,401,402>,
<402,401,403>,
<402,403,404>,
<400,365,374>,
<400,374,401>,
<401,374,376>,
<401,376,403>,
<393,402,405>,
<393,405,394>,
<394,405,406>,
<394,406,397>,
<402,404,407>,
<402,407,405>,
<405,407,408>,
<405,408,406>,
<409,410,411>,
<409,411,412>,
<412,411,23>,
<412,23,18>,
<410,413,414>,
<410,414,411>,
<411,414,24>,
<411,24,23>,
<409,412,415>,
<409,415,416>,
<416,415,382>,
<416,382,381>,
<412,18,17>,
<412,17,415>,
<415,17,20>,
<415,20,382>,
<409,416,417>,
<409,417,418>,
<418,417,419>,
<418,419,420>,
<416,381,390>,
<416,390,417>,
<417,390,392>,
<417,392,419>,
<409,418,421>,
<409,421,410>,
<410,421,422>,
<410,422,413>,
<418,420,423>,
<418,423,421>,
<421,423,424>,
<421,424,422>,
<425,426,427>,
<425,427,428>,
<428,427,48>,
<428,48,43>,
<426,429,430>,
<426,430,427>,
<427,430,49>,
<427,49,48>,
<425,428,431>,
<425,431,432>,
<432,431,398>,
<432,398,397>,
<428,43,42>,
<428,42,431>,
<431,42,45>,
<431,45,398>,
<425,432,433>,
<425,433,434>,
<434,433,435>,
<434,435,436>,
<432,397,406>,
<432,406,433>,
<433,406,408>,
<433,408,435>,
<425,434,437>,
<425,437,426>,
<426,437,438>,
<426,438,429>,
<434,436,439>,
<434,439,437>,
<437,439,440>,
<437,440,438>,
<441,442,443>,
<441,443,444>,
<444,443,68>,
<444,68,65>,
<442,445,446>,
<442,446,443>,
<443,446,69>,
<443,69,68>,
<441,444,447>,
<441,447,448>,
<448,447,414>,
<448,414,413>,
<444,65,64>,
<444,64,447>,
<447,64,24>,
<447,24,414>,
<441,448,449>,
<441,449,450>,
<450,449,451>,
<450,451,452>,
<448,413,422>,
<448,422,449>,
<449,422,424>,
<449,424,451>,
<441,450,453>,
<441,453,442>,
<442,453,454>,
<442,454,445>,
<450,452,455>,
<450,455,453>,
<453,455,456>,
<453,456,454>,
<457,458,459>,
<457,459,460>,
<460,459,88>,
<460,88,85>,
<458,461,462>,
<458,462,459>,
<459,462,89>,
<459,89,88>,
<457,460,463>,
<457,463,464>,
<464,463,430>,
<464,430,429>,
<460,85,84>,
<460,84,463>,
<463,84,49>,
<463,49,430>,
<457,464,465>,
<457,465,466>,
<466,465,467>,
<466,467,468>,
<464,429,438>,
<464,438,465>,
<465,438,440>,
<465,440,467>,
<457,466,469>,
<457,469,458>,
<458,469,470>,
<458,470,461>,
<466,468,471>,
<466,471,469>,
<469,471,472>,
<469,472,470>,
<473,474,475>,
<473,475,476>,
<476,475,108>,
<476,108,105>,
<474,294,293>,
<474,293,475>,
<475,293,109>,
<475,109,108>,
<473,476,477>,
<473,477,478>,
<478,477,446>,
<478,446,445>,
<476,105,104>,
<476,104,477>,
<477,104,69>,
<477,69,446>,
<473,478,479>,
<473,479,480>,
<480,479,481>,
<480,481,482>,
<478,445,454>,
<478,454,479>,
<479,454,456>,
<479,456,481>,
<473,480,483>,
<473,483,474>,
<474,483,299>,
<474,299,294>,
<480,482,484>,
<480,484,483>,
<483,484,300>,
<483,300,299>,
<485,486,487>,
<485,487,488>,
<488,487,128>,
<488,128,125>,
<486,314,313>,
<486,313,487>,
<487,313,129>,
<487,129,128>,
<485,488,489>,
<485,489,490>,
<490,489,462>,
<490,462,461>,
<488,125,124>,
<488,124,489>,
<489,124,89>,
<489,89,462>,
<485,490,491>,
<485,491,492>,
<492,491,493>,
<492,493,494>,
<490,461,470>,
<490,470,491>,
<491,470,472>,
<491,472,493>,
<485,492,495>,
<485,495,486>,
<486,495,319>,
<486,319,314>,
<492,494,496>,
<492,496,495>,
<495,496,320>,
<495,320,319>,
<497,498,499>,
<497,499,500>,
<500,499,153>,
<500,153,148>,
<498,334,333>,
<498,333,499>,
<499,333,154>,
<499,154,153>,
<497,500,501>,
<497,501,502>,
<502,501,503>,
<502,503,504>,
<500,148,147>,
<500,147,501>,
<501,147,150>,
<501,150,503>,
<497,502,505>,
<497,505,506>,
<506,505,507>,
<506,507,508>,
<502,504,509>,
<502,509,505>,
<505,509,510>,
<505,510,507>,
<497,506,511>,
<497,511,498>,
<498,511,339>,
<498,339,334>,
<506,508,512>,
<506,512,511>,
<511,512,340>,
<511,340,339>,
<513,514,515>,
<513,515,516>,
<516,515,455>,
<516,455,452>,
<514,517,518>,
<514,518,515>,
<515,518,456>,
<515,456,455>,
<513,516,519>,
<513,519,520>,
<520,519,521>,
<520,521,522>,
<516,452,451>,
<516,451,519>,
<519,451,424>,
<519,424,521>,
<513,520,523>,
<513,523,524>,
<524,523,525>,
<524,525,526>,
<520,522,527>,
<520,527,523>,
<523,527,528>,
<523,528,525>,
<513,524,529>,
<513,529,514>,
<514,529,530>,
<514,530,517>,
<524,526,531>,
<524,531,529>,
<529,531,532>,
<529,532,530>,
<533,534,535>,
<533,535,536>,
<536,535,471>,
<536,471,468>,
<534,537,538>,
<534,538,535>,
<535,538,472>,
<535,472,471>,
<533,536,539>,
<533,539,540>,
<540,539,541>,
<540,541,542>,
<536,468,467>,
<536,467,539>,
<539,467,440>,
<539,440,541>,
<533,540,543>,
<533,543,544>,
<544,543,545>,
<544,545,546>,
<540,542,547>,
<540,547,543>,
<543,547,548>,
<543,548,545>,
<533,544,549>,
<533,549,534>,
<534,549,550>,
<534,550,537>,
<544,546,551>,
<544,551,549>,
<549,551,552>,
<549,552,550>,
<553,554,555>,
<553,555,556>,
<556,555,484>,
<556,484,482>,
<554,557,558>,
<554,558,555>,
<555,558,300>,
<555,300,484>,
<553,556,559>,
<553,559,560>,
<560,559,518>,
<560,518,517>,
<556,482,481>,
<556,481,559>,
<559,481,456>,
<559,456,518>,
<553,560,561>,
<553,561,562>,
<562,561,563>,
<562,563,564>,
<560,517,530>,
<560,530,561>,
<561,530,532>,
<561,532,563>,
<553,562,565>,
<553,565,554>,
<554,565,566>,
<554,566,557>,
<562,564,567>,
<562,567,565>,
<565,567,568>,
<565,568,566>,
<569,570,571>,
<569,571,572>,
<572,571,496>,
<572,496,494>,
<570,573,574>,
<570,574,571>,
<571,574,320>,
<571,320,496>,
<569,572,575>,
<569,575,576>,
<576,575,538>,
<576,538,537>,
<572,494,493>,
<572,493,575>,
<575,493,472>,
<575,472,538>,
<569,576,577>,
<569,577,578>,
<578,577,579>,
<578,579,580>,
<576,537,550>,
<576,550,577>,
<577,550,552>,
<577,552,579>,
<569,578,581>,
<569,581,570>,
<570,581,582>,
<570,582,573>,
<578,580,583>,
<578,583,581>,
<581,583,584>,
<581,584,582>,
<585,586,587>,
<585,587,588>,
<588,587,512>,
<588,512,508>,
<586,589,590>,
<586,590,587>,
<587,590,340>,
<587,340,512>,
<585,588,591>,
<585,591,592>,
<592,591,593>,
<592,593,594>,
<588,508,507>,
<588,507,591>,
<591,507,510>,
<591,510,593>,
<585,592,595>,
<585,595,596>,
<596,595,597>,
<596,597,598>,
<592,594,599>,
<592,599,595>,
<595,599,600>,
<595,600,597>,
<585,596,601>,
<585,601,586>,
<586,601,602>,
<586,602,589>,
<596,598,603>,
<596,603,601>,
<601,603,604>,
<601,604,602>,
<605,606,607>,
<605,607,608>,
<608,607,303>,
<608,303,298>,
<606,609,610>,
<606,610,607>,
<607,610,304>,
<607,304,303>,
<605,608,611>,
<605,611,612>,
<612,611,558>,
<612,558,557>,
<608,298,297>,
<608,297,611>,
<611,297,300>,
<611,300,558>,
<605,612,613>,
<605,613,614>,
<614,613,615>,
<614,615,616>,
<612,557,566>,
<612,566,613>,
<613,566,568>,
<613,568,615>,
<605,614,617>,
<605,617,606>,
<606,617,618>,
<606,618,609>,
<614,616,619>,
<614,619,617>,
<617,619,620>,
<617,620,618>,
<621,622,623>,
<621,623,624>,
<624,623,323>,
<624,323,318>,
<622,625,626>,
<622,626,623>,
<623,626,324>,
<623,324,323>,
<621,624,627>,
<621,627,628>,
<628,627,574>,
<628,574,573>,
<624,318,317>,
<624,317,627>,
<627,317,320>,
<627,320,574>,
<621,628,629>,
<621,629,630>,
<630,629,631>,
<630,631,632>,
<628,573,582>,
<628,582,629>,
<629,582,584>,
<629,584,631>,
<621,630,633>,
<621,633,622>,
<622,633,634>,
<622,634,625>,
<630,632,635>,
<630,635,633>,
<633,635,636>,
<633,636,634>,
<637,638,639>,
<637,639,640>,
<640,639,343>,
<640,343,338>,
<638,641,642>,
<638,642,639>,
<639,642,344>,
<639,344,343>,
<637,640,643>,
<637,643,644>,
<644,643,590>,
<644,590,589>,
<640,338,337>,
<640,337,643>,
<643,337,340>,
<643,340,590>,
<637,644,645>,
<637,645,646>,
<646,645,647>,
<646,647,648>,
<644,589,602>,
<644,602,645>,
<645,602,604>,
<645,604,647>,
<637,646,649>,
<637,649,638>,
<638,649,650>,
<638,650,641>,
<646,648,651>,
<646,651,649>,
<649,651,652>,
<649,652,650>,
<653,654,655>,
<653,655,656>,
<656,655,359>,
<656,359,356>,
<654,657,658>,
<654,658,655>,
<655,658,360>,
<655,360,359>,
<653,656,659>,
<653,659,660>,
<660,659,626>,
<660,626,625>,
<656,356,355>,
<656,355,659>,
<659,355,324>,
<659,324,626>,
<653,660,661>,
<653,661,662>,
<662,661,663>,
<662,663,664>,
<660,625,634>,
<660,634,661>,
<661,634,636>,
<661,636,663>,
<653,662,665>,
<653,665,654>,
<654,665,666>,
<654,666,657>,
<662,664,667>,
<662,667,665>,
<665,667,668>,
<665,668,666>,
<669,670,671>,
<669,671,672>,
<672,671,375>,
<672,375,372>,
<670,673,674>,
<670,674,671>,
<671,674,376>,
<671,376,375>,
<669,672,675>,
<669,675,676>,
<676,675,642>,
<676,642,641>,
<672,372,371>,
<672,371,675>,
<675,371,344>,
<675,344,642>,
<669,676,677>,
<669,677,678>,
<678,677,679>,
<678,679,680>,
<676,641,650>,
<676,650,677>,
<677,650,652>,
<677,652,679>,
<669,678,681>,
<669,681,670>,
<670,681,682>,
<670,682,673>,
<678,680,683>,
<678,683,681>,
<681,683,684>,
<681,684,682>,
<685,686,687>,
<685,687,688>,
<688,687,391>,
<688,391,388>,
<686,689,690>,
<686,690,687>,
<687,690,392>,
<687,392,391>,
<685,688,691>,
<685,691,692>,
<692,691,658>,
<692,658,657>,
<688,388,387>,
<688,387,691>,
<691,387,360>,
<691,360,658>,
<685,692,693>,
<685,693,694>,
<694,693,695>,
<694,695,696>,
<692,657,666>,
<692,666,693>,
<693,666,668>,
<693,668,695>,
<685,694,697>,
<685,697,686>,
<686,697,698>,
<686,698,689>,
<694,696,699>,
<694,699,697>,
<697,699,700>,
<697,700,698>,
<701,702,703>,
<701,703,704>,
<704,703,407>,
<704,407,404>,
<702,705,706>,
<702,706,703>,
<703,706,408>,
<703,408,407>,
<701,704,707>,
<701,707,708>,
<708,707,674>,
<708,674,673>,
<704,404,403>,
<704,403,707>,
<707,403,376>,
<707,376,674>,
<701,708,709>,
<701,709,710>,
<710,709,711>,
<710,711,712>,
<708,673,682>,
<708,682,709>,
<709,682,684>,
<709,684,711>,
<701,710,713>,
<701,713,702>,
<702,713,714>,
<702,714,705>,
<710,712,715>,
<710,715,713>,
<713,715,716>,
<713,716,714>,
<717,718,719>,
<717,719,720>,
<720,719,423>,
<720,423,420>,
<718,522,521>,
<718,521,719>,
<719,521,424>,
<719,424,423>,
<717,720,721>,
<717,721,722>,
<722,721,690>,
<722,690,689>,
<720,420,419>,
<720,419,721>,
<721,419,392>,
<721,392,690>,
<717,722,723>,
<717,723,724>,
<724,723,725>,
<724,725,726>,
<722,689,698>,
<722,698,723>,
<723,698,700>,
<723,700,725>,
<717,724,727>,
<717,727,718>,
<718,727,527>,
<718,527,522>,
<724,726,728>,
<724,728,727>,
<727,728,528>,
<727,528,527>,
<729,730,731>,
<729,731,732>,
<732,731,439>,
<732,439,436>,
<730,542,541>,
<730,541,731>,
<731,541,440>,
<731,440,439>,
<729,732,733>,
<729,733,734>,
<734,733,706>,
<734,706,705>,
<732,436,435>,
<732,435,733>,
<733,435,408>,
<733,408,706>,
<729,734,735>,
<729,735,736>,
<736,735,737>,
<736,737,738>,
<734,705,714>,
<734,714,735>,
<735,714,716>,
<735,716,737>,
<729,736,739>,
<729,739,730>,
<730,739,547>,
<730,547,542>,
<736,738,740>,
<736,740,739>,
<739,740,548>,
<739,548,547>,
<741,742,743>,
<741,743,744>,
<744,743,683>,
<744,683,680>,
<742,745,746>,
<742,746,743>,
<743,746,684>,
<743,684,683>,
<741,744,747>,
<741,747,748>,
<748,747,749>,
<748,749,750>,
<744,680,679>,
<744,679,747>,
<747,679,652>,
<747,652,749>,
<741,748,751>,
<741,751,752>,
<752,751,753>,
<752,753,754>,
<748,750,755>,
<748,755,751>,
<751,755,756>,
<751,756,753>,
<741,752,757>,
<741,757,742>,
<742,757,758>,
<742,758,745>,
<752,754,759>,
<752,759,757>,
<757,759,760>,
<757,760,758>,
<761,762,763>,
<761,763,764>,
<764,763,699>,
<764,699,696>,
<762,765,766>,
<762,766,763>,
<763,766,700>,
<763,700,699>,
<761,764,767>,
<761,767,768>,
<768,767,769>,
<768,769,770>,
<764,696,695>,
<764,695,767>,
<767,695,668>,
<767,668,769>,
<761,768,771>,
<761,771,772>,
<772,771,773>,
<772,773,774>,
<768,770,775>,
<768,775,771>,
<771,775,776>,
<771,776,773>,
<761,772,777>,
<761,777,762>,
<762,777,778>,
<762,778,765>,
<772,774,779>,
<772,779,777>,
<777,779,780>,
<777,780,778>,
<781,782,783>,
<781,783,784>,
<784,783,715>,
<784,715,712>,
<782,785,786>,
<782,786,783>,
<783,786,716>,
<783,716,715>,
<781,784,787>,
<781,787,788>,
<788,787,746>,
<788,746,745>,
<784,712,711>,
<784,711,787>,
<787,711,684>,
<787,684,746>,
<781,788,789>,
<781,789,790>,
<790,789,791>,
<790,791,792>,
<788,745,758>,
<788,758,789>,
<789,758,760>,
<789,760,791>,
<781,790,793>,
<781,793,782>,
<782,793,794>,
<782,794,785>,
<790,792,795>,
<790,795,793>,
<793,795,796>,
<793,796,794>,
<797,798,799>,
<797,799,800>,
<800,799,728>,
<800,728,726>,
<798,801,802>,
<798,802,799>,
<799,802,528>,
<799,528,728>,
<797,800,803>,
<797,803,804>,
<804,803,766>,
<804,766,765>,
<800,726,725>,
<800,725,803>,
<803,725,700>,
<803,700,766>,
<797,804,805>,
<797,805,806>,
<806,805,807>,
<806,807,808>,
<804,765,778>,
<804,778,805>,
<805,778,780>,
<805,780,807>,
<797,806,809>,
<797,809,798>,
<798,809,810>,
<798,810,801>,
<806,808,811>,
<806,811,809>,
<809,811,812>,
<809,812,810>,
<813,814,815>,
<813,815,816>,
<816,815,740>,
<816,740,738>,
<814,817,818>,
<814,818,815>,
<815,818,548>,
<815,548,740>,
<813,816,819>,
<813,819,820>,
<820,819,786>,
<820,786,785>,
<816,738,737>,
<816,737,819>,
<819,737,716>,
<819,716,786>,
<813,820,821>,
<813,821,822>,
<822,821,823>,
<822,823,824>,
<820,785,794>,
<820,794,821>,
<821,794,796>,
<821,796,823>,
<813,822,825>,
<813,825,814>,
<814,825,826>,
<814,826,817>,
<822,824,827>,
<822,827,825>,
<825,827,828>,
<825,828,826>,
<829,830,831>,
<829,831,832>,
<832,831,531>,
<832,531,526>,
<830,833,834>,
<830,834,831>,
<831,834,532>,
<831,532,531>,
<829,832,835>,
<829,835,836>,
<836,835,802>,
<836,802,801>,
<832,526,525>,
<832,525,835>,
<835,525,528>,
<835,528,802>,
<829,836,837>,
<829,837,838>,
<838,837,839>,
<838,839,840>,
<836,801,810>,
<836,810,837>,
<837,810,812>,
<837,812,839>,
<829,838,841>,
<829,841,830>,
<830,841,842>,
<830,842,833>,
<838,840,843>,
<838,843,841>,
<841,843,844>,
<841,844,842>,
<845,846,847>,
<845,847,848>,
<848,847,551>,
<848,551,546>,
<846,849,850>,
<846,850,847>,
<847,850,552>,
<847,552,551>,
<845,848,851>,
<845,851,852>,
<852,851,818>,
<852,818,817>,
<848,546,545>,
<848,545,851>,
<851,545,548>,
<851,548,818>,
<845,852,853>,
<845,853,854>,
<854,853,855>,
<854,855,856>,
<852,817,826>,
<852,826,853>,
<853,826,828>,
<853,828,855>,
<845,854,857>,
<845,857,846>,
<846,857,858>,
<846,858,849>,
<854,856,859>,
<854,859,857>,
<857,859,860>,
<857,860,858>,
<861,862,863>,
<861,863,864>,
<864,863,567>,
<864,567,564>,
<862,865,866>,
<862,866,863>,
<863,866,568>,
<863,568,567>,
<861,864,867>,
<861,867,868>,
<868,867,834>,
<868,834,833>,
<864,564,563>,
<864,563,867>,
<867,563,532>,
<867,532,834>,
<861,868,869>,
<861,869,870>,
<870,869,871>,
<870,871,872>,
<868,833,842>,
<868,842,869>,
<869,842,844>,
<869,844,871>,
<861,870,873>,
<861,873,862>,
<862,873,874>,
<862,874,865>,
<870,872,875>,
<870,875,873>,
<873,875,876>,
<873,876,874>,
<877,878,879>,
<877,879,880>,
<880,879,583>,
<880,583,580>,
<878,881,882>,
<878,882,879>,
<879,882,584>,
<879,584,583>,
<877,880,883>,
<877,883,884>,
<884,883,850>,
<884,850,849>,
<880,580,579>,
<880,579,883>,
<883,579,552>,
<883,552,850>,
<877,884,885>,
<877,885,886>,
<886,885,887>,
<886,887,888>,
<884,849,858>,
<884,858,885>,
<885,858,860>,
<885,860,887>,
<877,886,889>,
<877,889,878>,
<878,889,890>,
<878,890,881>,
<886,888,891>,
<886,891,889>,
<889,891,892>,
<889,892,890>,
<893,894,895>,
<893,895,896>,
<896,895,603>,
<896,603,598>,
<894,897,898>,
<894,898,895>,
<895,898,604>,
<895,604,603>,
<893,896,899>,
<893,899,900>,
<900,899,901>,
<900,901,902>,
<896,598,597>,
<896,597,899>,
<899,597,600>,
<899,600,901>,
<893,900,903>,
<893,903,904>,
<904,903,905>,
<904,905,906>,
<900,902,907>,
<900,907,903>,
<903,907,908>,
<903,908,905>,
<893,904,909>,
<893,909,894>,
<894,909,910>,
<894,910,897>,
<904,906,911>,
<904,911,909>,
<909,911,912>,
<909,912,910>,
<913,914,915>,
<913,915,916>,
<916,915,619>,
<916,619,616>,
<914,917,918>,
<914,918,915>,
<915,918,620>,
<915,620,619>,
<913,916,919>,
<913,919,920>,
<920,919,866>,
<920,866,865>,
<916,616,615>,
<916,615,919>,
<919,615,568>,
<919,568,866>,
<913,920,921>,
<913,921,922>,
<922,921,923>,
<922,923,924>,
<920,865,874>,
<920,874,921>,
<921,874,876>,
<921,876,923>,
<913,922,925>,
<913,925,914>,
<914,925,926>,
<914,926,917>,
<922,924,927>,
<922,927,925>,
<925,927,928>,
<925,928,926>,
<929,930,931>,
<929,931,932>,
<932,931,635>,
<932,635,632>,
<930,933,934>,
<930,934,931>,
<931,934,636>,
<931,636,635>,
<929,932,935>,
<929,935,936>,
<936,935,882>,
<936,882,881>,
<932,632,631>,
<932,631,935>,
<935,631,584>,
<935,584,882>,
<929,936,937>,
<929,937,938>,
<938,937,939>,
<938,939,940>,
<936,881,890>,
<936,890,937>,
<937,890,892>,
<937,892,939>,
<929,938,941>,
<929,941,930>,
<930,941,942>,
<930,942,933>,
<938,940,943>,
<938,943,941>,
<941,943,944>,
<941,944,942>,
<945,946,947>,
<945,947,948>,
<948,947,651>,
<948,651,648>,
<946,750,749>,
<946,749,947>,
<947,749,652>,
<947,652,651>,
<945,948,949>,
<945,949,950>,
<950,949,898>,
<950,898,897>,
<948,648,647>,
<948,647,949>,
<949,647,604>,
<949,604,898>,
<945,950,951>,
<945,951,952>,
<952,951,953>,
<952,953,954>,
<950,897,910>,
<950,910,951>,
<951,910,912>,
<951,912,953>,
<945,952,955>,
<945,955,946>,
<946,955,755>,
<946,755,750>,
<952,954,956>,
<952,956,955>,
<955,956,756>,
<955,756,755>,
<957,958,959>,
<957,959,960>,
<960,959,667>,
<960,667,664>,
<958,770,769>,
<958,769,959>,
<959,769,668>,
<959,668,667>,
<957,960,961>,
<957,961,962>,
<962,961,934>,
<962,934,933>,
<960,664,663>,
<960,663,961>,
<961,663,636>,
<961,636,934>,
<957,962,963>,
<957,963,964>,
<964,963,965>,
<964,965,966>,
<962,933,942>,
<962,942,963>,
<963,942,944>,
<963,944,965>,
<957,964,967>,
<957,967,958>,
<958,967,775>,
<958,775,770>,
<964,966,968>,
<964,968,967>,
<967,968,776>,
<967,776,775>,
<969,970,971>,
<969,971,972>,
<972,971,891>,
<972,891,888>,
<970,973,974>,
<970,974,971>,
<971,974,892>,
<971,892,891>,
<969,972,975>,
<969,975,976>,
<976,975,977>,
<976,977,978>,
<972,888,887>,
<972,887,975>,
<975,887,860>,
<975,860,977>,
<969,976,979>,
<969,979,980>,
<980,979,981>,
<980,981,982>,
<976,978,983>,
<976,983,979>,
<979,983,984>,
<979,984,981>,
<969,980,985>,
<969,985,970>,
<970,985,986>,
<970,986,973>,
<980,982,987>,
<980,987,985>,
<985,987,988>,
<985,988,986>,
<989,990,991>,
<989,991,992>,
<992,991,911>,
<992,911,906>,
<990,993,994>,
<990,994,991>,
<991,994,912>,
<991,912,911>,
<989,992,995>,
<989,995,996>,
<996,995,997>,
<996,997,998>,
<992,906,905>,
<992,905,995>,
<995,905,908>,
<995,908,997>,
<989,996,999>,
<989,999,1000>,
<1000,999,1001>,
<1000,1001,1002>,
<996,998,1003>,
<996,1003,999>,
<999,1003,1004>,
<999,1004,1001>,
<989,1000,1005>,
<989,1005,990>,
<990,1005,1006>,
<990,1006,993>,
<1000,1002,1007>,
<1000,1007,1005>,
<1005,1007,1008>,
<1005,1008,1006>,
<1009,1010,1011>,
<1009,1011,1012>,
<1012,1011,927>,
<1012,927,924>,
<1010,1013,1014>,
<1010,1014,1011>,
<1011,1014,928>,
<1011,928,927>,
<1009,1012,1015>,
<1009,1015,1016>,
<1016,1015,1017>,
<1016,1017,1018>,
<1012,924,923>,
<1012,923,1015>,
<1015,923,876>,
<1015,876,1017>,
<1009,1016,1019>,
<1009,1019,1020>,
<1020,1019,1021>,
<1020,1021,1022>,
<1016,1018,1023>,
<1016,1023,1019>,
<1019,1023,1024>,
<1019,1024,1021>,
<1009,1020,1025>,
<1009,1025,1010>,
<1010,1025,1026>,
<1010,1026,1013>,
<1020,1022,1027>,
<1020,1027,1025>,
<1025,1027,1028>,
<1025,1028,1026>,
<1029,1030,1031>,
<1029,1031,1032>,
<1032,1031,943>,
<1032,943,940>,
<1030,1033,1034>,
<1030,1034,1031>,
<1031,1034,944>,
<1031,944,943>,
<1029,1032,1035>,
<1029,1035,1036>,
<1036,1035,974>,
<1036,974,973>,
<1032,940,939>,
<1032,939,1035>,
<1035,939,892>,
<1035,892,974>,
<1029,1036,1037>,
<1029,1037,1038>,
<1038,1037,1039>,
<1038,1039,1040>,
<1036,973,986>,
<1036,986,1037>,
<1037,986,988>,
<1037,988,1039>,
<1029,1038,1041>,
<1029,1041,1030>,
<1030,1041,1042>,
<1030,1042,1033>,
<1038,1040,1043>,
<1038,1043,1041>,
<1041,1043,1044>,
<1041,1044,1042>,
<1045,1046,1047>,
<1045,1047,1048>,
<1048,1047,956>,
<1048,956,954>,
<1046,1049,1050>,
<1046,1050,1047>,
<1047,1050,756>,
<1047,756,956>,
<1045,1048,1051>,
<1045,1051,1052>,
<1052,1051,994>,
<1052,994,993>,
<1048,954,953>,
<1048,953,1051>,
<1051,953,912>,
<1051,912,994>,
<1045,1052,1053>,
<1045,1053,1054>,
<1054,1053,1055>,
<1054,1055,1056>,
<1052,993,1006>,
<1052,1006,1053>,
<1053,1006,1008>,
<1053,1008,1055>,
<1045,1054,1057>,
<1045,1057,1046>,
<1046,1057,1058>,
<1046,1058,1049>,
<1054,1056,1059>,
<1054,1059,1057>,
<1057,1059,1060>,
<1057,1060,1058>,
<1061,1062,1063>,
<1061,1063,1064>,
<1064,1063,968>,
<1064,968,966>,
<1062,1065,1066>,
<1062,1066,1063>,
<1063,1066,776>,
<1063,776,968>,
<1061,1064,1067>,
<1061,1067,1068>,
<1068,1067,1034>,
<1068,1034,1033>,
<1064,966,965>,
<1064,965,1067>,
<1067,965,944>,
<1067,944,1034>,
<1061,1068,1069>,
<1061,1069,1070>,
<1070,1069,1071>,
<1070,1071,1072>,
<1068,1033,1042>,
<1068,1042,1069>,
<1069,1042,1044>,
<1069,1044,1071>,
<1061,1070,1073>,
<1061,1073,1062>,
<1062,1073,1074>,
<1062,1074,1065>,
<1070,1072,1075>,
<1070,1075,1073>,
<1073,1075,1076>,
<1073,1076,1074>,
<1077,1078,1079>,
<1077,1079,1080>,
<1080,1079,759>,
<1080,759,754>,
<1078,1081,1082>,
<1078,1082,1079>,
<1079,1082,760>,
<1079,760,759>,
<1077,1080,1083>,
<1077,1083,1084>,
<1084,1083,1050>,
<1084,1050,1049>,
<1080,754,753>,
<1080,753,1083>,
<1083,753,756>,
<1083,756,1050>,
<1077,1084,1085>,
<1077,1085,1086>,
<1086,1085,1087>,
<1086,1087,1088>,
<1084,1049,1058>,
<1084,1058,1085>,
<1085,1058,1060>,
<1085,1060,1087>,
<1077,1086,1089>,
<1077,1089,1078>,
<1078,1089,1090>,
<1078,1090,1081>,
<1086,1088,1091>,
<1086,1091,1089>,
<1089,1091,1092>,
<1089,1092,1090>,
<1093,1094,1095>,
<1093,1095,1096>,
<1096,1095,779>,
<1096,779,774>,
<1094,1097,1098>,
<1094,1098,1095>,
<1095,1098,780>,
<1095,780,779>,
<1093,1096,1099>,
<1093,1099,1100>,
<1100,1099,1066>,
<1100,1066,1065>,
<1096,774,773>,
<1096,773,1099>,
<1099,773,776>,
<1099,776,1066>,
<1093,1100,1101>,
<1093,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1100,1065,1074>,
<1100,1074,1101>,
<1101,1074,1076>,
<1101,1076,1103>,
<1093,1102,1105>,
<1093,1105,1094>,
<1094,1105,1106>,
<1094,1106,1097>,
<1102,1104,1107>,
<1102,1107,1105>,
<1105,1107,1108>,
<1105,1108,1106>,
<1109,1110,1111>,
<1109,1111,1112>,
<1112,1111,795>,
<1112,795,792>,
<1110,1113,1114>,
<1110,1114,1111>,
<1111,1114,796>,
<1111,796,795>,
<1109,1112,1115>,
<1109,1115,1116>,
<1116,1115,1082>,
<1116,1082,1081>,
<1112,792,791>,
<1112,791,1115>,
<1115,791,760>,
<1115,760,1082>,
<1109,1116,1117>,
<1109,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1116,1081,1090>,
<1116,1090,1117>,
<1117,1090,1092>,
<1117,1092,1119>,
<1109,1118,1121>,
<1109,1121,1110>,
<1110,1121,1122>,
<1110,1122,1113>,
<1118,1120,1123>,
<1118,1123,1121>,
<1121,1123,1124>,
<1121,1124,1122>,
<1125,1126,1127>,
<1125,1127,1128>,
<1128,1127,811>,
<1128,811,808>,
<1126,1129,1130>,
<1126,1130,1127>,
<1127,1130,812>,
<1127,812,811>,
<1125,1128,1131>,
<1125,1131,1132>,
<1132,1131,1098>,
<1132,1098,1097>,
<1128,808,807>,
<1128,807,1131>,
<1131,807,780>,
<1131,780,1098>,
<1125,1132,1133>,
<1125,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1132,1097,1106>,
<1132,1106,1133>,
<1133,1106,1108>,
<1133,1108,1135>,
<1125,1134,1137>,
<1125,1137,1126>,
<1126,1137,1138>,
<1126,1138,1129>,
<1134,1136,1139>,
<1134,1139,1137>,
<1137,1139,1140>,
<1137,1140,1138>,
<1141,1142,1143>,
<1141,1143,1144>,
<1144,1143,827>,
<1144,827,824>,
<1142,1145,1146>,
<1142,1146,1143>,
<1143,1146,828>,
<1143,828,827>,
<1141,1144,1147>,
<1141,1147,1148>,
<1148,1147,1114>,
<1148,1114,1113>,
<1144,824,823>,
<1144,823,1147>,
<1147,823,796>,
<1147,796,1114>,
<1141,1148,1149>,
<1141,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<1148,1113,1122>,
<1148,1122,1149>,
<1149,1122,1124>,
<1149,1124,1151>,
<1141,1150,1153>,
<1141,1153,1142>,
<1142,1153,1154>,
<1142,1154,1145>,
<1150,1152,1155>,
<1150,1155,1153>,
<1153,1155,1156>,
<1153,1156,1154>,
<1157,1158,1159>,
<1157,1159,1160>,
<1160,1159,843>,
<1160,843,840>,
<1158,1161,1162>,
<1158,1162,1159>,
<1159,1162,844>,
<1159,844,843>,
<1157,1160,1163>,
<1157,1163,1164>,
<1164,1163,1130>,
<1164,1130,1129>,
<1160,840,839>,
<1160,839,1163>,
<1163,839,812>,
<1163,812,1130>,
<1157,1164,1165>,
<1157,1165,1166>,
<1166,1165,1167>,
<1166,1167,1168>,
<1164,1129,1138>,
<1164,1138,1165>,
<1165,1138,1140>,
<1165,1140,1167>,
<1157,1166,1169>,
<1157,1169,1158>,
<1158,1169,1170>,
<1158,1170,1161>,
<1166,1168,1171>,
<1166,1171,1169>,
<1169,1171,1172>,
<1169,1172,1170>,
<1173,1174,1175>,
<1173,1175,1176>,
<1176,1175,859>,
<1176,859,856>,
<1174,978,977>,
<1174,977,1175>,
<1175,977,860>,
<1175,860,859>,
<1173,1176,1177>,
<1173,1177,1178>,
<1178,1177,1146>,
<1178,1146,1145>,
<1176,856,855>,
<1176,855,1177>,
<1177,855,828>,
<1177,828,1146>,
<1173,1178,1179>,
<1173,1179,1180>,
<1180,1179,1181>,
<1180,1181,1182>,
<1178,1145,1154>,
<1178,1154,1179>,
<1179,1154,1156>,
<1179,1156,1181>,
<1173,1180,1183>,
<1173,1183,1174>,
<1174,1183,983>,
<1174,983,978>,
<1180,1182,1184>,
<1180,1184,1183>,
<1183,1184,984>,
<1183,984,983>,
<1185,1186,1187>,
<1185,1187,1188>,
<1188,1187,875>,
<1188,875,872>,
<1186,1018,1017>,
<1186,1017,1187>,
<1187,1017,876>,
<1187,876,875>,
<1185,1188,1189>,
<1185,1189,1190>,
<1190,1189,1162>,
<1190,1162,1161>,
<1188,872,871>,
<1188,871,1189>,
<1189,871,844>,
<1189,844,1162>,
<1185,1190,1191>,
<1185,1191,1192>,
<1192,1191,1193>,
<1192,1193,1194>,
<1190,1161,1170>,
<1190,1170,1191>,
<1191,1170,1172>,
<1191,1172,1193>,
<1185,1192,1195>,
<1185,1195,1186>,
<1186,1195,1023>,
<1186,1023,1018>,
<1192,1194,1196>,
<1192,1196,1195>,
<1195,1196,1024>,
<1195,1024,1023>,
<1197,1198,1199>,
<1197,1199,1200>,
<1200,1199,1139>,
<1200,1139,1136>,
<1198,1201,1202>,
<1198,1202,1199>,
<1199,1202,1140>,
<1199,1140,1139>,
<1197,1200,1203>,
<1197,1203,1204>,
<1204,1203,1205>,
<1204,1205,1206>,
<1200,1136,1135>,
<1200,1135,1203>,
<1203,1135,1108>,
<1203,1108,1205>,
<1197,1204,1207>,
<1197,1207,1208>,
<1208,1207,1209>,
<1208,1209,1210>,
<1204,1206,1211>,
<1204,1211,1207>,
<1207,1211,1212>,
<1207,1212,1209>,
<1197,1208,1213>,
<1197,1213,1198>,
<1198,1213,1214>,
<1198,1214,1201>,
<1208,1210,1215>,
<1208,1215,1213>,
<1213,1215,1216>,
<1213,1216,1214>,
<1217,1218,1219>,
<1217,1219,1220>,
<1220,1219,1155>,
<1220,1155,1152>,
<1218,1221,1222>,
<1218,1222,1219>,
<1219,1222,1156>,
<1219,1156,1155>,
<1217,1220,1223>,
<1217,1223,1224>,
<1224,1223,1225>,
<1224,1225,1226>,
<1220,1152,1151>,
<1220,1151,1223>,
<1223,1151,1124>,
<1223,1124,1225>,
<1217,1224,1227>,
<1217,1227,1228>,
<1228,1227,1229>,
<1228,1229,1230>,
<1224,1226,1231>,
<1224,1231,1227>,
<1227,1231,1232>,
<1227,1232,1229>,
<1217,1228,1233>,
<1217,1233,1218>,
<1218,1233,1234>,
<1218,1234,1221>,
<1228,1230,1235>,
<1228,1235,1233>,
<1233,1235,1236>,
<1233,1236,1234>,
<1237,1238,1239>,
<1237,1239,1240>,
<1240,1239,1171>,
<1240,1171,1168>,
<1238,1241,1242>,
<1238,1242,1239>,
<1239,1242,1172>,
<1239,1172,1171>,
<1237,1240,1243>,
<1237,1243,1244>,
<1244,1243,1202>,
<1244,1202,1201>,
<1240,1168,1167>,
<1240,1167,1243>,
<1243,1167,1140>,
<1243,1140,1202>,
<1237,1244,1245>,
<1237,1245,1246>,
<1246,1245,1247>,
<1246,1247,1248>,
<1244,1201,1214>,
<1244,1214,1245>,
<1245,1214,1216>,
<1245,1216,1247>,
<1237,1246,1249>,
<1237,1249,1238>,
<1238,1249,1250>,
<1238,1250,1241>,
<1246,1248,1251>,
<1246,1251,1249>,
<1249,1251,1252>,
<1249,1252,1250>,
<1253,1254,1255>,
<1253,1255,1256>,
<1256,1255,1184>,
<1256,1184,1182>,
<1254,1257,1258>,
<1254,1258,1255>,
<1255,1258,984>,
<1255,984,1184>,
<1253,1256,1259>,
<1253,1259,1260>,
<1260,1259,1222>,
<1260,1222,1221>,
<1256,1182,1181>,
<1256,1181,1259>,
<1259,1181,1156>,
<1259,1156,1222>,
<1253,1260,1261>,
<1253,1261,1262>,
<1262,1261,1263>,
<1262,1263,1264>,
<1260,1221,1234>,
<1260,1234,1261>,
<1261,1234,1236>,
<1261,1236,1263>,
<1253,1262,1265>,
<1253,1265,1254>,
<1254,1265,1266>,
<1254,1266,1257>,
<1262,1264,1267>,
<1262,1267,1265>,
<1265,1267,1268>,
<1265,1268,1266>,
<1269,1270,1271>,
<1269,1271,1272>,
<1272,1271,1196>,
<1272,1196,1194>,
<1270,1273,1274>,
<1270,1274,1271>,
<1271,1274,1024>,
<1271,1024,1196>,
<1269,1272,1275>,
<1269,1275,1276>,
<1276,1275,1242>,
<1276,1242,1241>,
<1272,1194,1193>,
<1272,1193,1275>,
<1275,1193,1172>,
<1275,1172,1242>,
<1269,1276,1277>,
<1269,1277,1278>,
<1278,1277,1279>,
<1278,1279,1280>,
<1276,1241,1250>,
<1276,1250,1277>,
<1277,1250,1252>,
<1277,1252,1279>,
<1269,1278,1281>,
<1269,1281,1270>,
<1270,1281,1282>,
<1270,1282,1273>,
<1278,1280,1283>,
<1278,1283,1281>,
<1281,1283,1284>,
<1281,1284,1282>,
<1285,1286,1287>,
<1285,1287,1288>,
<1288,1287,987>,
<1288,987,982>,
<1286,1289,1290>,
<1286,1290,1287>,
<1287,1290,988>,
<1287,988,987>,
<1285,1288,1291>,
<1285,1291,1292>,
<1292,1291,1258>,
<1292,1258,1257>,
<1288,982,981>,
<1288,981,1291>,
<1291,981,984>,
<1291,984,1258>,
<1285,1292,1293>,
<1285,1293,1294>,
<1294,1293,1295>,
<1294,1295,1296>,
<1292,1257,1266>,
<1292,1266,1293>,
<1293,1266,1268>,
<1293,1268,1295>,
<1285,1294,1297>,
<1285,1297,1286>,
<1286,1297,1298>,
<1286,1298,1289>,
<1294,1296,1299>,
<1294,1299,1297>,
<1297,1299,1300>,
<1297,1300,1298>,
<1301,1302,1303>,
<1301,1303,1304>,
<1304,1303,1007>,
<1304,1007,1002>,
<1302,1305,1306>,
<1302,1306,1303>,
<1303,1306,1008>,
<1303,1008,1007>,
<1301,1304,1307>,
<1301,1307,1308>,
<1308,1307,1309>,
<1308,1309,1310>,
<1304,1002,1001>,
<1304,1001,1307>,
<1307,1001,1004>,
<1307,1004,1309>,
<1301,1308,1311>,
<1301,1311,1312>,
<1312,1311,1313>,
<1312,1313,1314>,
<1308,1310,1315>,
<1308,1315,1311>,
<1311,1315,1316>,
<1311,1316,1313>,
<1301,1312,1317>,
<1301,1317,1302>,
<1302,1317,1318>,
<1302,1318,1305>,
<1312,1314,1319>,
<1312,1319,1317>,
<1317,1319,1320>,
<1317,1320,1318>,
<1321,1322,1323>,
<1321,1323,1324>,
<1324,1323,1027>,
<1324,1027,1022>,
<1322,1325,1326>,
<1322,1326,1323>,
<1323,1326,1028>,
<1323,1028,1027>,
<1321,1324,1327>,
<1321,1327,1328>,
<1328,1327,1274>,
<1328,1274,1273>,
<1324,1022,1021>,
<1324,1021,1327>,
<1327,1021,1024>,
<1327,1024,1274>,
<1321,1328,1329>,
<1321,1329,1330>,
<1330,1329,1331>,
<1330,1331,1332>,
<1328,1273,1282>,
<1328,1282,1329>,
<1329,1282,1284>,
<1329,1284,1331>,
<1321,1330,1333>,
<1321,1333,1322>,
<1322,1333,1334>,
<1322,1334,1325>,
<1330,1332,1335>,
<1330,1335,1333>,
<1333,1335,1336>,
<1333,1336,1334>,
<1337,1338,1339>,
<1337,1339,1340>,
<1340,1339,1043>,
<1340,1043,1040>,
<1338,1341,1342>,
<1338,1342,1339>,
<1339,1342,1044>,
<1339,1044,1043>,
<1337,1340,1343>,
<1337,1343,1344>,
<1344,1343,1290>,
<1344,1290,1289>,
<1340,1040,1039>,
<1340,1039,1343>,
<1343,1039,988>,
<1343,988,1290>,
<1337,1344,1345>,
<1337,1345,1346>,
<1346,1345,1347>,
<1346,1347,1348>,
<1344,1289,1298>,
<1344,1298,1345>,
<1345,1298,1300>,
<1345,1300,1347>,
<1337,1346,1349>,
<1337,1349,1338>,
<1338,1349,1350>,
<1338,1350,1341>,
<1346,1348,1351>,
<1346,1351,1349>,
<1349,1351,1352>,
<1349,1352,1350>,
<1353,1354,1355>,
<1353,1355,1356>,
<1356,1355,1059>,
<1356,1059,1056>,
<1354,1357,1358>,
<1354,1358,1355>,
<1355,1358,1060>,
<1355,1060,1059>,
<1353,1356,1359>,
<1353,1359,1360>,
<1360,1359,1306>,
<1360,1306,1305>,
<1356,1056,1055>,
<1356,1055,1359>,
<1359,1055,1008>,
<1359,1008,1306>,
<1353,1360,1361>,
<1353,1361,1362>,
<1362,1361,1363>,
<1362,1363,1364>,
<1360,1305,1318>,
<1360,1318,1361>,
<1361,1318,1320>,
<1361,1320,1363>,
<1353,1362,1365>,
<1353,1365,1354>,
<1354,1365,1366>,
<1354,1366,1357>,
<1362,1364,1367>,
<1362,1367,1365>,
<1365,1367,1368>,
<1365,1368,1366>,
<1369,1370,1371>,
<1369,1371,1372>,
<1372,1371,1075>,
<1372,1075,1072>,
<1370,1373,1374>,
<1370,1374,1371>,
<1371,1374,1076>,
<1371,1076,1075>,
<1369,1372,1375>,
<1369,1375,1376>,
<1376,1375,1342>,
<1376,1342,1341>,
<1372,1072,1071>,
<1372,1071,1375>,
<1375,1071,1044>,
<1375,1044,1342>,
<1369,1376,1377>,
<1369,1377,1378>,
<1378,1377,1379>,
<1378,1379,1380>,
<1376,1341,1350>,
<1376,1350,1377>,
<1377,1350,1352>,
<1377,1352,1379>,
<1369,1378,1381>,
<1369,1381,1370>,
<1370,1381,1382>,
<1370,1382,1373>,
<1378,1380,1383>,
<1378,1383,1381>,
<1381,1383,1384>,
<1381,1384,1382>,
<1385,1386,1387>,
<1385,1387,1388>,
<1388,1387,1091>,
<1388,1091,1088>,
<1386,1389,1390>,
<1386,1390,1387>,
<1387,1390,1092>,
<1387,1092,1091>,
<1385,1388,1391>,
<1385,1391,1392>,
<1392,1391,1358>,
<1392,1358,1357>,
<1388,1088,1087>,
<1388,1087,1391>,
<1391,1087,1060>,
<1391,1060,1358>,
<1385,1392,1393>,
<1385,1393,1394>,
<1394,1393,1395>,
<1394,1395,1396>,
<1392,1357,1366>,
<1392,1366,1393>,
<1393,1366,1368>,
<1393,1368,1395>,
<1385,1394,1397>,
<1385,1397,1386>,
<1386,1397,1398>,
<1386,1398,1389>,
<1394,1396,1399>,
<1394,1399,1397>,
<1397,1399,1400>,
<1397,1400,1398>,
<1401,1402,1403>,
<1401,1403,1404>,
<1404,1403,1107>,
<1404,1107,1104>,
<1402,1206,1205>,
<1402,1205,1403>,
<1403,1205,1108>,
<1403,1108,1107>,
<1401,1404,1405>,
<1401,1405,1406>,
<1406,1405,1374>,
<1406,1374,1373>,
<1404,1104,1103>,
<1404,1103,1405>,
<1405,1103,1076>,
<1405,1076,1374>,
<1401,1406,1407>,
<1401,1407,1408>,
<1408,1407,1409>,
<1408,1409,1410>,
<1406,1373,1382>,
<1406,1382,1407>,
<1407,1382,1384>,
<1407,1384,1409>,
<1401,1408,1411>,
<1401,1411,1402>,
<1402,1411,1211>,
<1402,1211,1206>,
<1408,1410,1412>,
<1408,1412,1411>,
<1411,1412,1212>,
<1411,1212,1211>,
<1413,1414,1415>,
<1413,1415,1416>,
<1416,1415,1123>,
<1416,1123,1120>,
<1414,1226,1225>,
<1414,1225,1415>,
<1415,1225,1124>,
<1415,1124,1123>,
<1413,1416,1417>,
<1413,1417,1418>,
<1418,1417,1390>,
<1418,1390,1389>,
<1416,1120,1119>,
<1416,1119,1417>,
<1417,1119,1092>,
<1417,1092,1390>,
<1413,1418,1419>,
<1413,1419,1420>,
<1420,1419,1421>,
<1420,1421,1422>,
<1418,1389,1398>,
<1418,1398,1419>,
<1419,1398,1400>,
<1419,1400,1421>,
<1413,1420,1423>,
<1413,1423,1414>,
<1414,1423,1231>,
<1414,1231,1226>,
<1420,1422,1424>,
<1420,1424,1423>,
<1423,1424,1232>,
<1423,1232,1231>,
<1425,1426,1427>,
<1425,1427,1428>,
<1428,1427,1383>,
<1428,1383,1380>,
<1426,1429,1430>,
<1426,1430,1427>,
<1427,1430,1384>,
<1427,1384,1383>,
<1425,1428,1431>,
<1425,1431,1432>,
<1432,1431,1433>,
<1432,1433,1434>,
<1428,1380,1379>,
<1428,1379,1431>,
<1431,1379,1352>,
<1431,1352,1433>,
<1425,1432,1435>,
<1425,1435,1436>,
<1436,1435,1437>,
<1436,1437,1438>,
<1432,1434,1439>,
<1432,1439,1435>,
<1435,1439,1440>,
<1435,1440,1437>,
<1425,1436,1441>,
<1425,1441,1426>,
<1426,1441,1442>,
<1426,1442,1429>,
<1436,1438,1443>,
<1436,1443,1441>,
<1441,1443,1444>,
<1441,1444,1442>,
<1445,1446,1447>,
<1445,1447,1448>,
<1448,1447,1399>,
<1448,1399,1396>,
<1446,1449,1450>,
<1446,1450,1447>,
<1447,1450,1400>,
<1447,1400,1399>,
<1445,1448,1451>,
<1445,1451,1452>,
<1452,1451,1453>,
<1452,1453,1454>,
<1448,1396,1395>,
<1448,1395,1451>,
<1451,1395,1368>,
<1451,1368,1453>,
<1445,1452,1455>,
<1445,1455,1456>,
<1456,1455,1457>,
<1456,1457,1458>,
<1452,1454,1459>,
<1452,1459,1455>,
<1455,1459,1460>,
<1455,1460,1457>,
<1445,1456,1461>,
<1445,1461,1446>,
<1446,1461,1462>,
<1446,1462,1449>,
<1456,1458,1463>,
<1456,1463,1461>,
<1461,1463,1464>,
<1461,1464,1462>,
<1465,1466,1467>,
<1465,1467,1468>,
<1468,1467,1412>,
<1468,1412,1410>,
<1466,1469,1470>,
<1466,1470,1467>,
<1467,1470,1212>,
<1467,1212,1412>,
<1465,1468,1471>,
<1465,1471,1472>,
<1472,1471,1430>,
<1472,1430,1429>,
<1468,1410,1409>,
<1468,1409,1471>,
<1471,1409,1384>,
<1471,1384,1430>,
<1465,1472,1473>,
<1465,1473,1474>,
<1474,1473,1475>,
<1474,1475,1476>,
<1472,1429,1442>,
<1472,1442,1473>,
<1473,1442,1444>,
<1473,1444,1475>,
<1465,1474,1477>,
<1465,1477,1466>,
<1466,1477,1478>,
<1466,1478,1469>,
<1474,1476,1479>,
<1474,1479,1477>,
<1477,1479,1480>,
<1477,1480,1478>,
<1481,1482,1483>,
<1481,1483,1484>,
<1484,1483,1424>,
<1484,1424,1422>,
<1482,1485,1486>,
<1482,1486,1483>,
<1483,1486,1232>,
<1483,1232,1424>,
<1481,1484,1487>,
<1481,1487,1488>,
<1488,1487,1450>,
<1488,1450,1449>,
<1484,1422,1421>,
<1484,1421,1487>,
<1487,1421,1400>,
<1487,1400,1450>,
<1481,1488,1489>,
<1481,1489,1490>,
<1490,1489,1491>,
<1490,1491,1492>,
<1488,1449,1462>,
<1488,1462,1489>,
<1489,1462,1464>,
<1489,1464,1491>,
<1481,1490,1493>,
<1481,1493,1482>,
<1482,1493,1494>,
<1482,1494,1485>,
<1490,1492,1495>,
<1490,1495,1493>,
<1493,1495,1496>,
<1493,1496,1494>,
<1497,1498,1499>,
<1497,1499,1500>,
<1500,1499,1215>,
<1500,1215,1210>,
<1498,1501,1502>,
<1498,1502,1499>,
<1499,1502,1216>,
<1499,1216,1215>,
<1497,1500,1503>,
<1497,1503,1504>,
<1504,1503,1470>,
<1504,1470,1469>,
<1500,1210,1209>,
<1500,1209,1503>,
<1503,1209,1212>,
<1503,1212,1470>,
<1497,1504,1505>,
<1497,1505,1506>,
<1506,1505,1507>,
<1506,1507,1508>,
<1504,1469,1478>,
<1504,1478,1505>,
<1505,1478,1480>,
<1505,1480,1507>,
<1497,1506,1509>,
<1497,1509,1498>,
<1498,1509,1510>,
<1498,1510,1501>,
<1506,1508,1511>,
<1506,1511,1509>,
<1509,1511,1512>,
<1509,1512,1510>,
<1513,1514,1515>,
<1513,1515,1516>,
<1516,1515,1235>,
<1516,1235,1230>,
<1514,1517,1518>,
<1514,1518,1515>,
<1515,1518,1236>,
<1515,1236,1235>,
<1513,1516,1519>,
<1513,1519,1520>,
<1520,1519,1486>,
<1520,1486,1485>,
<1516,1230,1229>,
<1516,1229,1519>,
<1519,1229,1232>,
<1519,1232,1486>,
<1513,1520,1521>,
<1513,1521,1522>,
<1522,1521,1523>,
<1522,1523,1524>,
<1520,1485,1494>,
<1520,1494,1521>,
<1521,1494,1496>,
<1521,1496,1523>,
<1513,1522,1525>,
<1513,1525,1514>,
<1514,1525,1526>,
<1514,1526,1517>,
<1522,1524,1527>,
<1522,1527,1525>,
<1525,1527,1528>,
<1525,1528,1526>,
<1529,1530,1531>,
<1529,1531,1532>,
<1532,1531,1251>,
<1532,1251,1248>,
<1530,1533,1534>,
<1530,1534,1531>,
<1531,1534,1252>,
<1531,1252,1251>,
<1529,1532,1535>,
<1529,1535,1536>,
<1536,1535,1502>,
<1536,1502,1501>,
<1532,1248,1247>,
<1532,1247,1535>,
<1535,1247,1216>,
<1535,1216,1502>,
<1529,1536,1537>,
<1529,1537,1538>,
<1538,1537,1539>,
<1538,1539,1540>,
<1536,1501,1510>,
<1536,1510,1537>,
<1537,1510,1512>,
<1537,1512,1539>,
<1529,1538,1541>,
<1529,1541,1530>,
<1530,1541,1542>,
<1530,1542,1533>,
<1538,1540,1543>,
<1538,1543,1541>,
<1541,1543,1544>,
<1541,1544,1542>,
<1545,1546,1547>,
<1545,1547,1548>,
<1548,1547,1267>,
<1548,1267,1264>,
<1546,1549,1550>,
<1546,1550,1547>,
<1547,1550,1268>,
<1547,1268,1267>,
<1545,1548,1551>,
<1545,1551,1552>,
<1552,1551,1518>,
<1552,1518,1517>,
<1548,1264,1263>,
<1548,1263,1551>,
<1551,1263,1236>,
<1551,1236,1518>,
<1545,1552,1553>,
<1545,1553,1554>,
<1554,1553,1555>,
<1554,1555,1556>,
<1552,1517,1526>,
<1552,1526,1553>,
<1553,1526,1528>,
<1553,1528,1555>,
<1545,1554,1557>,
<1545,1557,1546>,
<1546,1557,1558>,
<1546,1558,1549>,
<1554,1556,1559>,
<1554,1559,1557>,
<1557,1559,1560>,
<1557,1560,1558>,
<1561,1562,1563>,
<1561,1563,1564>,
<1564,1563,1283>,
<1564,1283,1280>,
<1562,1565,1566>,
<1562,1566,1563>,
<1563,1566,1284>,
<1563,1284,1283>,
<1561,1564,1567>,
<1561,1567,1568>,
<1568,1567,1534>,
<1568,1534,1533>,
<1564,1280,1279>,
<1564,1279,1567>,
<1567,1279,1252>,
<1567,1252,1534>,
<1561,1568,1569>,
<1561,1569,1570>,
<1570,1569,1571>,
<1570,1571,1572>,
<1568,1533,1542>,
<1568,1542,1569>,
<1569,1542,1544>,
<1569,1544,1571>,
<1561,1570,1573>,
<1561,1573,1562>,
<1562,1573,1574>,
<1562,1574,1565>,
<1570,1572,1575>,
<1570,1575,1573>,
<1573,1575,1576>,
<1573,1576,1574>,
<1577,1578,1579>,
<1577,1579,1580>,
<1580,1579,1299>,
<1580,1299,1296>,
<1578,1581,1582>,
<1578,1582,1579>,
<1579,1582,1300>,
<1579,1300,1299>,
<1577,1580,1583>,
<1577,1583,1584>,
<1584,1583,1550>,
<1584,1550,1549>,
<1580,1296,1295>,
<1580,1295,1583>,
<1583,1295,1268>,
<1583,1268,1550>,
<1577,1584,1585>,
<1577,1585,1586>,
<1586,1585,1587>,
<1586,1587,1588>,
<1584,1549,1558>,
<1584,1558,1585>,
<1585,1558,1560>,
<1585,1560,1587>,
<1577,1586,1589>,
<1577,1589,1578>,
<1578,1589,1590>,
<1578,1590,1581>,
<1586,1588,1591>,
<1586,1591,1589>,
<1589,1591,1592>,
<1589,1592,1590>,
<1593,1594,1595>,
<1593,1595,1596>,
<1596,1595,1319>,
<1596,1319,1314>,
<1594,1597,1598>,
<1594,1598,1595>,
<1595,1598,1320>,
<1595,1320,1319>,
<1593,1596,1599>,
<1593,1599,1600>,
<1600,1599,1601>,
<1600,1601,1602>,
<1596,1314,1313>,
<1596,1313,1599>,
<1599,1313,1316>,
<1599,1316,1601>,
<1593,1600,1603>,
<1593,1603,1604>,
<1604,1603,1605>,
<1604,1605,1606>,
<1600,1602,1607>,
<1600,1607,1603>,
<1603,1607,1608>,
<1603,1608,1605>,
<1593,1604,1609>,
<1593,1609,1594>,
<1594,1609,1610>,
<1594,1610,1597>,
<1604,1606,1611>,
<1604,1611,1609>,
<1609,1611,1612>,
<1609,1612,1610>,
<1613,1614,1615>,
<1613,1615,1616>,
<1616,1615,1335>,
<1616,1335,1332>,
<1614,1617,1618>,
<1614,1618,1615>,
<1615,1618,1336>,
<1615,1336,1335>,
<1613,1616,1619>,
<1613,1619,1620>,
<1620,1619,1566>,
<1620,1566,1565>,
<1616,1332,1331>,
<1616,1331,1619>,
<1619,1331,1284>,
<1619,1284,1566>,
<1613,1620,1621>,
<1613,1621,1622>,
<1622,1621,1623>,
<1622,1623,1624>,
<1620,1565,1574>,
<1620,1574,1621>,
<1621,1574,1576>,
<1621,1576,1623>,
<1613,1622,1625>,
<1613,1625,1614>,
<1614,1625,1626>,
<1614,1626,1617>,
<1622,1624,1627>,
<1622,1627,1625>,
<1625,1627,1628>,
<1625,1628,1626>,
<1629,1630,1631>,
<1629,1631,1632>,
<1632,1631,1351>,
<1632,1351,1348>,
<1630,1434,1433>,
<1630,1433,1631>,
<1631,1433,1352>,
<1631,1352,1351>,
<1629,1632,1633>,
<1629,1633,1634>,
<1634,1633,1582>,
<1634,1582,1581>,
<1632,1348,1347>,
<1632,1347,1633>,
<1633,1347,1300>,
<1633,1300,1582>,
<1629,1634,1635>,
<1629,1635,1636>,
<1636,1635,1637>,
<1636,1637,1638>,
<1634,1581,1590>,
<1634,1590,1635>,
<1635,1590,1592>,
<1635,1592,1637>,
<1629,1636,1639>,
<1629,1639,1630>,
<1630,1639,1439>,
<1630,1439,1434>,
<1636,1638,1640>,
<1636,1640,1639>,
<1639,1640,1440>,
<1639,1440,1439>,
<1641,1642,1643>,
<1641,1643,1644>,
<1644,1643,1367>,
<1644,1367,1364>,
<1642,1454,1453>,
<1642,1453,1643>,
<1643,1453,1368>,
<1643,1368,1367>,
<1641,1644,1645>,
<1641,1645,1646>,
<1646,1645,1598>,
<1646,1598,1597>,
<1644,1364,1363>,
<1644,1363,1645>,
<1645,1363,1320>,
<1645,1320,1598>,
<1641,1646,1647>,
<1641,1647,1648>,
<1648,1647,1649>,
<1648,1649,1650>,
<1646,1597,1610>,
<1646,1610,1647>,
<1647,1610,1612>,
<1647,1612,1649>,
<1641,1648,1651>,
<1641,1651,1642>,
<1642,1651,1459>,
<1642,1459,1454>,
<1648,1650,1652>,
<1648,1652,1651>,
<1651,1652,1460>,
<1651,1460,1459>,
<1653,1654,1655>,
<1653,1655,1656>,
<1656,1655,1575>,
<1656,1575,1572>,
<1654,1657,1658>,
<1654,1658,1655>,
<1655,1658,1576>,
<1655,1576,1575>,
<1653,1656,1659>,
<1653,1659,1660>,
<1660,1659,1661>,
<1660,1661,1662>,
<1656,1572,1571>,
<1656,1571,1659>,
<1659,1571,1544>,
<1659,1544,1661>,
<1653,1660,1663>,
<1653,1663,1664>,
<1664,1663,1665>,
<1664,1665,1666>,
<1660,1662,1667>,
<1660,1667,1663>,
<1663,1667,1668>,
<1663,1668,1665>,
<1653,1664,1669>,
<1653,1669,1654>,
<1654,1669,1670>,
<1654,1670,1657>,
<1664,1666,1671>,
<1664,1671,1669>,
<1669,1671,1672>,
<1669,1672,1670>,
<1673,1674,1675>,
<1673,1675,1676>,
<1676,1675,1591>,
<1676,1591,1588>,
<1674,1677,1678>,
<1674,1678,1675>,
<1675,1678,1592>,
<1675,1592,1591>,
<1673,1676,1679>,
<1673,1679,1680>,
<1680,1679,1681>,
<1680,1681,1682>,
<1676,1588,1587>,
<1676,1587,1679>,
<1679,1587,1560>,
<1679,1560,1681>,
<1673,1680,1683>,
<1673,1683,1684>,
<1684,1683,1685>,
<1684,1685,1686>,
<1680,1682,1687>,
<1680,1687,1683>,
<1683,1687,1688>,
<1683,1688,1685>,
<1673,1684,1689>,
<1673,1689,1674>,
<1674,1689,1690>,
<1674,1690,1677>,
<1684,1686,1691>,
<1684,1691,1689>,
<1689,1691,1692>,
<1689,1692,1690>,
<1693,1694,1695>,
<1693,1695,1696>,
<1696,1695,1611>,
<1696,1611,1606>,
<1694,1697,1698>,
<1694,1698,1695>,
<1695,1698,1612>,
<1695,1612,1611>,
<1693,1696,1699>,
<1693,1699,1700>,
<1700,1699,1701>,
<1700,1701,1702>,
<1696,1606,1605>,
<1696,1605,1699>,
<1699,1605,1608>,
<1699,1608,1701>,
<1693,1700,1703>,
<1693,1703,1704>,
<1704,1703,1705>,
<1704,1705,1706>,
<1700,1702,1707>,
<1700,1707,1703>,
<1703,1707,1708>,
<1703,1708,1705>,
<1693,1704,1709>,
<1693,1709,1694>,
<1694,1709,1710>,
<1694,1710,1697>,
<1704,1706,1711>,
<1704,1711,1709>,
<1709,1711,1712>,
<1709,1712,1710>,
<1713,1714,1715>,
<1713,1715,1716>,
<1716,1715,1627>,
<1716,1627,1624>,
<1714,1717,1718>,
<1714,1718,1715>,
<1715,1718,1628>,
<1715,1628,1627>,
<1713,1716,1719>,
<1713,1719,1720>,
<1720,1719,1658>,
<1720,1658,1657>,
<1716,1624,1623>,
<1716,1623,1719>,
<1719,1623,1576>,
<1719,1576,1658>,
<1713,1720,1721>,
<1713,1721,1722>,
<1722,1721,1723>,
<1722,1723,1724>,
<1720,1657,1670>,
<1720,1670,1721>,
<1721,1670,1672>,
<1721,1672,1723>,
<1713,1722,1725>,
<1713,1725,1714>,
<1714,1725,1726>,
<1714,1726,1717>,
<1722,1724,1727>,
<1722,1727,1725>,
<1725,1727,1728>,
<1725,1728,1726>,
<1729,1730,1731>,
<1729,1731,1732>,
<1732,1731,1640>,
<1732,1640,1638>,
<1730,1733,1734>,
<1730,1734,1731>,
<1731,1734,1440>,
<1731,1440,1640>,
<1729,1732,1735>,
<1729,1735,1736>,
<1736,1735,1678>,
<1736,1678,1677>,
<1732,1638,1637>,
<1732,1637,1735>,
<1735,1637,1592>,
<1735,1592,1678>,
<1729,1736,1737>,
<1729,1737,1738>,
<1738,1737,1739>,
<1738,1739,1740>,
<1736,1677,1690>,
<1736,1690,1737>,
<1737,1690,1692>,
<1737,1692,1739>,
<1729,1738,1741>,
<1729,1741,1730>,
<1730,1741,1742>,
<1730,1742,1733>,
<1738,1740,1743>,
<1738,1743,1741>,
<1741,1743,1744>,
<1741,1744,1742>,
<1745,1746,1747>,
<1745,1747,1748>,
<1748,1747,1652>,
<1748,1652,1650>,
<1746,1749,1750>,
<1746,1750,1747>,
<1747,1750,1460>,
<1747,1460,1652>,
<1745,1748,1751>,
<1745,1751,1752>,
<1752,1751,1698>,
<1752,1698,1697>,
<1748,1650,1649>,
<1748,1649,1751>,
<1751,1649,1612>,
<1751,1612,1698>,
<1745,1752,1753>,
<1745,1753,1754>,
<1754,1753,1755>,
<1754,1755,1756>,
<1752,1697,1710>,
<1752,1710,1753>,
<1753,1710,1712>,
<1753,1712,1755>,
<1745,1754,1757>,
<1745,1757,1746>,
<1746,1757,1758>,
<1746,1758,1749>,
<1754,1756,1759>,
<1754,1759,1757>,
<1757,1759,1760>,
<1757,1760,1758>,
<1761,1762,1763>,
<1761,1763,1764>,
<1764,1763,1443>,
<1764,1443,1438>,
<1762,1765,1766>,
<1762,1766,1763>,
<1763,1766,1444>,
<1763,1444,1443>,
<1761,1764,1767>,
<1761,1767,1768>,
<1768,1767,1734>,
<1768,1734,1733>,
<1764,1438,1437>,
<1764,1437,1767>,
<1767,1437,1440>,
<1767,1440,1734>,
<1761,1768,1769>,
<1761,1769,1770>,
<1770,1769,1771>,
<1770,1771,1772>,
<1768,1733,1742>,
<1768,1742,1769>,
<1769,1742,1744>,
<1769,1744,1771>,
<1761,1770,1773>,
<1761,1773,1762>,
<1762,1773,1774>,
<1762,1774,1765>,
<1770,1772,1775>,
<1770,1775,1773>,
<1773,1775,1776>,
<1773,1776,1774>,
<1777,1778,1779>,
<1777,1779,1780>,
<1780,1779,1463>,
<1780,1463,1458>,
<1778,1781,1782>,
<1778,1782,1779>,
<1779,1782,1464>,
<1779,1464,1463>,
<1777,1780,1783>,
<1777,1783,1784>,
<1784,1783,1750>,
<1784,1750,1749>,
<1780,1458,1457>,
<1780,1457,1783>,
<1783,1457,1460>,
<1783,1460,1750>,
<1777,1784,1785>,
<1777,1785,1786>,
<1786,1785,1787>,
<1786,1787,1788>,
<1784,1749,1758>,
<1784,1758,1785>,
<1785,1758,1760>,
<1785,1760,1787>,
<1777,1786,1789>,
<1777,1789,1778>,
<1778,1789,1790>,
<1778,1790,1781>,
<1786,1788,1791>,
<1786,1791,1789>,
<1789,1791,1792>,
<1789,1792,1790>,
<1793,1794,1795>,
<1793,1795,1796>,
<1796,1795,1479>,
<1796,1479,1476>,
<1794,1797,1798>,
<1794,1798,1795>,
<1795,1798,1480>,
<1795,1480,1479>,
<1793,1796,1799>,
<1793,1799,1800>,
<1800,1799,1766>,
<1800,1766,1765>,
<1796,1476,1475>,
<1796,1475,1799>,
<1799,1475,1444>,
<1799,1444,1766>,
<1793,1800,1801>,
<1793,1801,1802>,
<1802,1801,1803>,
<1802,1803,1804>,
<1800,1765,1774>,
<1800,1774,1801>,
<1801,1774,1776>,
<1801,1776,1803>,
<1793,1802,1805>,
<1793,1805,1794>,
<1794,1805,1806>,
<1794,1806,1797>,
<1802,1804,1807>,
<1802,1807,1805>,
<1805,1807,1808>,
<1805,1808,1806>,
<1809,1810,1811>,
<1809,1811,1812>,
<1812,1811,1495>,
<1812,1495,1492>,
<1810,1813,1814>,
<1810,1814,1811>,
<1811,1814,1496>,
<1811,1496,1495>,
<1809,1812,1815>,
<1809,1815,1816>,
<1816,1815,1782>,
<1816,1782,1781>,
<1812,1492,1491>,
<1812,1491,1815>,
<1815,1491,1464>,
<1815,1464,1782>,
<1809,1816,1817>,
<1809,1817,1818>,
<1818,1817,1819>,
<1818,1819,1820>,
<1816,1781,1790>,
<1816,1790,1817>,
<1817,1790,1792>,
<1817,1792,1819>,
<1809,1818,1821>,
<1809,1821,1810>,
<1810,1821,1822>,
<1810,1822,1813>,
<1818,1820,1823>,
<1818,1823,1821>,
<1821,1823,1824>,
<1821,1824,1822>,
<1825,1826,1827>,
<1825,1827,1828>,
<1828,1827,1511>,
<1828,1511,1508>,
<1826,1829,1830>,
<1826,1830,1827>,
<1827,1830,1512>,
<1827,1512,1511>,
<1825,1828,1831>,
<1825,1831,1832>,
<1832,1831,1798>,
<1832,1798,1797>,
<1828,1508,1507>,
<1828,1507,1831>,
<1831,1507,1480>,
<1831,1480,1798>,
<1825,1832,1833>,
<1825,1833,1834>,
<1834,1833,1835>,
<1834,1835,1836>,
<1832,1797,1806>,
<1832,1806,1833>,
<1833,1806,1808>,
<1833,1808,1835>,
<1825,1834,1837>,
<1825,1837,1826>,
<1826,1837,1838>,
<1826,1838,1829>,
<1834,1836,1839>,
<1834,1839,1837>,
<1837,1839,1840>,
<1837,1840,1838>,
<1841,1842,1843>,
<1841,1843,1844>,
<1844,1843,1527>,
<1844,1527,1524>,
<1842,1845,1846>,
<1842,1846,1843>,
<1843,1846,1528>,
<1843,1528,1527>,
<1841,1844,1847>,
<1841,1847,1848>,
<1848,1847,1814>,
<1848,1814,1813>,
<1844,1524,1523>,
<1844,1523,1847>,
<1847,1523,1496>,
<1847,1496,1814>,
<1841,1848,1849>,
<1841,1849,1850>,
<1850,1849,1851>,
<1850,1851,1852>,
<1848,1813,1822>,
<1848,1822,1849>,
<1849,1822,1824>,
<1849,1824,1851>,
<1841,1850,1853>,
<1841,1853,1842>,
<1842,1853,1854>,
<1842,1854,1845>,
<1850,1852,1855>,
<1850,1855,1853>,
<1853,1855,1856>,
<1853,1856,1854>,
<1857,1858,1859>,
<1857,1859,1860>,
<1860,1859,1543>,
<1860,1543,1540>,
<1858,1662,1661>,
<1858,1661,1859>,
<1859,1661,1544>,
<1859,1544,1543>,
<1857,1860,1861>,
<1857,1861,1862>,
<1862,1861,1830>,
<1862,1830,1829>,
<1860,1540,1539>,
<1860,1539,1861>,
<1861,1539,1512>,
<1861,1512,1830>,
<1857,1862,1863>,
<1857,1863,1864>,
<1864,1863,1865>,
<1864,1865,1866>,
<1862,1829,1838>,
<1862,1838,1863>,
<1863,1838,1840>,
<1863,1840,1865>,
<1857,1864,1867>,
<1857,1867,1858>,
<1858,1867,1667>,
<1858,1667,1662>,
<1864,1866,1868>,
<1864,1868,1867>,
<1867,1868,1668>,
<1867,1668,1667>,
<1869,1870,1871>,
<1869,1871,1872>,
<1872,1871,1559>,
<1872,1559,1556>,
<1870,1682,1681>,
<1870,1681,1871>,
<1871,1681,1560>,
<1871,1560,1559>,
<1869,1872,1873>,
<1869,1873,1874>,
<1874,1873,1846>,
<1874,1846,1845>,
<1872,1556,1555>,
<1872,1555,1873>,
<1873,1555,1528>,
<1873,1528,1846>,
<1869,1874,1875>,
<1869,1875,1876>,
<1876,1875,1877>,
<1876,1877,1878>,
<1874,1845,1854>,
<1874,1854,1875>,
<1875,1854,1856>,
<1875,1856,1877>,
<1869,1876,1879>,
<1869,1879,1870>,
<1870,1879,1687>,
<1870,1687,1682>,
<1876,1878,1880>,
<1876,1880,1879>,
<1879,1880,1688>,
<1879,1688,1687>,
<1881,1882,1883>,
<1881,1883,1884>,
<1884,1883,1839>,
<1884,1839,1836>,
<1882,1885,1886>,
<1882,1886,1883>,
<1883,1886,1840>,
<1883,1840,1839>,
<1881,1884,1887>,
<1881,1887,1888>,
<1888,1887,1889>,
<1888,1889,1890>,
<1884,1836,1835>,
<1884,1835,1887>,
<1887,1835,1808>,
<1887,1808,1889>,
<1881,1888,1891>,
<1881,1891,1892>,
<1892,1891,1893>,
<1892,1893,1894>,
<1888,1890,1895>,
<1888,1895,1891>,
<1891,1895,1896>,
<1891,1896,1893>,
<1881,1892,1897>,
<1881,1897,1882>,
<1882,1897,1898>,
<1882,1898,1885>,
<1892,1894,1899>,
<1892,1899,1897>,
<1897,1899,1900>,
<1897,1900,1898>,
<1901,1902,1903>,
<1901,1903,1904>,
<1904,1903,1855>,
<1904,1855,1852>,
<1902,1905,1906>,
<1902,1906,1903>,
<1903,1906,1856>,
<1903,1856,1855>,
<1901,1904,1907>,
<1901,1907,1908>,
<1908,1907,1909>,
<1908,1909,1910>,
<1904,1852,1851>,
<1904,1851,1907>,
<1907,1851,1824>,
<1907,1824,1909>,
<1901,1908,1911>,
<1901,1911,1912>,
<1912,1911,1913>,
<1912,1913,1914>,
<1908,1910,1915>,
<1908,1915,1911>,
<1911,1915,1916>,
<1911,1916,1913>,
<1901,1912,1917>,
<1901,1917,1902>,
<1902,1917,1918>,
<1902,1918,1905>,
<1912,1914,1919>,
<1912,1919,1917>,
<1917,1919,1920>,
<1917,1920,1918>,
<1921,1922,1923>,
<1921,1923,1924>,
<1924,1923,1868>,
<1924,1868,1866>,
<1922,1925,1926>,
<1922,1926,1923>,
<1923,1926,1668>,
<1923,1668,1868>,
<1921,1924,1927>,
<1921,1927,1928>,
<1928,1927,1886>,
<1928,1886,1885>,
<1924,1866,1865>,
<1924,1865,1927>,
<1927,1865,1840>,
<1927,1840,1886>,
<1921,1928,1929>,
<1921,1929,1930>,
<1930,1929,1931>,
<1930,1931,1932>,
<1928,1885,1898>,
<1928,1898,1929>,
<1929,1898,1900>,
<1929,1900,1931>,
<1921,1930,1933>,
<1921,1933,1922>,
<1922,1933,1934>,
<1922,1934,1925>,
<1930,1932,1935>,
<1930,1935,1933>,
<1933,1935,1936>,
<1933,1936,1934>,
<1937,1938,1939>,
<1937,1939,1940>,
<1940,1939,1880>,
<1940,1880,1878>,
<1938,1941,1942>,
<1938,1942,1939>,
<1939,1942,1688>,
<1939,1688,1880>,
<1937,1940,1943>,
<1937,1943,1944>,
<1944,1943,1906>,
<1944,1906,1905>,
<1940,1878,1877>,
<1940,1877,1943>,
<1943,1877,1856>,
<1943,1856,1906>,
<1937,1944,1945>,
<1937,1945,1946>,
<1946,1945,1947>,
<1946,1947,1948>,
<1944,1905,1918>,
<1944,1918,1945>,
<1945,1918,1920>,
<1945,1920,1947>,
<1937,1946,1949>,
<1937,1949,1938>,
<1938,1949,1950>,
<1938,1950,1941>,
<1946,1948,1951>,
<1946,1951,1949>,
<1949,1951,1952>,
<1949,1952,1950>,
<1953,1954,1955>,
<1953,1955,1956>,
<1956,1955,1671>,
<1956,1671,1666>,
<1954,1957,1958>,
<1954,1958,1955>,
<1955,1958,1672>,
<1955,1672,1671>,
<1953,1956,1959>,
<1953,1959,1960>,
<1960,1959,1926>,
<1960,1926,1925>,
<1956,1666,1665>,
<1956,1665,1959>,
<1959,1665,1668>,
<1959,1668,1926>,
<1953,1960,1961>,
<1953,1961,1962>,
<1962,1961,1963>,
<1962,1963,1964>,
<1960,1925,1934>,
<1960,1934,1961>,
<1961,1934,1936>,
<1961,1936,1963>,
<1953,1962,1965>,
<1953,1965,1954>,
<1954,1965,1966>,
<1954,1966,1957>,
<1962,1964,1967>,
<1962,1967,1965>,
<1965,1967,1968>,
<1965,1968,1966>,
<1969,1970,1971>,
<1969,1971,1972>,
<1972,1971,1691>,
<1972,1691,1686>,
<1970,1973,1974>,
<1970,1974,1971>,
<1971,1974,1692>,
<1971,1692,1691>,
<1969,1972,1975>,
<1969,1975,1976>,
<1976,1975,1942>,
<1976,1942,1941>,
<1972,1686,1685>,
<1972,1685,1975>,
<1975,1685,1688>,
<1975,1688,1942>,
<1969,1976,1977>,
<1969,1977,1978>,
<1978,1977,1979>,
<1978,1979,1980>,
<1976,1941,1950>,
<1976,1950,1977>,
<1977,1950,1952>,
<1977,1952,1979>,
<1969,1978,1981>,
<1969,1981,1970>,
<1970,1981,1982>,
<1970,1982,1973>,
<1978,1980,1983>,
<1978,1983,1981>,
<1981,1983,1984>,
<1981,1984,1982>,
<1985,1986,1987>,
<1985,1987,1988>,
<1988,1987,1711>,
<1988,1711,1706>,
<1986,1989,1990>,
<1986,1990,1987>,
<1987,1990,1712>,
<1987,1712,1711>,
<1985,1988,1991>,
<1985,1991,1992>,
<1992,1991,1993>,
<1992,1993,1994>,
<1988,1706,1705>,
<1988,1705,1991>,
<1991,1705,1708>,
<1991,1708,1993>,
<1985,1992,1995>,
<1985,1995,1996>,
<1996,1995,1997>,
<1996,1997,1998>,
<1992,1994,1999>,
<1992,1999,1995>,
<1995,1999,2000>,
<1995,2000,1997>,
<1985,1996,2001>,
<1985,2001,1986>,
<1986,2001,2002>,
<1986,2002,1989>,
<1996,1998,2003>,
<1996,2003,2001>,
<2001,2003,2004>,
<2001,2004,2002>,
<2005,2006,2007>,
<2005,2007,2008>,
<2008,2007,1727>,
<2008,1727,1724>,
<2006,2009,2010>,
<2006,2010,2007>,
<2007,2010,1728>,
<2007,1728,1727>,
<2005,2008,2011>,
<2005,2011,2012>,
<2012,2011,1958>,
<2012,1958,1957>,
<2008,1724,1723>,
<2008,1723,2011>,
<2011,1723,1672>,
<2011,1672,1958>,
<2005,2012,2013>,
<2005,2013,2014>,
<2014,2013,2015>,
<2014,2015,2016>,
<2012,1957,1966>,
<2012,1966,2013>,
<2013,1966,1968>,
<2013,1968,2015>,
<2005,2014,2017>,
<2005,2017,2006>,
<2006,2017,2018>,
<2006,2018,2009>,
<2014,2016,2019>,
<2014,2019,2017>,
<2017,2019,2020>,
<2017,2020,2018>,
<2021,2022,2023>,
<2021,2023,2024>,
<2024,2023,1743>,
<2024,1743,1740>,
<2022,2025,2026>,
<2022,2026,2023>,
<2023,2026,1744>,
<2023,1744,1743>,
<2021,2024,2027>,
<2021,2027,2028>,
<2028,2027,1974>,
<2028,1974,1973>,
<2024,1740,1739>,
<2024,1739,2027>,
<2027,1739,1692>,
<2027,1692,1974>,
<2021,2028,2029>,
<2021,2029,2030>,
<2030,2029,2031>,
<2030,2031,2032>,
<2028,1973,1982>,
<2028,1982,2029>,
<2029,1982,1984>,
<2029,1984,2031>,
<2021,2030,2033>,
<2021,2033,2022>,
<2022,2033,2034>,
<2022,2034,2025>,
<2030,2032,2035>,
<2030,2035,2033>,
<2033,2035,2036>,
<2033,2036,2034>,
<2037,2038,2039>,
<2037,2039,2040>,
<2040,2039,1759>,
<2040,1759,1756>,
<2038,2041,2042>,
<2038,2042,2039>,
<2039,2042,1760>,
<2039,1760,1759>,
<2037,2040,2043>,
<2037,2043,2044>,
<2044,2043,1990>,
<2044,1990,1989>,
<2040,1756,1755>,
<2040,1755,2043>,
<2043,1755,1712>,
<2043,1712,1990>,
<2037,2044,2045>,
<2037,2045,2046>,
<2046,2045,2047>,
<2046,2047,2048>,
<2044,1989,2002>,
<2044,2002,2045>,
<2045,2002,2004>,
<2045,2004,2047>,
<2037,2046,2049>,
<2037,2049,2038>,
<2038,2049,2050>,
<2038,2050,2041>,
<2046,2048,2051>,
<2046,2051,2049>,
<2049,2051,2052>,
<2049,2052,2050>,
<2053,2054,2055>,
<2053,2055,2056>,
<2056,2055,1775>,
<2056,1775,1772>,
<2054,2057,2058>,
<2054,2058,2055>,
<2055,2058,1776>,
<2055,1776,1775>,
<2053,2056,2059>,
<2053,2059,2060>,
<2060,2059,2026>,
<2060,2026,2025>,
<2056,1772,1771>,
<2056,1771,2059>,
<2059,1771,1744>,
<2059,1744,2026>,
<2053,2060,2061>,
<2053,2061,2062>,
<2062,2061,2063>,
<2062,2063,2064>,
<2060,2025,2034>,
<2060,2034,2061>,
<2061,2034,2036>,
<2061,2036,2063>,
<2053,2062,2065>,
<2053,2065,2054>,
<2054,2065,2066>,
<2054,2066,2057>,
<2062,2064,2067>,
<2062,2067,2065>,
<2065,2067,2068>,
<2065,2068,2066>,
<2069,2070,2071>,
<2069,2071,2072>,
<2072,2071,1791>,
<2072,1791,1788>,
<2070,2073,2074>,
<2070,2074,2071>,
<2071,2074,1792>,
<2071,1792,1791>,
<2069,2072,2075>,
<2069,2075,2076>,
<2076,2075,2042>,
<2076,2042,2041>,
<2072,1788,1787>,
<2072,1787,2075>,
<2075,1787,1760>,
<2075,1760,2042>,
<2069,2076,2077>,
<2069,2077,2078>,
<2078,2077,2079>,
<2078,2079,2080>,
<2076,2041,2050>,
<2076,2050,2077>,
<2077,2050,2052>,
<2077,2052,2079>,
<2069,2078,2081>,
<2069,2081,2070>,
<2070,2081,2082>,
<2070,2082,2073>,
<2078,2080,2083>,
<2078,2083,2081>,
<2081,2083,2084>,
<2081,2084,2082>,
<2085,2086,2087>,
<2085,2087,2088>,
<2088,2087,1807>,
<2088,1807,1804>,
<2086,1890,1889>,
<2086,1889,2087>,
<2087,1889,1808>,
<2087,1808,1807>,
<2085,2088,2089>,
<2085,2089,2090>,
<2090,2089,2058>,
<2090,2058,2057>,
<2088,1804,1803>,
<2088,1803,2089>,
<2089,1803,1776>,
<2089,1776,2058>,
<2085,2090,2091>,
<2085,2091,2092>,
<2092,2091,2093>,
<2092,2093,2094>,
<2090,2057,2066>,
<2090,2066,2091>,
<2091,2066,2068>,
<2091,2068,2093>,
<2085,2092,2095>,
<2085,2095,2086>,
<2086,2095,1895>,
<2086,1895,1890>,
<2092,2094,2096>,
<2092,2096,2095>,
<2095,2096,1896>,
<2095,1896,1895>,
<2097,2098,2099>,
<2097,2099,2100>,
<2100,2099,1823>,
<2100,1823,1820>,
<2098,1910,1909>,
<2098,1909,2099>,
<2099,1909,1824>,
<2099,1824,1823>,
<2097,2100,2101>,
<2097,2101,2102>,
<2102,2101,2074>,
<2102,2074,2073>,
<2100,1820,1819>,
<2100,1819,2101>,
<2101,1819,1792>,
<2101,1792,2074>,
<2097,2102,2103>,
<2097,2103,2104>,
<2104,2103,2105>,
<2104,2105,2106>,
<2102,2073,2082>,
<2102,2082,2103>,
<2103,2082,2084>,
<2103,2084,2105>,
<2097,2104,2107>,
<2097,2107,2098>,
<2098,2107,1915>,
<2098,1915,1910>,
<2104,2106,2108>,
<2104,2108,2107>,
<2107,2108,1916>,
<2107,1916,1915>,
<2109,2110,2111>,
<2109,2111,2112>,
<2112,2111,2067>,
<2112,2067,2064>,
<2110,2113,2114>,
<2110,2114,2111>,
<2111,2114,2068>,
<2111,2068,2067>,
<2109,2112,2115>,
<2109,2115,2116>,
<2116,2115,2117>,
<2116,2117,2118>,
<2112,2064,2063>,
<2112,2063,2115>,
<2115,2063,2036>,
<2115,2036,2117>,
<2109,2116,2119>,
<2109,2119,2120>,
<2120,2119,2121>,
<2120,2121,2122>,
<2116,2118,2123>,
<2116,2123,2119>,
<2119,2123,2124>,
<2119,2124,2121>,
<2109,2120,2125>,
<2109,2125,2110>,
<2110,2125,2126>,
<2110,2126,2113>,
<2120,2122,2127>,
<2120,2127,2125>,
<2125,2127,2128>,
<2125,2128,2126>,
<2129,2130,2131>,
<2129,2131,2132>,
<2132,2131,2083>,
<2132,2083,2080>,
<2130,2133,2134>,
<2130,2134,2131>,
<2131,2134,2084>,
<2131,2084,2083>,
<2129,2132,2135>,
<2129,2135,2136>,
<2136,2135,2137>,
<2136,2137,2138>,
<2132,2080,2079>,
<2132,2079,2135>,
<2135,2079,2052>,
<2135,2052,2137>,
<2129,2136,2139>,
<2129,2139,2140>,
<2140,2139,2141>,
<2140,2141,2142>,
<2136,2138,2143>,
<2136,2143,2139>,
<2139,2143,2144>,
<2139,2144,2141>,
<2129,2140,2145>,
<2129,2145,2130>,
<2130,2145,2146>,
<2130,2146,2133>,
<2140,2142,2147>,
<2140,2147,2145>,
<2145,2147,2148>,
<2145,2148,2146>,
<2149,2150,2151>,
<2149,2151,2152>,
<2152,2151,2096>,
<2152,2096,2094>,
<2150,2153,2154>,
<2150,2154,2151>,
<2151,2154,1896>,
<2151,1896,2096>,
<2149,2152,2155>,
<2149,2155,2156>,
<2156,2155,2114>,
<2156,2114,2113>,
<2152,2094,2093>,
<2152,2093,2155>,
<2155,2093,2068>,
<2155,2068,2114>,
<2149,2156,2157>,
<2149,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2156,2113,2126>,
<2156,2126,2157>,
<2157,2126,2128>,
<2157,2128,2159>,
<2149,2158,2161>,
<2149,2161,2150>,
<2150,2161,2162>,
<2150,2162,2153>,
<2158,2160,2163>,
<2158,2163,2161>,
<2161,2163,2164>,
<2161,2164,2162>,
<2165,2166,2167>,
<2165,2167,2168>,
<2168,2167,2108>,
<2168,2108,2106>,
<2166,2169,2170>,
<2166,2170,2167>,
<2167,2170,1916>,
<2167,1916,2108>,
<2165,2168,2171>,
<2165,2171,2172>,
<2172,2171,2134>,
<2172,2134,2133>,
<2168,2106,2105>,
<2168,2105,2171>,
<2171,2105,2084>,
<2171,2084,2134>,
<2165,2172,2173>,
<2165,2173,2174>,
<2174,2173,2175>,
<2174,2175,2176>,
<2172,2133,2146>,
<2172,2146,2173>,
<2173,2146,2148>,
<2173,2148,2175>,
<2165,2174,2177>,
<2165,2177,2166>,
<2166,2177,2178>,
<2166,2178,2169>,
<2174,2176,2179>,
<2174,2179,2177>,
<2177,2179,2180>,
<2177,2180,2178>,
<2181,2182,2183>,
<2181,2183,2184>,
<2184,2183,1899>,
<2184,1899,1894>,
<2182,2185,2186>,
<2182,2186,2183>,
<2183,2186,1900>,
<2183,1900,1899>,
<2181,2184,2187>,
<2181,2187,2188>,
<2188,2187,2154>,
<2188,2154,2153>,
<2184,1894,1893>,
<2184,1893,2187>,
<2187,1893,1896>,
<2187,1896,2154>,
<2181,2188,2189>,
<2181,2189,2190>,
<2190,2189,2191>,
<2190,2191,2192>,
<2188,2153,2162>,
<2188,2162,2189>,
<2189,2162,2164>,
<2189,2164,2191>,
<2181,2190,2193>,
<2181,2193,2182>,
<2182,2193,2194>,
<2182,2194,2185>,
<2190,2192,2195>,
<2190,2195,2193>,
<2193,2195,2196>,
<2193,2196,2194>,
<2197,2198,2199>,
<2197,2199,2200>,
<2200,2199,1919>,
<2200,1919,1914>,
<2198,2201,2202>,
<2198,2202,2199>,
<2199,2202,1920>,
<2199,1920,1919>,
<2197,2200,2203>,
<2197,2203,2204>,
<2204,2203,2170>,
<2204,2170,2169>,
<2200,1914,1913>,
<2200,1913,2203>,
<2203,1913,1916>,
<2203,1916,2170>,
<2197,2204,2205>,
<2197,2205,2206>,
<2206,2205,2207>,
<2206,2207,2208>,
<2204,2169,2178>,
<2204,2178,2205>,
<2205,2178,2180>,
<2205,2180,2207>,
<2197,2206,2209>,
<2197,2209,2198>,
<2198,2209,2210>,
<2198,2210,2201>,
<2206,2208,2211>,
<2206,2211,2209>,
<2209,2211,2212>,
<2209,2212,2210>,
<2213,2214,2215>,
<2213,2215,2216>,
<2216,2215,1935>,
<2216,1935,1932>,
<2214,2217,2218>,
<2214,2218,2215>,
<2215,2218,1936>,
<2215,1936,1935>,
<2213,2216,2219>,
<2213,2219,2220>,
<2220,2219,2186>,
<2220,2186,2185>,
<2216,1932,1931>,
<2216,1931,2219>,
<2219,1931,1900>,
<2219,1900,2186>,
<2213,2220,2221>,
<2213,2221,2222>,
<2222,2221,2223>,
<2222,2223,2224>,
<2220,2185,2194>,
<2220,2194,2221>,
<2221,2194,2196>,
<2221,2196,2223>,
<2213,2222,2225>,
<2213,2225,2214>,
<2214,2225,2226>,
<2214,2226,2217>,
<2222,2224,2227>,
<2222,2227,2225>,
<2225,2227,2228>,
<2225,2228,2226>,
<2229,2230,2231>,
<2229,2231,2232>,
<2232,2231,1951>,
<2232,1951,1948>,
<2230,2233,2234>,
<2230,2234,2231>,
<2231,2234,1952>,
<2231,1952,1951>,
<2229,2232,2235>,
<2229,2235,2236>,
<2236,2235,2202>,
<2236,2202,2201>,
<2232,1948,1947>,
<2232,1947,2235>,
<2235,1947,1920>,
<2235,1920,2202>,
<2229,2236,2237>,
<2229,2237,2238>,
<2238,2237,2239>,
<2238,2239,2240>,
<2236,2201,2210>,
<2236,2210,2237>,
<2237,2210,2212>,
<2237,2212,2239>,
<2229,2238,2241>,
<2229,2241,2230>,
<2230,2241,2242>,
<2230,2242,2233>,
<2238,2240,2243>,
<2238,2243,2241>,
<2241,2243,2244>,
<2241,2244,2242>,
<2245,2246,2247>,
<2245,2247,2248>,
<2248,2247,1967>,
<2248,1967,1964>,
<2246,2249,2250>,
<2246,2250,2247>,
<2247,2250,1968>,
<2247,1968,1967>,
<2245,2248,2251>,
<2245,2251,2252>,
<2252,2251,2218>,
<2252,2218,2217>,
<2248,1964,1963>,
<2248,1963,2251>,
<2251,1963,1936>,
<2251,1936,2218>,
<2245,2252,2253>,
<2245,2253,2254>,
<2254,2253,2255>,
<2254,2255,2256>,
<2252,2217,2226>,
<2252,2226,2253>,
<2253,2226,2228>,
<2253,2228,2255>,
<2245,2254,2257>,
<2245,2257,2246>,
<2246,2257,2258>,
<2246,2258,2249>,
<2254,2256,2259>,
<2254,2259,2257>,
<2257,2259,2260>,
<2257,2260,2258>,
<2261,2262,2263>,
<2261,2263,2264>,
<2264,2263,1983>,
<2264,1983,1980>,
<2262,2265,2266>,
<2262,2266,2263>,
<2263,2266,1984>,
<2263,1984,1983>,
<2261,2264,2267>,
<2261,2267,2268>,
<2268,2267,2234>,
<2268,2234,2233>,
<2264,1980,1979>,
<2264,1979,2267>,
<2267,1979,1952>,
<2267,1952,2234>,
<2261,2268,2269>,
<2261,2269,2270>,
<2270,2269,2271>,
<2270,2271,2272>,
<2268,2233,2242>,
<2268,2242,2269>,
<2269,2242,2244>,
<2269,2244,2271>,
<2261,2270,2273>,
<2261,2273,2262>,
<2262,2273,2274>,
<2262,2274,2265>,
<2270,2272,2275>,
<2270,2275,2273>,
<2273,2275,2276>,
<2273,2276,2274>,
<2277,2278,2279>,
<2277,2279,2280>,
<2280,2279,2003>,
<2280,2003,1998>,
<2278,2281,2282>,
<2278,2282,2279>,
<2279,2282,2004>,
<2279,2004,2003>,
<2277,2280,2283>,
<2277,2283,2284>,
<2284,2283,2285>,
<2284,2285,2286>,
<2280,1998,1997>,
<2280,1997,2283>,
<2283,1997,2000>,
<2283,2000,2285>,
<2277,2284,2287>,
<2277,2287,2288>,
<2288,2287,2289>,
<2288,2289,2290>,
<2284,2286,2291>,
<2284,2291,2287>,
<2287,2291,2292>,
<2287,2292,2289>,
<2277,2288,2293>,
<2277,2293,2278>,
<2278,2293,2294>,
<2278,2294,2281>,
<2288,2290,2295>,
<2288,2295,2293>,
<2293,2295,2296>,
<2293,2296,2294>,
<2297,2298,2299>,
<2297,2299,2300>,
<2300,2299,2019>,
<2300,2019,2016>,
<2298,2301,2302>,
<2298,2302,2299>,
<2299,2302,2020>,
<2299,2020,2019>,
<2297,2300,2303>,
<2297,2303,2304>,
<2304,2303,2250>,
<2304,2250,2249>,
<2300,2016,2015>,
<2300,2015,2303>,
<2303,2015,1968>,
<2303,1968,2250>,
<2297,2304,2305>,
<2297,2305,2306>,
<2306,2305,2307>,
<2306,2307,2308>,
<2304,2249,2258>,
<2304,2258,2305>,
<2305,2258,2260>,
<2305,2260,2307>,
<2297,2306,2309>,
<2297,2309,2298>,
<2298,2309,2310>,
<2298,2310,2301>,
<2306,2308,2311>,
<2306,2311,2309>,
<2309,2311,2312>,
<2309,2312,2310>,
<2313,2314,2315>,
<2313,2315,2316>,
<2316,2315,2035>,
<2316,2035,2032>,
<2314,2118,2117>,
<2314,2117,2315>,
<2315,2117,2036>,
<2315,2036,2035>,
<2313,2316,2317>,
<2313,2317,2318>,
<2318,2317,2266>,
<2318,2266,2265>,
<2316,2032,2031>,
<2316,2031,2317>,
<2317,2031,1984>,
<2317,1984,2266>,
<2313,2318,2319>,
<2313,2319,2320>,
<2320,2319,2321>,
<2320,2321,2322>,
<2318,2265,2274>,
<2318,2274,2319>,
<2319,2274,2276>,
<2319,2276,2321>,
<2313,2320,2323>,
<2313,2323,2314>,
<2314,2323,2123>,
<2314,2123,2118>,
<2320,2322,2324>,
<2320,2324,2323>,
<2323,2324,2124>,
<2323,2124,2123>,
<2325,2326,2327>,
<2325,2327,2328>,
<2328,2327,2051>,
<2328,2051,2048>,
<2326,2138,2137>,
<2326,2137,2327>,
<2327,2137,2052>,
<2327,2052,2051>,
<2325,2328,2329>,
<2325,2329,2330>,
<2330,2329,2282>,
<2330,2282,2281>,
<2328,2048,2047>,
<2328,2047,2329>,
<2329,2047,2004>,
<2329,2004,2282>,
<2325,2330,2331>,
<2325,2331,2332>,
<2332,2331,2333>,
<2332,2333,2334>,
<2330,2281,2294>,
<2330,2294,2331>,
<2331,2294,2296>,
<2331,2296,2333>,
<2325,2332,2335>,
<2325,2335,2326>,
<2326,2335,2143>,
<2326,2143,2138>,
<2332,2334,2336>,
<2332,2336,2335>,
<2335,2336,2144>,
<2335,2144,2143>,
<2337,2338,2339>,
<2337,2339,2340>,
<2340,2339,2259>,
<2340,2259,2256>,
<2338,2341,2342>,
<2338,2342,2339>,
<2339,2342,2260>,
<2339,2260,2259>,
<2337,2340,2343>,
<2337,2343,2344>,
<2344,2343,2345>,
<2344,2345,2346>,
<2340,2256,2255>,
<2340,2255,2343>,
<2343,2255,2228>,
<2343,2228,2345>,
<2337,2344,2347>,
<2337,2347,2348>,
<2348,2347,2349>,
<2348,2349,2350>,
<2344,2346,2351>,
<2344,2351,2347>,
<2347,2351,2352>,
<2347,2352,2349>,
<2337,2348,2353>,
<2337,2353,2338>,
<2338,2353,2354>,
<2338,2354,2341>,
<2348,2350,2355>,
<2348,2355,2353>,
<2353,2355,2356>,
<2353,2356,2354>,
<2357,2358,2359>,
<2357,2359,2360>,
<2360,2359,2275>,
<2360,2275,2272>,
<2358,2361,2362>,
<2358,2362,2359>,
<2359,2362,2276>,
<2359,2276,2275>,
<2357,2360,2363>,
<2357,2363,2364>,
<2364,2363,2365>,
<2364,2365,2366>,
<2360,2272,2271>,
<2360,2271,2363>,
<2363,2271,2244>,
<2363,2244,2365>,
<2357,2364,2367>,
<2357,2367,2368>,
<2368,2367,2369>,
<2368,2369,2370>,
<2364,2366,2371>,
<2364,2371,2367>,
<2367,2371,2372>,
<2367,2372,2369>,
<2357,2368,2373>,
<2357,2373,2358>,
<2358,2373,2374>,
<2358,2374,2361>,
<2368,2370,2375>,
<2368,2375,2373>,
<2373,2375,2376>,
<2373,2376,2374>,
<2377,2378,2379>,
<2377,2379,2380>,
<2380,2379,2295>,
<2380,2295,2290>,
<2378,2381,2382>,
<2378,2382,2379>,
<2379,2382,2296>,
<2379,2296,2295>,
<2377,2380,2383>,
<2377,2383,2384>,
<2384,2383,2385>,
<2384,2385,2386>,
<2380,2290,2289>,
<2380,2289,2383>,
<2383,2289,2292>,
<2383,2292,2385>,
<2377,2384,2387>,
<2377,2387,2388>,
<2388,2387,2389>,
<2388,2389,2390>,
<2384,2386,2391>,
<2384,2391,2387>,
<2387,2391,2392>,
<2387,2392,2389>,
<2377,2388,2393>,
<2377,2393,2378>,
<2378,2393,2394>,
<2378,2394,2381>,
<2388,2390,2395>,
<2388,2395,2393>,
<2393,2395,2396>,
<2393,2396,2394>,
<2397,2398,2399>,
<2397,2399,2400>,
<2400,2399,2311>,
<2400,2311,2308>,
<2398,2401,2402>,
<2398,2402,2399>,
<2399,2402,2312>,
<2399,2312,2311>,
<2397,2400,2403>,
<2397,2403,2404>,
<2404,2403,2342>,
<2404,2342,2341>,
<2400,2308,2307>,
<2400,2307,2403>,
<2403,2307,2260>,
<2403,2260,2342>,
<2397,2404,2405>,
<2397,2405,2406>,
<2406,2405,2407>,
<2406,2407,2408>,
<2404,2341,2354>,
<2404,2354,2405>,
<2405,2354,2356>,
<2405,2356,2407>,
<2397,2406,2409>,
<2397,2409,2398>,
<2398,2409,2410>,
<2398,2410,2401>,
<2406,2408,2411>,
<2406,2411,2409>,
<2409,2411,2412>,
<2409,2412,2410>,
<2413,2414,2415>,
<2413,2415,2416>,
<2416,2415,2324>,
<2416,2324,2322>,
<2414,2417,2418>,
<2414,2418,2415>,
<2415,2418,2124>,
<2415,2124,2324>,
<2413,2416,2419>,
<2413,2419,2420>,
<2420,2419,2362>,
<2420,2362,2361>,
<2416,2322,2321>,
<2416,2321,2419>,
<2419,2321,2276>,
<2419,2276,2362>,
<2413,2420,2421>,
<2413,2421,2422>,
<2422,2421,2423>,
<2422,2423,2424>,
<2420,2361,2374>,
<2420,2374,2421>,
<2421,2374,2376>,
<2421,2376,2423>,
<2413,2422,2425>,
<2413,2425,2414>,
<2414,2425,2426>,
<2414,2426,2417>,
<2422,2424,2427>,
<2422,2427,2425>,
<2425,2427,2428>,
<2425,2428,2426>,
<2429,2430,2431>,
<2429,2431,2432>,
<2432,2431,2336>,
<2432,2336,2334>,
<2430,2433,2434>,
<2430,2434,2431>,
<2431,2434,2144>,
<2431,2144,2336>,
<2429,2432,2435>,
<2429,2435,2436>,
<2436,2435,2382>,
<2436,2382,2381>,
<2432,2334,2333>,
<2432,2333,2435>,
<2435,2333,2296>,
<2435,2296,2382>,
<2429,2436,2437>,
<2429,2437,2438>,
<2438,2437,2439>,
<2438,2439,2440>,
<2436,2381,2394>,
<2436,2394,2437>,
<2437,2394,2396>,
<2437,2396,2439>,
<2429,2438,2441>,
<2429,2441,2430>,
<2430,2441,2442>,
<2430,2442,2433>,
<2438,2440,2443>,
<2438,2443,2441>,
<2441,2443,2444>,
<2441,2444,2442>,
<2445,2446,2447>,
<2445,2447,2448>,
<2448,2447,2127>,
<2448,2127,2122>,
<2446,2449,2450>,
<2446,2450,2447>,
<2447,2450,2128>,
<2447,2128,2127>,
<2445,2448,2451>,
<2445,2451,2452>,
<2452,2451,2418>,
<2452,2418,2417>,
<2448,2122,2121>,
<2448,2121,2451>,
<2451,2121,2124>,
<2451,2124,2418>,
<2445,2452,2453>,
<2445,2453,2454>,
<2454,2453,2455>,
<2454,2455,2456>,
<2452,2417,2426>,
<2452,2426,2453>,
<2453,2426,2428>,
<2453,2428,2455>,
<2445,2454,2457>,
<2445,2457,2446>,
<2446,2457,2458>,
<2446,2458,2449>,
<2454,2456,2459>,
<2454,2459,2457>,
<2457,2459,2460>,
<2457,2460,2458>,
<2461,2462,2463>,
<2461,2463,2464>,
<2464,2463,2147>,
<2464,2147,2142>,
<2462,2465,2466>,
<2462,2466,2463>,
<2463,2466,2148>,
<2463,2148,2147>,
<2461,2464,2467>,
<2461,2467,2468>,
<2468,2467,2434>,
<2468,2434,2433>,
<2464,2142,2141>,
<2464,2141,2467>,
<2467,2141,2144>,
<2467,2144,2434>,
<2461,2468,2469>,
<2461,2469,2470>,
<2470,2469,2471>,
<2470,2471,2472>,
<2468,2433,2442>,
<2468,2442,2469>,
<2469,2442,2444>,
<2469,2444,2471>,
<2461,2470,2473>,
<2461,2473,2462>,
<2462,2473,2474>,
<2462,2474,2465>,
<2470,2472,2475>,
<2470,2475,2473>,
<2473,2475,2476>,
<2473,2476,2474>,
<2477,2478,2479>,
<2477,2479,2480>,
<2480,2479,2163>,
<2480,2163,2160>,
<2478,2481,2482>,
<2478,2482,2479>,
<2479,2482,2164>,
<2479,2164,2163>,
<2477,2480,2483>,
<2477,2483,2484>,
<2484,2483,2450>,
<2484,2450,2449>,
<2480,2160,2159>,
<2480,2159,2483>,
<2483,2159,2128>,
<2483,2128,2450>,
<2477,2484,2485>,
<2477,2485,2486>,
<2486,2485,2487>,
<2486,2487,2488>,
<2484,2449,2458>,
<2484,2458,2485>,
<2485,2458,2460>,
<2485,2460,2487>,
<2477,2486,2489>,
<2477,2489,2478>,
<2478,2489,2490>,
<2478,2490,2481>,
<2486,2488,2491>,
<2486,2491,2489>,
<2489,2491,2492>,
<2489,2492,2490>,
<2493,2494,2495>,
<2493,2495,2496>,
<2496,2495,2179>,
<2496,2179,2176>,
<2494,2497,2498>,
<2494,2498,2495>,
<2495,2498,2180>,
<2495,2180,2179>,
<2493,2496,2499>,
<2493,2499,2500>,
<2500,2499,2466>,
<2500,2466,2465>,
<2496,2176,2175>,
<2496,2175,2499>,
<2499,2175,2148>,
<2499,2148,2466>,
<2493,2500,2501>,
<2493,2501,2502>,
<2502,2501,2503>,
<2502,2503,2504>,
<2500,2465,2474>,
<2500,2474,2501>,
<2501,2474,2476>,
<2501,2476,2503>,
<2493,2502,2505>,
<2493,2505,2494>,
<2494,2505,2506>,
<2494,2506,2497>,
<2502,2504,2507>,
<2502,2507,2505>,
<2505,2507,2508>,
<2505,2508,2506>,
<2509,2510,2511>,
<2509,2511,2512>,
<2512,2511,2195>,
<2512,2195,2192>,
<2510,2513,2514>,
<2510,2514,2511>,
<2511,2514,2196>,
<2511,2196,2195>,
<2509,2512,2515>,
<2509,2515,2516>,
<2516,2515,2482>,
<2516,2482,2481>,
<2512,2192,2191>,
<2512,2191,2515>,
<2515,2191,2164>,
<2515,2164,2482>,
<2509,2516,2517>,
<2509,2517,2518>,
<2518,2517,2519>,
<2518,2519,2520>,
<2516,2481,2490>,
<2516,2490,2517>,
<2517,2490,2492>,
<2517,2492,2519>,
<2509,2518,2521>,
<2509,2521,2510>,
<2510,2521,2522>,
<2510,2522,2513>,
<2518,2520,2523>,
<2518,2523,2521>,
<2521,2523,2524>,
<2521,2524,2522>,
<2525,2526,2527>,
<2525,2527,2528>,
<2528,2527,2211>,
<2528,2211,2208>,
<2526,2529,2530>,
<2526,2530,2527>,
<2527,2530,2212>,
<2527,2212,2211>,
<2525,2528,2531>,
<2525,2531,2532>,
<2532,2531,2498>,
<2532,2498,2497>,
<2528,2208,2207>,
<2528,2207,2531>,
<2531,2207,2180>,
<2531,2180,2498>,
<2525,2532,2533>,
<2525,2533,2534>,
<2534,2533,2535>,
<2534,2535,2536>,
<2532,2497,2506>,
<2532,2506,2533>,
<2533,2506,2508>,
<2533,2508,2535>,
<2525,2534,2537>,
<2525,2537,2526>,
<2526,2537,2538>,
<2526,2538,2529>,
<2534,2536,2539>,
<2534,2539,2537>,
<2537,2539,2540>,
<2537,2540,2538>,
<2541,2542,2543>,
<2541,2543,2544>,
<2544,2543,2227>,
<2544,2227,2224>,
<2542,2346,2345>,
<2542,2345,2543>,
<2543,2345,2228>,
<2543,2228,2227>,
<2541,2544,2545>,
<2541,2545,2546>,
<2546,2545,2514>,
<2546,2514,2513>,
<2544,2224,2223>,
<2544,2223,2545>,
<2545,2223,2196>,
<2545,2196,2514>,
<2541,2546,2547>,
<2541,2547,2548>,
<2548,2547,2549>,
<2548,2549,2550>,
<2546,2513,2522>,
<2546,2522,2547>,
<2547,2522,2524>,
<2547,2524,2549>,
<2541,2548,2551>,
<2541,2551,2542>,
<2542,2551,2351>,
<2542,2351,2346>,
<2548,2550,2552>,
<2548,2552,2551>,
<2551,2552,2352>,
<2551,2352,2351>,
<2553,2554,2555>,
<2553,2555,2556>,
<2556,2555,2243>,
<2556,2243,2240>,
<2554,2366,2365>,
<2554,2365,2555>,
<2555,2365,2244>,
<2555,2244,2243>,
<2553,2556,2557>,
<2553,2557,2558>,
<2558,2557,2530>,
<2558,2530,2529>,
<2556,2240,2239>,
<2556,2239,2557>,
<2557,2239,2212>,
<2557,2212,2530>,
<2553,2558,2559>,
<2553,2559,2560>,
<2560,2559,2561>,
<2560,2561,2562>,
<2558,2529,2538>,
<2558,2538,2559>,
<2559,2538,2540>,
<2559,2540,2561>,
<2553,2560,2563>,
<2553,2563,2554>,
<2554,2563,2371>,
<2554,2371,2366>,
<2560,2562,2564>,
<2560,2564,2563>,
<2563,2564,2372>,
<2563,2372,2371>,
<2565,2566,2567>,
<2565,2567,2568>,
<2568,2567,2523>,
<2568,2523,2520>,
<2566,2569,2570>,
<2566,2570,2567>,
<2567,2570,2524>,
<2567,2524,2523>,
<2565,2568,2571>,
<2565,2571,2572>,
<2572,2571,2573>,
<2572,2573,2574>,
<2568,2520,2519>,
<2568,2519,2571>,
<2571,2519,2492>,
<2571,2492,2573>,
<2565,2572,2575>,
<2565,2575,2576>,
<2576,2575,2577>,
<2576,2577,2578>,
<2572,2574,2579>,
<2572,2579,2575>,
<2575,2579,2580>,
<2575,2580,2577>,
<2565,2576,2581>,
<2565,2581,2566>,
<2566,2581,2582>,
<2566,2582,2569>,
<2576,2578,2583>,
<2576,2583,2581>,
<2581,2583,2584>,
<2581,2584,2582>,
<2585,2586,2587>,
<2585,2587,2588>,
<2588,2587,2539>,
<2588,2539,2536>,
<2586,2589,2590>,
<2586,2590,2587>,
<2587,2590,2540>,
<2587,2540,2539>,
<2585,2588,2591>,
<2585,2591,2592>,
<2592,2591,2593>,
<2592,2593,2594>,
<2588,2536,2535>,
<2588,2535,2591>,
<2591,2535,2508>,
<2591,2508,2593>,
<2585,2592,2595>,
<2585,2595,2596>,
<2596,2595,2597>,
<2596,2597,2598>,
<2592,2594,2599>,
<2592,2599,2595>,
<2595,2599,2600>,
<2595,2600,2597>,
<2585,2596,2601>,
<2585,2601,2586>,
<2586,2601,2602>,
<2586,2602,2589>,
<2596,2598,2603>,
<2596,2603,2601>,
<2601,2603,2604>,
<2601,2604,2602>,
<2605,2606,2607>,
<2605,2607,2608>,
<2608,2607,2552>,
<2608,2552,2550>,
<2606,2609,2610>,
<2606,2610,2607>,
<2607,2610,2352>,
<2607,2352,2552>,
<2605,2608,2611>,
<2605,2611,2612>,
<2612,2611,2570>,
<2612,2570,2569>,
<2608,2550,2549>,
<2608,2549,2611>,
<2611,2549,2524>,
<2611,2524,2570>,
<2605,2612,2613>,
<2605,2613,2614>,
<2614,2613,2615>,
<2614,2615,2616>,
<2612,2569,2582>,
<2612,2582,2613>,
<2613,2582,2584>,
<2613,2584,2615>,
<2605,2614,2617>,
<2605,2617,2606>,
<2606,2617,2618>,
<2606,2618,2609>,
<2614,2616,2619>,
<2614,2619,2617>,
<2617,2619,2620>,
<2617,2620,2618>,
<2621,2622,2623>,
<2621,2623,2624>,
<2624,2623,2564>,
<2624,2564,2562>,
<2622,2625,2626>,
<2622,2626,2623>,
<2623,2626,2372>,
<2623,2372,2564>,
<2621,2624,2627>,
<2621,2627,2628>,
<2628,2627,2590>,
<2628,2590,2589>,
<2624,2562,2561>,
<2624,2561,2627>,
<2627,2561,2540>,
<2627,2540,2590>,
<2621,2628,2629>,
<2621,2629,2630>,
<2630,2629,2631>,
<2630,2631,2632>,
<2628,2589,2602>,
<2628,2602,2629>,
<2629,2602,2604>,
<2629,2604,2631>,
<2621,2630,2633>,
<2621,2633,2622>,
<2622,2633,2634>,
<2622,2634,2625>,
<2630,2632,2635>,
<2630,2635,2633>,
<2633,2635,2636>,
<2633,2636,2634>,
<2637,2638,2639>,
<2637,2639,2640>,
<2640,2639,2355>,
<2640,2355,2350>,
<2638,2641,2642>,
<2638,2642,2639>,
<2639,2642,2356>,
<2639,2356,2355>,
<2637,2640,2643>,
<2637,2643,2644>,
<2644,2643,2610>,
<2644,2610,2609>,
<2640,2350,2349>,
<2640,2349,2643>,
<2643,2349,2352>,
<2643,2352,2610>,
<2637,2644,2645>,
<2637,2645,2646>,
<2646,2645,2647>,
<2646,2647,2648>,
<2644,2609,2618>,
<2644,2618,2645>,
<2645,2618,2620>,
<2645,2620,2647>,
<2637,2646,2649>,
<2637,2649,2638>,
<2638,2649,2650>,
<2638,2650,2641>,
<2646,2648,2651>,
<2646,2651,2649>,
<2649,2651,2652>,
<2649,2652,2650>,
<2653,2654,2655>,
<2653,2655,2656>,
<2656,2655,2375>,
<2656,2375,2370>,
<2654,2657,2658>,
<2654,2658,2655>,
<2655,2658,2376>,
<2655,2376,2375>,
<2653,2656,2659>,
<2653,2659,2660>,
<2660,2659,2626>,
<2660,2626,2625>,
<2656,2370,2369>,
<2656,2369,2659>,
<2659,2369,2372>,
<2659,2372,2626>,
<2653,2660,2661>,
<2653,2661,2662>,
<2662,2661,2663>,
<2662,2663,2664>,
<2660,2625,2634>,
<2660,2634,2661>,
<2661,2634,2636>,
<2661,2636,2663>,
<2653,2662,2665>,
<2653,2665,2654>,
<2654,2665,2666>,
<2654,2666,2657>,
<2662,2664,2667>,
<2662,2667,2665>,
<2665,2667,2668>,
<2665,2668,2666>,
<2669,2670,2671>,
<2669,2671,2672>,
<2672,2671,2395>,
<2672,2395,2390>,
<2670,2673,2674>,
<2670,2674,2671>,
<2671,2674,2396>,
<2671,2396,2395>,
<2669,2672,2675>,
<2669,2675,2676>,
<2676,2675,2677>,
<2676,2677,2678>,
<2672,2390,2389>,
<2672,2389,2675>,
<2675,2389,2392>,
<2675,2392,2677>,
<2669,2676,2679>,
<2669,2679,2680>,
<2680,2679,2681>,
<2680,2681,2682>,
<2676,2678,2683>,
<2676,2683,2679>,
<2679,2683,2684>,
<2679,2684,2681>,
<2669,2680,2685>,
<2669,2685,2670>,
<2670,2685,2686>,
<2670,2686,2673>,
<2680,2682,2687>,
<2680,2687,2685>,
<2685,2687,2688>,
<2685,2688,2686>,
<2689,2690,2691>,
<2689,2691,2692>,
<2692,2691,2411>,
<2692,2411,2408>,
<2690,2693,2694>,
<2690,2694,2691>,
<2691,2694,2412>,
<2691,2412,2411>,
<2689,2692,2695>,
<2689,2695,2696>,
<2696,2695,2642>,
<2696,2642,2641>,
<2692,2408,2407>,
<2692,2407,2695>,
<2695,2407,2356>,
<2695,2356,2642>,
<2689,2696,2697>,
<2689,2697,2698>,
<2698,2697,2699>,
<2698,2699,2700>,
<2696,2641,2650>,
<2696,2650,2697>,
<2697,2650,2652>,
<2697,2652,2699>,
<2689,2698,2701>,
<2689,2701,2690>,
<2690,2701,2702>,
<2690,2702,2693>,
<2698,2700,2703>,
<2698,2703,2701>,
<2701,2703,2704>,
<2701,2704,2702>,
<2705,2706,2707>,
<2705,2707,2708>,
<2708,2707,2427>,
<2708,2427,2424>,
<2706,2709,2710>,
<2706,2710,2707>,
<2707,2710,2428>,
<2707,2428,2427>,
<2705,2708,2711>,
<2705,2711,2712>,
<2712,2711,2658>,
<2712,2658,2657>,
<2708,2424,2423>,
<2708,2423,2711>,
<2711,2423,2376>,
<2711,2376,2658>,
<2705,2712,2713>,
<2705,2713,2714>,
<2714,2713,2715>,
<2714,2715,2716>,
<2712,2657,2666>,
<2712,2666,2713>,
<2713,2666,2668>,
<2713,2668,2715>,
<2705,2714,2717>,
<2705,2717,2706>,
<2706,2717,2718>,
<2706,2718,2709>,
<2714,2716,2719>,
<2714,2719,2717>,
<2717,2719,2720>,
<2717,2720,2718>,
<2721,2722,2723>,
<2721,2723,2724>,
<2724,2723,2443>,
<2724,2443,2440>,
<2722,2725,2726>,
<2722,2726,2723>,
<2723,2726,2444>,
<2723,2444,2443>,
<2721,2724,2727>,
<2721,2727,2728>,
<2728,2727,2674>,
<2728,2674,2673>,
<2724,2440,2439>,
<2724,2439,2727>,
<2727,2439,2396>,
<2727,2396,2674>,
<2721,2728,2729>,
<2721,2729,2730>,
<2730,2729,2731>,
<2730,2731,2732>,
<2728,2673,2686>,
<2728,2686,2729>,
<2729,2686,2688>,
<2729,2688,2731>,
<2721,2730,2733>,
<2721,2733,2722>,
<2722,2733,2734>,
<2722,2734,2725>,
<2730,2732,2735>,
<2730,2735,2733>,
<2733,2735,2736>,
<2733,2736,2734>,
<2737,2738,2739>,
<2737,2739,2740>,
<2740,2739,2459>,
<2740,2459,2456>,
<2738,2741,2742>,
<2738,2742,2739>,
<2739,2742,2460>,
<2739,2460,2459>,
<2737,2740,2743>,
<2737,2743,2744>,
<2744,2743,2710>,
<2744,2710,2709>,
<2740,2456,2455>,
<2740,2455,2743>,
<2743,2455,2428>,
<2743,2428,2710>,
<2737,2744,2745>,
<2737,2745,2746>,
<2746,2745,2747>,
<2746,2747,2748>,
<2744,2709,2718>,
<2744,2718,2745>,
<2745,2718,2720>,
<2745,2720,2747>,
<2737,2746,2749>,
<2737,2749,2738>,
<2738,2749,2750>,
<2738,2750,2741>,
<2746,2748,2751>,
<2746,2751,2749>,
<2749,2751,2752>,
<2749,2752,2750>,
<2753,2754,2755>,
<2753,2755,2756>,
<2756,2755,2475>,
<2756,2475,2472>,
<2754,2757,2758>,
<2754,2758,2755>,
<2755,2758,2476>,
<2755,2476,2475>,
<2753,2756,2759>,
<2753,2759,2760>,
<2760,2759,2726>,
<2760,2726,2725>,
<2756,2472,2471>,
<2756,2471,2759>,
<2759,2471,2444>,
<2759,2444,2726>,
<2753,2760,2761>,
<2753,2761,2762>,
<2762,2761,2763>,
<2762,2763,2764>,
<2760,2725,2734>,
<2760,2734,2761>,
<2761,2734,2736>,
<2761,2736,2763>,
<2753,2762,2765>,
<2753,2765,2754>,
<2754,2765,2766>,
<2754,2766,2757>,
<2762,2764,2767>,
<2762,2767,2765>,
<2765,2767,2768>,
<2765,2768,2766>,
<2769,2770,2771>,
<2769,2771,2772>,
<2772,2771,2491>,
<2772,2491,2488>,
<2770,2574,2573>,
<2770,2573,2771>,
<2771,2573,2492>,
<2771,2492,2491>,
<2769,2772,2773>,
<2769,2773,2774>,
<2774,2773,2742>,
<2774,2742,2741>,
<2772,2488,2487>,
<2772,2487,2773>,
<2773,2487,2460>,
<2773,2460,2742>,
<2769,2774,2775>,
<2769,2775,2776>,
<2776,2775,2777>,
<2776,2777,2778>,
<2774,2741,2750>,
<2774,2750,2775>,
<2775,2750,2752>,
<2775,2752,2777>,
<2769,2776,2779>,
<2769,2779,2770>,
<2770,2779,2579>,
<2770,2579,2574>,
<2776,2778,2780>,
<2776,2780,2779>,
<2779,2780,2580>,
<2779,2580,2579>,
<2781,2782,2783>,
<2781,2783,2784>,
<2784,2783,2507>,
<2784,2507,2504>,
<2782,2594,2593>,
<2782,2593,2783>,
<2783,2593,2508>,
<2783,2508,2507>,
<2781,2784,2785>,
<2781,2785,2786>,
<2786,2785,2758>,
<2786,2758,2757>,
<2784,2504,2503>,
<2784,2503,2785>,
<2785,2503,2476>,
<2785,2476,2758>,
<2781,2786,2787>,
<2781,2787,2788>,
<2788,2787,2789>,
<2788,2789,2790>,
<2786,2757,2766>,
<2786,2766,2787>,
<2787,2766,2768>,
<2787,2768,2789>,
<2781,2788,2791>,
<2781,2791,2782>,
<2782,2791,2599>,
<2782,2599,2594>,
<2788,2790,2792>,
<2788,2792,2791>,
<2791,2792,2600>,
<2791,2600,2599>,
<2793,2794,2795>,
<2793,2795,2796>,
<2796,2795,2735>,
<2796,2735,2732>,
<2794,2797,2798>,
<2794,2798,2795>,
<2795,2798,2736>,
<2795,2736,2735>,
<2793,2796,2799>,
<2793,2799,2800>,
<2800,2799,2801>,
<2800,2801,2802>,
<2796,2732,2731>,
<2796,2731,2799>,
<2799,2731,2688>,
<2799,2688,2801>,
<2793,2800,2803>,
<2793,2803,2804>,
<2804,2803,2805>,
<2804,2805,2806>,
<2800,2802,2807>,
<2800,2807,2803>,
<2803,2807,2808>,
<2803,2808,2805>,
<2793,2804,2809>,
<2793,2809,2794>,
<2794,2809,2810>,
<2794,2810,2797>,
<2804,2806,2811>,
<2804,2811,2809>,
<2809,2811,2812>,
<2809,2812,2810>,
<2813,2814,2815>,
<2813,2815,2816>,
<2816,2815,2751>,
<2816,2751,2748>,
<2814,2817,2818>,
<2814,2818,2815>,
<2815,2818,2752>,
<2815,2752,2751>,
<2813,2816,2819>,
<2813,2819,2820>,
<2820,2819,2821>,
<2820,2821,2822>,
<2816,2748,2747>,
<2816,2747,2819>,
<2819,2747,2720>,
<2819,2720,2821>,
<2813,2820,2823>,
<2813,2823,2824>,
<2824,2823,2825>,
<2824,2825,2826>,
<2820,2822,2827>,
<2820,2827,2823>,
<2823,2827,2828>,
<2823,2828,2825>,
<2813,2824,2829>,
<2813,2829,2814>,
<2814,2829,2830>,
<2814,2830,2817>,
<2824,2826,2831>,
<2824,2831,2829>,
<2829,2831,2832>,
<2829,2832,2830>,
<2833,2834,2835>,
<2833,2835,2836>,
<2836,2835,2767>,
<2836,2767,2764>,
<2834,2837,2838>,
<2834,2838,2835>,
<2835,2838,2768>,
<2835,2768,2767>,
<2833,2836,2839>,
<2833,2839,2840>,
<2840,2839,2798>,
<2840,2798,2797>,
<2836,2764,2763>,
<2836,2763,2839>,
<2839,2763,2736>,
<2839,2736,2798>,
<2833,2840,2841>,
<2833,2841,2842>,
<2842,2841,2843>,
<2842,2843,2844>,
<2840,2797,2810>,
<2840,2810,2841>,
<2841,2810,2812>,
<2841,2812,2843>,
<2833,2842,2845>,
<2833,2845,2834>,
<2834,2845,2846>,
<2834,2846,2837>,
<2842,2844,2847>,
<2842,2847,2845>,
<2845,2847,2848>,
<2845,2848,2846>,
<2849,2850,2851>,
<2849,2851,2852>,
<2852,2851,2780>,
<2852,2780,2778>,
<2850,2853,2854>,
<2850,2854,2851>,
<2851,2854,2580>,
<2851,2580,2780>,
<2849,2852,2855>,
<2849,2855,2856>,
<2856,2855,2818>,
<2856,2818,2817>,
<2852,2778,2777>,
<2852,2777,2855>,
<2855,2777,2752>,
<2855,2752,2818>,
<2849,2856,2857>,
<2849,2857,2858>,
<2858,2857,2859>,
<2858,2859,2860>,
<2856,2817,2830>,
<2856,2830,2857>,
<2857,2830,2832>,
<2857,2832,2859>,
<2849,2858,2861>,
<2849,2861,2850>,
<2850,2861,2862>,
<2850,2862,2853>,
<2858,2860,2863>,
<2858,2863,2861>,
<2861,2863,2864>,
<2861,2864,2862>,
<2865,2866,2867>,
<2865,2867,2868>,
<2868,2867,2792>,
<2868,2792,2790>,
<2866,2869,2870>,
<2866,2870,2867>,
<2867,2870,2600>,
<2867,2600,2792>,
<2865,2868,2871>,
<2865,2871,2872>,
<2872,2871,2838>,
<2872,2838,2837>,
<2868,2790,2789>,
<2868,2789,2871>,
<2871,2789,2768>,
<2871,2768,2838>,
<2865,2872,2873>,
<2865,2873,2874>,
<2874,2873,2875>,
<2874,2875,2876>,
<2872,2837,2846>,
<2872,2846,2873>,
<2873,2846,2848>,
<2873,2848,2875>,
<2865,2874,2877>,
<2865,2877,2866>,
<2866,2877,2878>,
<2866,2878,2869>,
<2874,2876,2879>,
<2874,2879,2877>,
<2877,2879,2880>,
<2877,2880,2878>,
<2881,2882,2883>,
<2881,2883,2884>,
<2884,2883,2583>,
<2884,2583,2578>,
<2882,2885,2886>,
<2882,2886,2883>,
<2883,2886,2584>,
<2883,2584,2583>,
<2881,2884,2887>,
<2881,2887,2888>,
<2888,2887,2854>,
<2888,2854,2853>,
<2884,2578,2577>,
<2884,2577,2887>,
<2887,2577,2580>,
<2887,2580,2854>,
<2881,2888,2889>,
<2881,2889,2890>,
<2890,2889,2891>,
<2890,2891,2892>,
<2888,2853,2862>,
<2888,2862,2889>,
<2889,2862,2864>,
<2889,2864,2891>,
<2881,2890,2893>,
<2881,2893,2882>,
<2882,2893,2894>,
<2882,2894,2885>,
<2890,2892,2895>,
<2890,2895,2893>,
<2893,2895,2896>,
<2893,2896,2894>,
<2897,2898,2899>,
<2897,2899,2900>,
<2900,2899,2603>,
<2900,2603,2598>,
<2898,2901,2902>,
<2898,2902,2899>,
<2899,2902,2604>,
<2899,2604,2603>,
<2897,2900,2903>,
<2897,2903,2904>,
<2904,2903,2870>,
<2904,2870,2869>,
<2900,2598,2597>,
<2900,2597,2903>,
<2903,2597,2600>,
<2903,2600,2870>,
<2897,2904,2905>,
<2897,2905,2906>,
<2906,2905,2907>,
<2906,2907,2908>,
<2904,2869,2878>,
<2904,2878,2905>,
<2905,2878,2880>,
<2905,2880,2907>,
<2897,2906,2909>,
<2897,2909,2898>,
<2898,2909,2910>,
<2898,2910,2901>,
<2906,2908,2911>,
<2906,2911,2909>,
<2909,2911,2912>,
<2909,2912,2910>,
<2913,2914,2915>,
<2913,2915,2916>,
<2916,2915,2619>,
<2916,2619,2616>,
<2914,2917,2918>,
<2914,2918,2915>,
<2915,2918,2620>,
<2915,2620,2619>,
<2913,2916,2919>,
<2913,2919,2920>,
<2920,2919,2886>,
<2920,2886,2885>,
<2916,2616,2615>,
<2916,2615,2919>,
<2919,2615,2584>,
<2919,2584,2886>,
<2913,2920,2921>,
<2913,2921,2922>,
<2922,2921,2923>,
<2922,2923,2924>,
<2920,2885,2894>,
<2920,2894,2921>,
<2921,2894,2896>,
<2921,2896,2923>,
<2913,2922,2925>,
<2913,2925,2914>,
<2914,2925,2926>,
<2914,2926,2917>,
<2922,2924,2927>,
<2922,2927,2925>,
<2925,2927,2928>,
<2925,2928,2926>,
<2929,2930,2931>,
<2929,2931,2932>,
<2932,2931,2635>,
<2932,2635,2632>,
<2930,2933,2934>,
<2930,2934,2931>,
<2931,2934,2636>,
<2931,2636,2635>,
<2929,2932,2935>,
<2929,2935,2936>,
<2936,2935,2902>,
<2936,2902,2901>,
<2932,2632,2631>,
<2932,2631,2935>,
<2935,2631,2604>,
<2935,2604,2902>,
<2929,2936,2937>,
<2929,2937,2938>,
<2938,2937,2939>,
<2938,2939,2940>,
<2936,2901,2910>,
<2936,2910,2937>,
<2937,2910,2912>,
<2937,2912,2939>,
<2929,2938,2941>,
<2929,2941,2930>,
<2930,2941,2942>,
<2930,2942,2933>,
<2938,2940,2943>,
<2938,2943,2941>,
<2941,2943,2944>,
<2941,2944,2942>,
<2945,2946,2947>,
<2945,2947,2948>,
<2948,2947,2651>,
<2948,2651,2648>,
<2946,2949,2950>,
<2946,2950,2947>,
<2947,2950,2652>,
<2947,2652,2651>,
<2945,2948,2951>,
<2945,2951,2952>,
<2952,2951,2918>,
<2952,2918,2917>,
<2948,2648,2647>,
<2948,2647,2951>,
<2951,2647,2620>,
<2951,2620,2918>,
<2945,2952,2953>,
<2945,2953,2954>,
<2954,2953,2955>,
<2954,2955,2956>,
<2952,2917,2926>,
<2952,2926,2953>,
<2953,2926,2928>,
<2953,2928,2955>,
<2945,2954,2957>,
<2945,2957,2946>,
<2946,2957,2958>,
<2946,2958,2949>,
<2954,2956,2959>,
<2954,2959,2957>,
<2957,2959,2960>,
<2957,2960,2958>,
<2961,2962,2963>,
<2961,2963,2964>,
<2964,2963,2667>,
<2964,2667,2664>,
<2962,2965,2966>,
<2962,2966,2963>,
<2963,2966,2668>,
<2963,2668,2667>,
<2961,2964,2967>,
<2961,2967,2968>,
<2968,2967,2934>,
<2968,2934,2933>,
<2964,2664,2663>,
<2964,2663,2967>,
<2967,2663,2636>,
<2967,2636,2934>,
<2961,2968,2969>,
<2961,2969,2970>,
<2970,2969,2971>,
<2970,2971,2972>,
<2968,2933,2942>,
<2968,2942,2969>,
<2969,2942,2944>,
<2969,2944,2971>,
<2961,2970,2973>,
<2961,2973,2962>,
<2962,2973,2974>,
<2962,2974,2965>,
<2970,2972,2975>,
<2970,2975,2973>,
<2973,2975,2976>,
<2973,2976,2974>,
<2977,2978,2979>,
<2977,2979,2980>,
<2980,2979,2687>,
<2980,2687,2682>,
<2978,2802,2801>,
<2978,2801,2979>,
<2979,2801,2688>,
<2979,2688,2687>,
<2977,2980,2981>,
<2977,2981,2982>,
<2982,2981,2983>,
<2982,2983,2984>,
<2980,2682,2681>,
<2980,2681,2981>,
<2981,2681,2684>,
<2981,2684,2983>,
<2977,2982,2985>,
<2977,2985,2986>,
<2986,2985,2987>,
<2986,2987,2988>,
<2982,2984,2989>,
<2982,2989,2985>,
<2985,2989,2990>,
<2985,2990,2987>,
<2977,2986,2991>,
<2977,2991,2978>,
<2978,2991,2807>,
<2978,2807,2802>,
<2986,2988,2992>,
<2986,2992,2991>,
<2991,2992,2808>,
<2991,2808,2807>,
<2993,2994,2995>,
<2993,2995,2996>,
<2996,2995,2703>,
<2996,2703,2700>,
<2994,2997,2998>,
<2994,2998,2995>,
<2995,2998,2704>,
<2995,2704,2703>,
<2993,2996,2999>,
<2993,2999,3000>,
<3000,2999,2950>,
<3000,2950,2949>,
<2996,2700,2699>,
<2996,2699,2999>,
<2999,2699,2652>,
<2999,2652,2950>,
<2993,3000,3001>,
<2993,3001,3002>,
<3002,3001,3003>,
<3002,3003,3004>,
<3000,2949,2958>,
<3000,2958,3001>,
<3001,2958,2960>,
<3001,2960,3003>,
<2993,3002,3005>,
<2993,3005,2994>,
<2994,3005,3006>,
<2994,3006,2997>,
<3002,3004,3007>,
<3002,3007,3005>,
<3005,3007,3008>,
<3005,3008,3006>,
<3009,3010,3011>,
<3009,3011,3012>,
<3012,3011,2719>,
<3012,2719,2716>,
<3010,2822,2821>,
<3010,2821,3011>,
<3011,2821,2720>,
<3011,2720,2719>,
<3009,3012,3013>,
<3009,3013,3014>,
<3014,3013,2966>,
<3014,2966,2965>,
<3012,2716,2715>,
<3012,2715,3013>,
<3013,2715,2668>,
<3013,2668,2966>,
<3009,3014,3015>,
<3009,3015,3016>,
<3016,3015,3017>,
<3016,3017,3018>,
<3014,2965,2974>,
<3014,2974,3015>,
<3015,2974,2976>,
<3015,2976,3017>,
<3009,3016,3019>,
<3009,3019,3010>,
<3010,3019,2827>,
<3010,2827,2822>,
<3016,3018,3020>,
<3016,3020,3019>,
<3019,3020,2828>,
<3019,2828,2827>,
<3021,3022,3023>,
<3021,3023,3024>,
<3024,3023,2943>,
<3024,2943,2940>,
<3022,3025,3026>,
<3022,3026,3023>,
<3023,3026,2944>,
<3023,2944,2943>,
<3021,3024,3027>,
<3021,3027,3028>,
<3028,3027,3029>,
<3028,3029,3030>,
<3024,2940,2939>,
<3024,2939,3027>,
<3027,2939,2912>,
<3027,2912,3029>,
<3021,3028,3031>,
<3021,3031,3032>,
<3032,3031,3033>,
<3032,3033,3034>,
<3028,3030,3035>,
<3028,3035,3031>,
<3031,3035,3036>,
<3031,3036,3033>,
<3021,3032,3037>,
<3021,3037,3022>,
<3022,3037,3038>,
<3022,3038,3025>,
<3032,3034,3039>,
<3032,3039,3037>,
<3037,3039,3040>,
<3037,3040,3038>,
<3041,3042,3043>,
<3041,3043,3044>,
<3044,3043,2959>,
<3044,2959,2956>,
<3042,3045,3046>,
<3042,3046,3043>,
<3043,3046,2960>,
<3043,2960,2959>,
<3041,3044,3047>,
<3041,3047,3048>,
<3048,3047,3049>,
<3048,3049,3050>,
<3044,2956,2955>,
<3044,2955,3047>,
<3047,2955,2928>,
<3047,2928,3049>,
<3041,3048,3051>,
<3041,3051,3052>,
<3052,3051,3053>,
<3052,3053,3054>,
<3048,3050,3055>,
<3048,3055,3051>,
<3051,3055,3056>,
<3051,3056,3053>,
<3041,3052,3057>,
<3041,3057,3042>,
<3042,3057,3058>,
<3042,3058,3045>,
<3052,3054,3059>,
<3052,3059,3057>,
<3057,3059,3060>,
<3057,3060,3058>,
<3061,3062,3063>,
<3061,3063,3064>,
<3064,3063,2975>,
<3064,2975,2972>,
<3062,3065,3066>,
<3062,3066,3063>,
<3063,3066,2976>,
<3063,2976,2975>,
<3061,3064,3067>,
<3061,3067,3068>,
<3068,3067,3026>,
<3068,3026,3025>,
<3064,2972,2971>,
<3064,2971,3067>,
<3067,2971,2944>,
<3067,2944,3026>,
<3061,3068,3069>,
<3061,3069,3070>,
<3070,3069,3071>,
<3070,3071,3072>,
<3068,3025,3038>,
<3068,3038,3069>,
<3069,3038,3040>,
<3069,3040,3071>,
<3061,3070,3073>,
<3061,3073,3062>,
<3062,3073,3074>,
<3062,3074,3065>,
<3070,3072,3075>,
<3070,3075,3073>,
<3073,3075,3076>,
<3073,3076,3074>,
<3077,3078,3079>,
<3077,3079,3080>,
<3080,3079,2992>,
<3080,2992,2988>,
<3078,3081,3082>,
<3078,3082,3079>,
<3079,3082,2808>,
<3079,2808,2992>,
<3077,3080,3083>,
<3077,3083,3084>,
<3084,3083,3085>,
<3084,3085,3086>,
<3080,2988,2987>,
<3080,2987,3083>,
<3083,2987,2990>,
<3083,2990,3085>,
<3077,3084,3087>,
<3077,3087,3088>,
<3088,3087,3089>,
<3088,3089,3090>,
<3084,3086,3091>,
<3084,3091,3087>,
<3087,3091,3092>,
<3087,3092,3089>,
<3077,3088,3093>,
<3077,3093,3078>,
<3078,3093,3094>,
<3078,3094,3081>,
<3088,3090,3095>,
<3088,3095,3093>,
<3093,3095,3096>,
<3093,3096,3094>,
<3097,3098,3099>,
<3097,3099,3100>,
<3100,3099,3007>,
<3100,3007,3004>,
<3098,3101,3102>,
<3098,3102,3099>,
<3099,3102,3008>,
<3099,3008,3007>,
<3097,3100,3103>,
<3097,3103,3104>,
<3104,3103,3046>,
<3104,3046,3045>,
<3100,3004,3003>,
<3100,3003,3103>,
<3103,3003,2960>,
<3103,2960,3046>,
<3097,3104,3105>,
<3097,3105,3106>,
<3106,3105,3107>,
<3106,3107,3108>,
<3104,3045,3058>,
<3104,3058,3105>,
<3105,3058,3060>,
<3105,3060,3107>,
<3097,3106,3109>,
<3097,3109,3098>,
<3098,3109,3110>,
<3098,3110,3101>,
<3106,3108,3111>,
<3106,3111,3109>,
<3109,3111,3112>,
<3109,3112,3110>,
<3113,3114,3115>,
<3113,3115,3116>,
<3116,3115,3020>,
<3116,3020,3018>,
<3114,3117,3118>,
<3114,3118,3115>,
<3115,3118,2828>,
<3115,2828,3020>,
<3113,3116,3119>,
<3113,3119,3120>,
<3120,3119,3066>,
<3120,3066,3065>,
<3116,3018,3017>,
<3116,3017,3119>,
<3119,3017,2976>,
<3119,2976,3066>,
<3113,3120,3121>,
<3113,3121,3122>,
<3122,3121,3123>,
<3122,3123,3124>,
<3120,3065,3074>,
<3120,3074,3121>,
<3121,3074,3076>,
<3121,3076,3123>,
<3113,3122,3125>,
<3113,3125,3114>,
<3114,3125,3126>,
<3114,3126,3117>,
<3122,3124,3127>,
<3122,3127,3125>,
<3125,3127,3128>,
<3125,3128,3126>,
<3129,3130,3131>,
<3129,3131,3132>,
<3132,3131,2811>,
<3132,2811,2806>,
<3130,3133,3134>,
<3130,3134,3131>,
<3131,3134,2812>,
<3131,2812,2811>,
<3129,3132,3135>,
<3129,3135,3136>,
<3136,3135,3082>,
<3136,3082,3081>,
<3132,2806,2805>,
<3132,2805,3135>,
<3135,2805,2808>,
<3135,2808,3082>,
<3129,3136,3137>,
<3129,3137,3138>,
<3138,3137,3139>,
<3138,3139,3140>,
<3136,3081,3094>,
<3136,3094,3137>,
<3137,3094,3096>,
<3137,3096,3139>,
<3129,3138,3141>,
<3129,3141,3130>,
<3130,3141,3142>,
<3130,3142,3133>,
<3138,3140,3143>,
<3138,3143,3141>,
<3141,3143,3144>,
<3141,3144,3142>,
<3145,3146,3147>,
<3145,3147,3148>,
<3148,3147,2831>,
<3148,2831,2826>,
<3146,3149,3150>,
<3146,3150,3147>,
<3147,3150,2832>,
<3147,2832,2831>,
<3145,3148,3151>,
<3145,3151,3152>,
<3152,3151,3118>,
<3152,3118,3117>,
<3148,2826,2825>,
<3148,2825,3151>,
<3151,2825,2828>,
<3151,2828,3118>,
<3145,3152,3153>,
<3145,3153,3154>,
<3154,3153,3155>,
<3154,3155,3156>,
<3152,3117,3126>,
<3152,3126,3153>,
<3153,3126,3128>,
<3153,3128,3155>,
<3145,3154,3157>,
<3145,3157,3146>,
<3146,3157,3158>,
<3146,3158,3149>,
<3154,3156,3159>,
<3154,3159,3157>,
<3157,3159,3160>,
<3157,3160,3158>,
<3161,3162,3163>,
<3161,3163,3164>,
<3164,3163,2847>,
<3164,2847,2844>,
<3162,3165,3166>,
<3162,3166,3163>,
<3163,3166,2848>,
<3163,2848,2847>,
<3161,3164,3167>,
<3161,3167,3168>,
<3168,3167,3134>,
<3168,3134,3133>,
<3164,2844,2843>,
<3164,2843,3167>,
<3167,2843,2812>,
<3167,2812,3134>,
<3161,3168,3169>,
<3161,3169,3170>,
<3170,3169,3171>,
<3170,3171,3172>,
<3168,3133,3142>,
<3168,3142,3169>,
<3169,3142,3144>,
<3169,3144,3171>,
<3161,3170,3173>,
<3161,3173,3162>,
<3162,3173,3174>,
<3162,3174,3165>,
<3170,3172,3175>,
<3170,3175,3173>,
<3173,3175,3176>,
<3173,3176,3174>,
<3177,3178,3179>,
<3177,3179,3180>,
<3180,3179,2863>,
<3180,2863,2860>,
<3178,3181,3182>,
<3178,3182,3179>,
<3179,3182,2864>,
<3179,2864,2863>,
<3177,3180,3183>,
<3177,3183,3184>,
<3184,3183,3150>,
<3184,3150,3149>,
<3180,2860,2859>,
<3180,2859,3183>,
<3183,2859,2832>,
<3183,2832,3150>,
<3177,3184,3185>,
<3177,3185,3186>,
<3186,3185,3187>,
<3186,3187,3188>,
<3184,3149,3158>,
<3184,3158,3185>,
<3185,3158,3160>,
<3185,3160,3187>,
<3177,3186,3189>,
<3177,3189,3178>,
<3178,3189,3190>,
<3178,3190,3181>,
<3186,3188,3191>,
<3186,3191,3189>,
<3189,3191,3192>,
<3189,3192,3190>,
<3193,3194,3195>,
<3193,3195,3196>,
<3196,3195,2879>,
<3196,2879,2876>,
<3194,3197,3198>,
<3194,3198,3195>,
<3195,3198,2880>,
<3195,2880,2879>,
<3193,3196,3199>,
<3193,3199,3200>,
<3200,3199,3166>,
<3200,3166,3165>,
<3196,2876,2875>,
<3196,2875,3199>,
<3199,2875,2848>,
<3199,2848,3166>,
<3193,3200,3201>,
<3193,3201,3202>,
<3202,3201,3203>,
<3202,3203,3204>,
<3200,3165,3174>,
<3200,3174,3201>,
<3201,3174,3176>,
<3201,3176,3203>,
<3193,3202,3205>,
<3193,3205,3194>,
<3194,3205,3206>,
<3194,3206,3197>,
<3202,3204,3207>,
<3202,3207,3205>,
<3205,3207,3208>,
<3205,3208,3206>,
<3209,3210,3211>,
<3209,3211,3212>,
<3212,3211,2895>,
<3212,2895,2892>,
<3210,3213,3214>,
<3210,3214,3211>,
<3211,3214,2896>,
<3211,2896,2895>,
<3209,3212,3215>,
<3209,3215,3216>,
<3216,3215,3182>,
<3216,3182,3181>,
<3212,2892,2891>,
<3212,2891,3215>,
<3215,2891,2864>,
<3215,2864,3182>,
<3209,3216,3217>,
<3209,3217,3218>,
<3218,3217,3219>,
<3218,3219,3220>,
<3216,3181,3190>,
<3216,3190,3217>,
<3217,3190,3192>,
<3217,3192,3219>,
<3209,3218,3221>,
<3209,3221,3210>,
<3210,3221,3222>,
<3210,3222,3213>,
<3218,3220,3223>,
<3218,3223,3221>,
<3221,3223,3224>,
<3221,3224,3222>,
<3225,3226,3227>,
<3225,3227,3228>,
<3228,3227,2911>,
<3228,2911,2908>,
<3226,3030,3029>,
<3226,3029,3227>,
<3227,3029,2912>,
<3227,2912,2911>,
<3225,3228,3229>,
<3225,3229,3230>,
<3230,3229,3198>,
<3230,3198,3197>,
<3228,2908,2907>,
<3228,2907,3229>,
<3229,2907,2880>,
<3229,2880,3198>,
<3225,3230,3231>,
<3225,3231,3232>,
<3232,3231,3233>,
<3232,3233,3234>,
<3230,3197,3206>,
<3230,3206,3231>,
<3231,3206,3208>,
<3231,3208,3233>,
<3225,3232,3235>,
<3225,3235,3226>,
<3226,3235,3035>,
<3226,3035,3030>,
<3232,3234,3236>,
<3232,3236,3235>,
<3235,3236,3036>,
<3235,3036,3035>,
<3237,3238,3239>,
<3237,3239,3240>,
<3240,3239,2927>,
<3240,2927,2924>,
<3238,3050,3049>,
<3238,3049,3239>,
<3239,3049,2928>,
<3239,2928,2927>,
<3237,3240,3241>,
<3237,3241,3242>,
<3242,3241,3214>,
<3242,3214,3213>,
<3240,2924,2923>,
<3240,2923,3241>,
<3241,2923,2896>,
<3241,2896,3214>,
<3237,3242,3243>,
<3237,3243,3244>,
<3244,3243,3245>,
<3244,3245,3246>,
<3242,3213,3222>,
<3242,3222,3243>,
<3243,3222,3224>,
<3243,3224,3245>,
<3237,3244,3247>,
<3237,3247,3238>,
<3238,3247,3055>,
<3238,3055,3050>,
<3244,3246,3248>,
<3244,3248,3247>,
<3247,3248,3056>,
<3247,3056,3055>,
<3249,3250,3251>,
<3249,3251,3252>,
<3252,3251,3191>,
<3252,3191,3188>,
<3250,3253,3254>,
<3250,3254,3251>,
<3251,3254,3192>,
<3251,3192,3191>,
<3249,3252,3255>,
<3249,3255,3256>,
<3256,3255,3257>,
<3256,3257,3258>,
<3252,3188,3187>,
<3252,3187,3255>,
<3255,3187,3160>,
<3255,3160,3257>,
<3249,3256,3259>,
<3249,3259,3260>,
<3260,3259,3261>,
<3260,3261,3262>,
<3256,3258,3263>,
<3256,3263,3259>,
<3259,3263,3264>,
<3259,3264,3261>,
<3249,3260,3265>,
<3249,3265,3250>,
<3250,3265,3266>,
<3250,3266,3253>,
<3260,3262,3267>,
<3260,3267,3265>,
<3265,3267,3268>,
<3265,3268,3266>,
<3269,3270,3271>,
<3269,3271,3272>,
<3272,3271,3207>,
<3272,3207,3204>,
<3270,3273,3274>,
<3270,3274,3271>,
<3271,3274,3208>,
<3271,3208,3207>,
<3269,3272,3275>,
<3269,3275,3276>,
<3276,3275,3277>,
<3276,3277,3278>,
<3272,3204,3203>,
<3272,3203,3275>,
<3275,3203,3176>,
<3275,3176,3277>,
<3269,3276,3279>,
<3269,3279,3280>,
<3280,3279,3281>,
<3280,3281,3282>,
<3276,3278,3283>,
<3276,3283,3279>,
<3279,3283,3284>,
<3279,3284,3281>,
<3269,3280,3285>,
<3269,3285,3270>,
<3270,3285,3286>,
<3270,3286,3273>,
<3280,3282,3287>,
<3280,3287,3285>,
<3285,3287,3288>,
<3285,3288,3286>,
<3289,3290,3291>,
<3289,3291,3292>,
<3292,3291,3223>,
<3292,3223,3220>,
<3290,3293,3294>,
<3290,3294,3291>,
<3291,3294,3224>,
<3291,3224,3223>,
<3289,3292,3295>,
<3289,3295,3296>,
<3296,3295,3254>,
<3296,3254,3253>,
<3292,3220,3219>,
<3292,3219,3295>,
<3295,3219,3192>,
<3295,3192,3254>,
<3289,3296,3297>,
<3289,3297,3298>,
<3298,3297,3299>,
<3298,3299,3300>,
<3296,3253,3266>,
<3296,3266,3297>,
<3297,3266,3268>,
<3297,3268,3299>,
<3289,3298,3301>,
<3289,3301,3290>,
<3290,3301,3302>,
<3290,3302,3293>,
<3298,3300,3303>,
<3298,3303,3301>,
<3301,3303,3304>,
<3301,3304,3302>,
<3305,3306,3307>,
<3305,3307,3308>,
<3308,3307,3236>,
<3308,3236,3234>,
<3306,3309,3310>,
<3306,3310,3307>,
<3307,3310,3036>,
<3307,3036,3236>,
<3305,3308,3311>,
<3305,3311,3312>,
<3312,3311,3274>,
<3312,3274,3273>,
<3308,3234,3233>,
<3308,3233,3311>,
<3311,3233,3208>,
<3311,3208,3274>,
<3305,3312,3313>,
<3305,3313,3314>,
<3314,3313,3315>,
<3314,3315,3316>,
<3312,3273,3286>,
<3312,3286,3313>,
<3313,3286,3288>,
<3313,3288,3315>,
<3305,3314,3317>,
<3305,3317,3306>,
<3306,3317,3318>,
<3306,3318,3309>,
<3314,3316,3319>,
<3314,3319,3317>,
<3317,3319,3320>,
<3317,3320,3318>,
<3321,3322,3323>,
<3321,3323,3324>,
<3324,3323,3248>,
<3324,3248,3246>,
<3322,3325,3326>,
<3322,3326,3323>,
<3323,3326,3056>,
<3323,3056,3248>,
<3321,3324,3327>,
<3321,3327,3328>,
<3328,3327,3294>,
<3328,3294,3293>,
<3324,3246,3245>,
<3324,3245,3327>,
<3327,3245,3224>,
<3327,3224,3294>,
<3321,3328,3329>,
<3321,3329,3330>,
<3330,3329,3331>,
<3330,3331,3332>,
<3328,3293,3302>,
<3328,3302,3329>,
<3329,3302,3304>,
<3329,3304,3331>,
<3321,3330,3333>,
<3321,3333,3322>,
<3322,3333,3334>,
<3322,3334,3325>,
<3330,3332,3335>,
<3330,3335,3333>,
<3333,3335,3336>,
<3333,3336,3334>,
<3337,3338,3339>,
<3337,3339,3340>,
<3340,3339,3039>,
<3340,3039,3034>,
<3338,3341,3342>,
<3338,3342,3339>,
<3339,3342,3040>,
<3339,3040,3039>,
<3337,3340,3343>,
<3337,3343,3344>,
<3344,3343,3310>,
<3344,3310,3309>,
<3340,3034,3033>,
<3340,3033,3343>,
<3343,3033,3036>,
<3343,3036,3310>,
<3337,3344,3345>,
<3337,3345,3346>,
<3346,3345,3347>,
<3346,3347,3348>,
<3344,3309,3318>,
<3344,3318,3345>,
<3345,3318,3320>,
<3345,3320,3347>,
<3337,3346,3349>,
<3337,3349,3338>,
<3338,3349,3350>,
<3338,3350,3341>,
<3346,3348,3351>,
<3346,3351,3349>,
<3349,3351,3352>,
<3349,3352,3350>,
<3353,3354,3355>,
<3353,3355,3356>,
<3356,3355,3059>,
<3356,3059,3054>,
<3354,3357,3358>,
<3354,3358,3355>,
<3355,3358,3060>,
<3355,3060,3059>,
<3353,3356,3359>,
<3353,3359,3360>,
<3360,3359,3326>,
<3360,3326,3325>,
<3356,3054,3053>,
<3356,3053,3359>,
<3359,3053,3056>,
<3359,3056,3326>,
<3353,3360,3361>,
<3353,3361,3362>,
<3362,3361,3363>,
<3362,3363,3364>,
<3360,3325,3334>,
<3360,3334,3361>,
<3361,3334,3336>,
<3361,3336,3363>,
<3353,3362,3365>,
<3353,3365,3354>,
<3354,3365,3366>,
<3354,3366,3357>,
<3362,3364,3367>,
<3362,3367,3365>,
<3365,3367,3368>,
<3365,3368,3366>,
<3369,3370,3371>,
<3369,3371,3372>,
<3372,3371,3075>,
<3372,3075,3072>,
<3370,3373,3374>,
<3370,3374,3371>,
<3371,3374,3076>,
<3371,3076,3075>,
<3369,3372,3375>,
<3369,3375,3376>,
<3376,3375,3342>,
<3376,3342,3341>,
<3372,3072,3071>,
<3372,3071,3375>,
<3375,3071,3040>,
<3375,3040,3342>,
<3369,3376,3377>,
<3369,3377,3378>,
<3378,3377,3379>,
<3378,3379,3380>,
<3376,3341,3350>,
<3376,3350,3377>,
<3377,3350,3352>,
<3377,3352,3379>,
<3369,3378,3381>,
<3369,3381,3370>,
<3370,3381,3382>,
<3370,3382,3373>,
<3378,3380,3383>,
<3378,3383,3381>,
<3381,3383,3384>,
<3381,3384,3382>,
<3385,3386,3387>,
<3385,3387,3388>,
<3388,3387,3095>,
<3388,3095,3090>,
<3386,3389,3390>,
<3386,3390,3387>,
<3387,3390,3096>,
<3387,3096,3095>,
<3385,3388,3391>,
<3385,3391,3392>,
<3392,3391,3393>,
<3392,3393,3394>,
<3388,3090,3089>,
<3388,3089,3391>,
<3391,3089,3092>,
<3391,3092,3393>,
<3385,3392,3395>,
<3385,3395,3396>,
<3396,3395,3397>,
<3396,3397,3398>,
<3392,3394,3399>,
<3392,3399,3395>,
<3395,3399,3400>,
<3395,3400,3397>,
<3385,3396,3401>,
<3385,3401,3386>,
<3386,3401,3402>,
<3386,3402,3389>,
<3396,3398,3403>,
<3396,3403,3401>,
<3401,3403,3404>,
<3401,3404,3402>,
<3405,3406,3407>,
<3405,3407,3408>,
<3408,3407,3111>,
<3408,3111,3108>,
<3406,3409,3410>,
<3406,3410,3407>,
<3407,3410,3112>,
<3407,3112,3111>,
<3405,3408,3411>,
<3405,3411,3412>,
<3412,3411,3358>,
<3412,3358,3357>,
<3408,3108,3107>,
<3408,3107,3411>,
<3411,3107,3060>,
<3411,3060,3358>,
<3405,3412,3413>,
<3405,3413,3414>,
<3414,3413,3415>,
<3414,3415,3416>,
<3412,3357,3366>,
<3412,3366,3413>,
<3413,3366,3368>,
<3413,3368,3415>,
<3405,3414,3417>,
<3405,3417,3406>,
<3406,3417,3418>,
<3406,3418,3409>,
<3414,3416,3419>,
<3414,3419,3417>,
<3417,3419,3420>,
<3417,3420,3418>,
<3421,3422,3423>,
<3421,3423,3424>,
<3424,3423,3127>,
<3424,3127,3124>,
<3422,3425,3426>,
<3422,3426,3423>,
<3423,3426,3128>,
<3423,3128,3127>,
<3421,3424,3427>,
<3421,3427,3428>,
<3428,3427,3374>,
<3428,3374,3373>,
<3424,3124,3123>,
<3424,3123,3427>,
<3427,3123,3076>,
<3427,3076,3374>,
<3421,3428,3429>,
<3421,3429,3430>,
<3430,3429,3431>,
<3430,3431,3432>,
<3428,3373,3382>,
<3428,3382,3429>,
<3429,3382,3384>,
<3429,3384,3431>,
<3421,3430,3433>,
<3421,3433,3422>,
<3422,3433,3434>,
<3422,3434,3425>,
<3430,3432,3435>,
<3430,3435,3433>,
<3433,3435,3436>,
<3433,3436,3434>,
<3437,3438,3439>,
<3437,3439,3440>,
<3440,3439,3143>,
<3440,3143,3140>,
<3438,3441,3442>,
<3438,3442,3439>,
<3439,3442,3144>,
<3439,3144,3143>,
<3437,3440,3443>,
<3437,3443,3444>,
<3444,3443,3390>,
<3444,3390,3389>,
<3440,3140,3139>,
<3440,3139,3443>,
<3443,3139,3096>,
<3443,3096,3390>,
<3437,3444,3445>,
<3437,3445,3446>,
<3446,3445,3447>,
<3446,3447,3448>,
<3444,3389,3402>,
<3444,3402,3445>,
<3445,3402,3404>,
<3445,3404,3447>,
<3437,3446,3449>,
<3437,3449,3438>,
<3438,3449,3450>,
<3438,3450,3441>,
<3446,3448,3451>,
<3446,3451,3449>,
<3449,3451,3452>,
<3449,3452,3450>,
<3453,3454,3455>,
<3453,3455,3456>,
<3456,3455,3159>,
<3456,3159,3156>,
<3454,3258,3257>,
<3454,3257,3455>,
<3455,3257,3160>,
<3455,3160,3159>,
<3453,3456,3457>,
<3453,3457,3458>,
<3458,3457,3426>,
<3458,3426,3425>,
<3456,3156,3155>,
<3456,3155,3457>,
<3457,3155,3128>,
<3457,3128,3426>,
<3453,3458,3459>,
<3453,3459,3460>,
<3460,3459,3461>,
<3460,3461,3462>,
<3458,3425,3434>,
<3458,3434,3459>,
<3459,3434,3436>,
<3459,3436,3461>,
<3453,3460,3463>,
<3453,3463,3454>,
<3454,3463,3263>,
<3454,3263,3258>,
<3460,3462,3464>,
<3460,3464,3463>,
<3463,3464,3264>,
<3463,3264,3263>,
<3465,3466,3467>,
<3465,3467,3468>,
<3468,3467,3175>,
<3468,3175,3172>,
<3466,3278,3277>,
<3466,3277,3467>,
<3467,3277,3176>,
<3467,3176,3175>,
<3465,3468,3469>,
<3465,3469,3470>,
<3470,3469,3442>,
<3470,3442,3441>,
<3468,3172,3171>,
<3468,3171,3469>,
<3469,3171,3144>,
<3469,3144,3442>,
<3465,3470,3471>,
<3465,3471,3472>,
<3472,3471,3473>,
<3472,3473,3474>,
<3470,3441,3450>,
<3470,3450,3471>,
<3471,3450,3452>,
<3471,3452,3473>,
<3465,3472,3475>,
<3465,3475,3466>,
<3466,3475,3283>,
<3466,3283,3278>,
<3472,3474,3476>,
<3472,3476,3475>,
<3475,3476,3284>,
<3475,3284,3283>,
<3477,3478,3479>,
<3477,3479,3480>,
<3480,3479,3419>,
<3480,3419,3416>,
<3478,3481,3482>,
<3478,3482,3479>,
<3479,3482,3420>,
<3479,3420,3419>,
<3477,3480,3483>,
<3477,3483,3484>,
<3484,3483,3485>,
<3484,3485,3486>,
<3480,3416,3415>,
<3480,3415,3483>,
<3483,3415,3368>,
<3483,3368,3485>,
<3477,3484,3487>,
<3477,3487,3488>,
<3488,3487,3489>,
<3488,3489,3490>,
<3484,3486,3491>,
<3484,3491,3487>,
<3487,3491,3492>,
<3487,3492,3489>,
<3477,3488,3493>,
<3477,3493,3478>,
<3478,3493,3494>,
<3478,3494,3481>,
<3488,3490,3495>,
<3488,3495,3493>,
<3493,3495,3496>,
<3493,3496,3494>,
<3497,3498,3499>,
<3497,3499,3500>,
<3500,3499,3435>,
<3500,3435,3432>,
<3498,3501,3502>,
<3498,3502,3499>,
<3499,3502,3436>,
<3499,3436,3435>,
<3497,3500,3503>,
<3497,3503,3504>,
<3504,3503,3505>,
<3504,3505,3506>,
<3500,3432,3431>,
<3500,3431,3503>,
<3503,3431,3384>,
<3503,3384,3505>,
<3497,3504,3507>,
<3497,3507,3508>,
<3508,3507,3509>,
<3508,3509,3510>,
<3504,3506,3511>,
<3504,3511,3507>,
<3507,3511,3512>,
<3507,3512,3509>,
<3497,3508,3513>,
<3497,3513,3498>,
<3498,3513,3514>,
<3498,3514,3501>,
<3508,3510,3515>,
<3508,3515,3513>,
<3513,3515,3516>,
<3513,3516,3514>,
<3517,3518,3519>,
<3517,3519,3520>,
<3520,3519,3451>,
<3520,3451,3448>,
<3518,3521,3522>,
<3518,3522,3519>,
<3519,3522,3452>,
<3519,3452,3451>,
<3517,3520,3523>,
<3517,3523,3524>,
<3524,3523,3525>,
<3524,3525,3526>,
<3520,3448,3447>,
<3520,3447,3523>,
<3523,3447,3404>,
<3523,3404,3525>,
<3517,3524,3527>,
<3517,3527,3528>,
<3528,3527,3529>,
<3528,3529,3530>,
<3524,3526,3531>,
<3524,3531,3527>,
<3527,3531,3532>,
<3527,3532,3529>,
<3517,3528,3533>,
<3517,3533,3518>,
<3518,3533,3534>,
<3518,3534,3521>,
<3528,3530,3535>,
<3528,3535,3533>,
<3533,3535,3536>,
<3533,3536,3534>,
<3537,3538,3539>,
<3537,3539,3540>,
<3540,3539,3464>,
<3540,3464,3462>,
<3538,3541,3542>,
<3538,3542,3539>,
<3539,3542,3264>,
<3539,3264,3464>,
<3537,3540,3543>,
<3537,3543,3544>,
<3544,3543,3502>,
<3544,3502,3501>,
<3540,3462,3461>,
<3540,3461,3543>,
<3543,3461,3436>,
<3543,3436,3502>,
<3537,3544,3545>,
<3537,3545,3546>,
<3546,3545,3547>,
<3546,3547,3548>,
<3544,3501,3514>,
<3544,3514,3545>,
<3545,3514,3516>,
<3545,3516,3547>,
<3537,3546,3549>,
<3537,3549,3538>,
<3538,3549,3550>,
<3538,3550,3541>,
<3546,3548,3551>,
<3546,3551,3549>,
<3549,3551,3552>,
<3549,3552,3550>,
<3553,3554,3555>,
<3553,3555,3556>,
<3556,3555,3476>,
<3556,3476,3474>,
<3554,3557,3558>,
<3554,3558,3555>,
<3555,3558,3284>,
<3555,3284,3476>,
<3553,3556,3559>,
<3553,3559,3560>,
<3560,3559,3522>,
<3560,3522,3521>,
<3556,3474,3473>,
<3556,3473,3559>,
<3559,3473,3452>,
<3559,3452,3522>,
<3553,3560,3561>,
<3553,3561,3562>,
<3562,3561,3563>,
<3562,3563,3564>,
<3560,3521,3534>,
<3560,3534,3561>,
<3561,3534,3536>,
<3561,3536,3563>,
<3553,3562,3565>,
<3553,3565,3554>,
<3554,3565,3566>,
<3554,3566,3557>,
<3562,3564,3567>,
<3562,3567,3565>,
<3565,3567,3568>,
<3565,3568,3566>,
<3569,3570,3571>,
<3569,3571,3572>,
<3572,3571,3267>,
<3572,3267,3262>,
<3570,3573,3574>,
<3570,3574,3571>,
<3571,3574,3268>,
<3571,3268,3267>,
<3569,3572,3575>,
<3569,3575,3576>,
<3576,3575,3542>,
<3576,3542,3541>,
<3572,3262,3261>,
<3572,3261,3575>,
<3575,3261,3264>,
<3575,3264,3542>,
<3569,3576,3577>,
<3569,3577,3578>,
<3578,3577,3579>,
<3578,3579,3580>,
<3576,3541,3550>,
<3576,3550,3577>,
<3577,3550,3552>,
<3577,3552,3579>,
<3569,3578,3581>,
<3569,3581,3570>,
<3570,3581,3582>,
<3570,3582,3573>,
<3578,3580,3583>,
<3578,3583,3581>,
<3581,3583,3584>,
<3581,3584,3582>,
<3585,3586,3587>,
<3585,3587,3588>,
<3588,3587,3287>,
<3588,3287,3282>,
<3586,3589,3590>,
<3586,3590,3587>,
<3587,3590,3288>,
<3587,3288,3287>,
<3585,3588,3591>,
<3585,3591,3592>,
<3592,3591,3558>,
<3592,3558,3557>,
<3588,3282,3281>,
<3588,3281,3591>,
<3591,3281,3284>,
<3591,3284,3558>,
<3585,3592,3593>,
<3585,3593,3594>,
<3594,3593,3595>,
<3594,3595,3596>,
<3592,3557,3566>,
<3592,3566,3593>,
<3593,3566,3568>,
<3593,3568,3595>,
<3585,3594,3597>,
<3585,3597,3586>,
<3586,3597,3598>,
<3586,3598,3589>,
<3594,3596,3599>,
<3594,3599,3597>,
<3597,3599,3600>,
<3597,3600,3598>,
<3601,3602,3603>,
<3601,3603,3604>,
<3604,3603,3303>,
<3604,3303,3300>,
<3602,3605,3606>,
<3602,3606,3603>,
<3603,3606,3304>,
<3603,3304,3303>,
<3601,3604,3607>,
<3601,3607,3608>,
<3608,3607,3574>,
<3608,3574,3573>,
<3604,3300,3299>,
<3604,3299,3607>,
<3607,3299,3268>,
<3607,3268,3574>,
<3601,3608,3609>,
<3601,3609,3610>,
<3610,3609,3611>,
<3610,3611,3612>,
<3608,3573,3582>,
<3608,3582,3609>,
<3609,3582,3584>,
<3609,3584,3611>,
<3601,3610,3613>,
<3601,3613,3602>,
<3602,3613,3614>,
<3602,3614,3605>,
<3610,3612,3615>,
<3610,3615,3613>,
<3613,3615,3616>,
<3613,3616,3614>,
<3617,3618,3619>,
<3617,3619,3620>,
<3620,3619,3319>,
<3620,3319,3316>,
<3618,3621,3622>,
<3618,3622,3619>,
<3619,3622,3320>,
<3619,3320,3319>,
<3617,3620,3623>,
<3617,3623,3624>,
<3624,3623,3590>,
<3624,3590,3589>,
<3620,3316,3315>,
<3620,3315,3623>,
<3623,3315,3288>,
<3623,3288,3590>,
<3617,3624,3625>,
<3617,3625,3626>,
<3626,3625,3627>,
<3626,3627,3628>,
<3624,3589,3598>,
<3624,3598,3625>,
<3625,3598,3600>,
<3625,3600,3627>,
<3617,3626,3629>,
<3617,3629,3618>,
<3618,3629,3630>,
<3618,3630,3621>,
<3626,3628,3631>,
<3626,3631,3629>,
<3629,3631,3632>,
<3629,3632,3630>,
<3633,3634,3635>,
<3633,3635,3636>,
<3636,3635,3335>,
<3636,3335,3332>,
<3634,3637,3638>,
<3634,3638,3635>,
<3635,3638,3336>,
<3635,3336,3335>,
<3633,3636,3639>,
<3633,3639,3640>,
<3640,3639,3606>,
<3640,3606,3605>,
<3636,3332,3331>,
<3636,3331,3639>,
<3639,3331,3304>,
<3639,3304,3606>,
<3633,3640,3641>,
<3633,3641,3642>,
<3642,3641,3643>,
<3642,3643,3644>,
<3640,3605,3614>,
<3640,3614,3641>,
<3641,3614,3616>,
<3641,3616,3643>,
<3633,3642,3645>,
<3633,3645,3634>,
<3634,3645,3646>,
<3634,3646,3637>,
<3642,3644,3647>,
<3642,3647,3645>,
<3645,3647,3648>,
<3645,3648,3646>,
<3649,3650,3651>,
<3649,3651,3652>,
<3652,3651,3351>,
<3652,3351,3348>,
<3650,3653,3654>,
<3650,3654,3651>,
<3651,3654,3352>,
<3651,3352,3351>,
<3649,3652,3655>,
<3649,3655,3656>,
<3656,3655,3622>,
<3656,3622,3621>,
<3652,3348,3347>,
<3652,3347,3655>,
<3655,3347,3320>,
<3655,3320,3622>,
<3649,3656,3657>,
<3649,3657,3658>,
<3658,3657,3659>,
<3658,3659,3660>,
<3656,3621,3630>,
<3656,3630,3657>,
<3657,3630,3632>,
<3657,3632,3659>,
<3649,3658,3661>,
<3649,3661,3650>,
<3650,3661,3662>,
<3650,3662,3653>,
<3658,3660,3663>,
<3658,3663,3661>,
<3661,3663,3664>,
<3661,3664,3662>,
<3665,3666,3667>,
<3665,3667,3668>,
<3668,3667,3367>,
<3668,3367,3364>,
<3666,3486,3485>,
<3666,3485,3667>,
<3667,3485,3368>,
<3667,3368,3367>,
<3665,3668,3669>,
<3665,3669,3670>,
<3670,3669,3638>,
<3670,3638,3637>,
<3668,3364,3363>,
<3668,3363,3669>,
<3669,3363,3336>,
<3669,3336,3638>,
<3665,3670,3671>,
<3665,3671,3672>,
<3672,3671,3673>,
<3672,3673,3674>,
<3670,3637,3646>,
<3670,3646,3671>,
<3671,3646,3648>,
<3671,3648,3673>,
<3665,3672,3675>,
<3665,3675,3666>,
<3666,3675,3491>,
<3666,3491,3486>,
<3672,3674,3676>,
<3672,3676,3675>,
<3675,3676,3492>,
<3675,3492,3491>,
<3677,3678,3679>,
<3677,3679,3680>,
<3680,3679,3383>,
<3680,3383,3380>,
<3678,3506,3505>,
<3678,3505,3679>,
<3679,3505,3384>,
<3679,3384,3383>,
<3677,3680,3681>,
<3677,3681,3682>,
<3682,3681,3654>,
<3682,3654,3653>,
<3680,3380,3379>,
<3680,3379,3681>,
<3681,3379,3352>,
<3681,3352,3654>,
<3677,3682,3683>,
<3677,3683,3684>,
<3684,3683,3685>,
<3684,3685,3686>,
<3682,3653,3662>,
<3682,3662,3683>,
<3683,3662,3664>,
<3683,3664,3685>,
<3677,3684,3687>,
<3677,3687,3678>,
<3678,3687,3511>,
<3678,3511,3506>,
<3684,3686,3688>,
<3684,3688,3687>,
<3687,3688,3512>,
<3687,3512,3511>,
<3689,3690,3691>,
<3689,3691,3692>,
<3692,3691,3403>,
<3692,3403,3398>,
<3690,3526,3525>,
<3690,3525,3691>,
<3691,3525,3404>,
<3691,3404,3403>,
<3689,3692,3693>,
<3689,3693,3694>,
<3694,3693,3695>,
<3694,3695,3696>,
<3692,3398,3397>,
<3692,3397,3693>,
<3693,3397,3400>,
<3693,3400,3695>,
<3689,3694,3697>,
<3689,3697,3698>,
<3698,3697,3699>,
<3698,3699,3700>,
<3694,3696,3701>,
<3694,3701,3697>,
<3697,3701,3702>,
<3697,3702,3699>,
<3689,3698,3703>,
<3689,3703,3690>,
<3690,3703,3531>,
<3690,3531,3526>,
<3698,3700,3704>,
<3698,3704,3703>,
<3703,3704,3532>,
<3703,3532,3531>,
<3705,3706,3707>,
<3705,3707,3708>,
<3708,3707,3647>,
<3708,3647,3644>,
<3706,3709,3710>,
<3706,3710,3707>,
<3707,3710,3648>,
<3707,3648,3647>,
<3705,3708,3711>,
<3705,3711,3712>,
<3712,3711,3713>,
<3712,3713,3714>,
<3708,3644,3643>,
<3708,3643,3711>,
<3711,3643,3616>,
<3711,3616,3713>,
<3705,3712,3715>,
<3705,3715,3716>,
<3716,3715,3717>,
<3716,3717,3718>,
<3712,3714,3719>,
<3712,3719,3715>,
<3715,3719,3720>,
<3715,3720,3717>,
<3705,3716,3721>,
<3705,3721,3706>,
<3706,3721,3722>,
<3706,3722,3709>,
<3716,3718,3723>,
<3716,3723,3721>,
<3721,3723,3724>,
<3721,3724,3722>,
<3725,3726,3727>,
<3725,3727,3728>,
<3728,3727,3663>,
<3728,3663,3660>,
<3726,3729,3730>,
<3726,3730,3727>,
<3727,3730,3664>,
<3727,3664,3663>,
<3725,3728,3731>,
<3725,3731,3732>,
<3732,3731,3733>,
<3732,3733,3734>,
<3728,3660,3659>,
<3728,3659,3731>,
<3731,3659,3632>,
<3731,3632,3733>,
<3725,3732,3735>,
<3725,3735,3736>,
<3736,3735,3737>,
<3736,3737,3738>,
<3732,3734,3739>,
<3732,3739,3735>,
<3735,3739,3740>,
<3735,3740,3737>,
<3725,3736,3741>,
<3725,3741,3726>,
<3726,3741,3742>,
<3726,3742,3729>,
<3736,3738,3743>,
<3736,3743,3741>,
<3741,3743,3744>,
<3741,3744,3742>,
<3745,3746,3747>,
<3745,3747,3748>,
<3748,3747,3676>,
<3748,3676,3674>,
<3746,3749,3750>,
<3746,3750,3747>,
<3747,3750,3492>,
<3747,3492,3676>,
<3745,3748,3751>,
<3745,3751,3752>,
<3752,3751,3710>,
<3752,3710,3709>,
<3748,3674,3673>,
<3748,3673,3751>,
<3751,3673,3648>,
<3751,3648,3710>,
<3745,3752,3753>,
<3745,3753,3754>,
<3754,3753,3755>,
<3754,3755,3756>,
<3752,3709,3722>,
<3752,3722,3753>,
<3753,3722,3724>,
<3753,3724,3755>,
<3745,3754,3757>,
<3745,3757,3746>,
<3746,3757,3758>,
<3746,3758,3749>,
<3754,3756,3759>,
<3754,3759,3757>,
<3757,3759,3760>,
<3757,3760,3758>,
<3761,3762,3763>,
<3761,3763,3764>,
<3764,3763,3688>,
<3764,3688,3686>,
<3762,3765,3766>,
<3762,3766,3763>,
<3763,3766,3512>,
<3763,3512,3688>,
<3761,3764,3767>,
<3761,3767,3768>,
<3768,3767,3730>,
<3768,3730,3729>,
<3764,3686,3685>,
<3764,3685,3767>,
<3767,3685,3664>,
<3767,3664,3730>,
<3761,3768,3769>,
<3761,3769,3770>,
<3770,3769,3771>,
<3770,3771,3772>,
<3768,3729,3742>,
<3768,3742,3769>,
<3769,3742,3744>,
<3769,3744,3771>,
<3761,3770,3773>,
<3761,3773,3762>,
<3762,3773,3774>,
<3762,3774,3765>,
<3770,3772,3775>,
<3770,3775,3773>,
<3773,3775,3776>,
<3773,3776,3774>,
<3777,3778,3779>,
<3777,3779,3780>,
<3780,3779,3704>,
<3780,3704,3700>,
<3778,3781,3782>,
<3778,3782,3779>,
<3779,3782,3532>,
<3779,3532,3704>,
<3777,3780,3783>,
<3777,3783,3784>,
<3784,3783,3785>,
<3784,3785,3786>,
<3780,3700,3699>,
<3780,3699,3783>,
<3783,3699,3702>,
<3783,3702,3785>,
<3777,3784,3787>,
<3777,3787,3788>,
<3788,3787,3789>,
<3788,3789,3790>,
<3784,3786,3791>,
<3784,3791,3787>,
<3787,3791,3792>,
<3787,3792,3789>,
<3777,3788,3793>,
<3777,3793,3778>,
<3778,3793,3794>,
<3778,3794,3781>,
<3788,3790,3795>,
<3788,3795,3793>,
<3793,3795,3796>,
<3793,3796,3794>,
<3797,3798,3799>,
<3797,3799,3800>,
<3800,3799,3495>,
<3800,3495,3490>,
<3798,3801,3802>,
<3798,3802,3799>,
<3799,3802,3496>,
<3799,3496,3495>,
<3797,3800,3803>,
<3797,3803,3804>,
<3804,3803,3750>,
<3804,3750,3749>,
<3800,3490,3489>,
<3800,3489,3803>,
<3803,3489,3492>,
<3803,3492,3750>,
<3797,3804,3805>,
<3797,3805,3806>,
<3806,3805,3807>,
<3806,3807,3808>,
<3804,3749,3758>,
<3804,3758,3805>,
<3805,3758,3760>,
<3805,3760,3807>,
<3797,3806,3809>,
<3797,3809,3798>,
<3798,3809,3810>,
<3798,3810,3801>,
<3806,3808,3811>,
<3806,3811,3809>,
<3809,3811,3812>,
<3809,3812,3810>,
<3813,3814,3815>,
<3813,3815,3816>,
<3816,3815,3515>,
<3816,3515,3510>,
<3814,3817,3818>,
<3814,3818,3815>,
<3815,3818,3516>,
<3815,3516,3515>,
<3813,3816,3819>,
<3813,3819,3820>,
<3820,3819,3766>,
<3820,3766,3765>,
<3816,3510,3509>,
<3816,3509,3819>,
<3819,3509,3512>,
<3819,3512,3766>,
<3813,3820,3821>,
<3813,3821,3822>,
<3822,3821,3823>,
<3822,3823,3824>,
<3820,3765,3774>,
<3820,3774,3821>,
<3821,3774,3776>,
<3821,3776,3823>,
<3813,3822,3825>,
<3813,3825,3814>,
<3814,3825,3826>,
<3814,3826,3817>,
<3822,3824,3827>,
<3822,3827,3825>,
<3825,3827,3828>,
<3825,3828,3826>,
<3829,3830,3831>,
<3829,3831,3832>,
<3832,3831,3535>,
<3832,3535,3530>,
<3830,3833,3834>,
<3830,3834,3831>,
<3831,3834,3536>,
<3831,3536,3535>,
<3829,3832,3835>,
<3829,3835,3836>,
<3836,3835,3782>,
<3836,3782,3781>,
<3832,3530,3529>,
<3832,3529,3835>,
<3835,3529,3532>,
<3835,3532,3782>,
<3829,3836,3837>,
<3829,3837,3838>,
<3838,3837,3839>,
<3838,3839,3840>,
<3836,3781,3794>,
<3836,3794,3837>,
<3837,3794,3796>,
<3837,3796,3839>,
<3829,3838,3841>,
<3829,3841,3830>,
<3830,3841,3842>,
<3830,3842,3833>,
<3838,3840,3843>,
<3838,3843,3841>,
<3841,3843,3844>,
<3841,3844,3842>,
<3845,3846,3847>,
<3845,3847,3848>,
<3848,3847,3551>,
<3848,3551,3548>,
<3846,3849,3850>,
<3846,3850,3847>,
<3847,3850,3552>,
<3847,3552,3551>,
<3845,3848,3851>,
<3845,3851,3852>,
<3852,3851,3818>,
<3852,3818,3817>,
<3848,3548,3547>,
<3848,3547,3851>,
<3851,3547,3516>,
<3851,3516,3818>,
<3845,3852,3853>,
<3845,3853,3854>,
<3854,3853,3855>,
<3854,3855,3856>,
<3852,3817,3826>,
<3852,3826,3853>,
<3853,3826,3828>,
<3853,3828,3855>,
<3845,3854,3857>,
<3845,3857,3846>,
<3846,3857,3858>,
<3846,3858,3849>,
<3854,3856,3859>,
<3854,3859,3857>,
<3857,3859,3860>,
<3857,3860,3858>,
<3861,3862,3863>,
<3861,3863,3864>,
<3864,3863,3567>,
<3864,3567,3564>,
<3862,3865,3866>,
<3862,3866,3863>,
<3863,3866,3568>,
<3863,3568,3567>,
<3861,3864,3867>,
<3861,3867,3868>,
<3868,3867,3834>,
<3868,3834,3833>,
<3864,3564,3563>,
<3864,3563,3867>,
<3867,3563,3536>,
<3867,3536,3834>,
<3861,3868,3869>,
<3861,3869,3870>,
<3870,3869,3871>,
<3870,3871,3872>,
<3868,3833,3842>,
<3868,3842,3869>,
<3869,3842,3844>,
<3869,3844,3871>,
<3861,3870,3873>,
<3861,3873,3862>,
<3862,3873,3874>,
<3862,3874,3865>,
<3870,3872,3875>,
<3870,3875,3873>,
<3873,3875,3876>,
<3873,3876,3874>,
<3877,3878,3879>,
<3877,3879,3880>,
<3880,3879,3583>,
<3880,3583,3580>,
<3878,3881,3882>,
<3878,3882,3879>,
<3879,3882,3584>,
<3879,3584,3583>,
<3877,3880,3883>,
<3877,3883,3884>,
<3884,3883,3850>,
<3884,3850,3849>,
<3880,3580,3579>,
<3880,3579,3883>,
<3883,3579,3552>,
<3883,3552,3850>,
<3877,3884,3885>,
<3877,3885,3886>,
<3886,3885,3887>,
<3886,3887,3888>,
<3884,3849,3858>,
<3884,3858,3885>,
<3885,3858,3860>,
<3885,3860,3887>,
<3877,3886,3889>,
<3877,3889,3878>,
<3878,3889,3890>,
<3878,3890,3881>,
<3886,3888,3891>,
<3886,3891,3889>,
<3889,3891,3892>,
<3889,3892,3890>,
<3893,3894,3895>,
<3893,3895,3896>,
<3896,3895,3599>,
<3896,3599,3596>,
<3894,3897,3898>,
<3894,3898,3895>,
<3895,3898,3600>,
<3895,3600,3599>,
<3893,3896,3899>,
<3893,3899,3900>,
<3900,3899,3866>,
<3900,3866,3865>,
<3896,3596,3595>,
<3896,3595,3899>,
<3899,3595,3568>,
<3899,3568,3866>,
<3893,3900,3901>,
<3893,3901,3902>,
<3902,3901,3903>,
<3902,3903,3904>,
<3900,3865,3874>,
<3900,3874,3901>,
<3901,3874,3876>,
<3901,3876,3903>,
<3893,3902,3905>,
<3893,3905,3894>,
<3894,3905,3906>,
<3894,3906,3897>,
<3902,3904,3907>,
<3902,3907,3905>,
<3905,3907,3908>,
<3905,3908,3906>,
<3909,3910,3911>,
<3909,3911,3912>,
<3912,3911,3615>,
<3912,3615,3612>,
<3910,3714,3713>,
<3910,3713,3911>,
<3911,3713,3616>,
<3911,3616,3615>,
<3909,3912,3913>,
<3909,3913,3914>,
<3914,3913,3882>,
<3914,3882,3881>,
<3912,3612,3611>,
<3912,3611,3913>,
<3913,3611,3584>,
<3913,3584,3882>,
<3909,3914,3915>,
<3909,3915,3916>,
<3916,3915,3917>,
<3916,3917,3918>,
<3914,3881,3890>,
<3914,3890,3915>,
<3915,3890,3892>,
<3915,3892,3917>,
<3909,3916,3919>,
<3909,3919,3910>,
<3910,3919,3719>,
<3910,3719,3714>,
<3916,3918,3920>,
<3916,3920,3919>,
<3919,3920,3720>,
<3919,3720,3719>,
<3921,3922,3923>,
<3921,3923,3924>,
<3924,3923,3631>,
<3924,3631,3628>,
<3922,3734,3733>,
<3922,3733,3923>,
<3923,3733,3632>,
<3923,3632,3631>,
<3921,3924,3925>,
<3921,3925,3926>,
<3926,3925,3898>,
<3926,3898,3897>,
<3924,3628,3627>,
<3924,3627,3925>,
<3925,3627,3600>,
<3925,3600,3898>,
<3921,3926,3927>,
<3921,3927,3928>,
<3928,3927,3929>,
<3928,3929,3930>,
<3926,3897,3906>,
<3926,3906,3927>,
<3927,3906,3908>,
<3927,3908,3929>,
<3921,3928,3931>,
<3921,3931,3922>,
<3922,3931,3739>,
<3922,3739,3734>,
<3928,3930,3932>,
<3928,3932,3931>,
<3931,3932,3740>,
<3931,3740,3739>,
<3933,3934,3935>,
<3933,3935,3936>,
<3936,3935,3891>,
<3936,3891,3888>,
<3934,3937,3938>,
<3934,3938,3935>,
<3935,3938,3892>,
<3935,3892,3891>,
<3933,3936,3939>,
<3933,3939,3940>,
<3940,3939,3941>,
<3940,3941,3942>,
<3936,3888,3887>,
<3936,3887,3939>,
<3939,3887,3860>,
<3939,3860,3941>,
<3933,3940,3943>,
<3933,3943,3944>,
<3944,3943,3945>,
<3944,3945,3946>,
<3940,3942,3947>,
<3940,3947,3943>,
<3943,3947,3948>,
<3943,3948,3945>,
<3933,3944,3949>,
<3933,3949,3934>,
<3934,3949,3950>,
<3934,3950,3937>,
<3944,3946,3951>,
<3944,3951,3949>,
<3949,3951,3952>,
<3949,3952,3950>,
<3953,3954,3955>,
<3953,3955,3956>,
<3956,3955,3907>,
<3956,3907,3904>,
<3954,3957,3958>,
<3954,3958,3955>,
<3955,3958,3908>,
<3955,3908,3907>,
<3953,3956,3959>,
<3953,3959,3960>,
<3960,3959,3961>,
<3960,3961,3962>,
<3956,3904,3903>,
<3956,3903,3959>,
<3959,3903,3876>,
<3959,3876,3961>,
<3953,3960,3963>,
<3953,3963,3964>,
<3964,3963,3965>,
<3964,3965,3966>,
<3960,3962,3967>,
<3960,3967,3963>,
<3963,3967,3968>,
<3963,3968,3965>,
<3953,3964,3969>,
<3953,3969,3954>,
<3954,3969,3970>,
<3954,3970,3957>,
<3964,3966,3971>,
<3964,3971,3969>,
<3969,3971,3972>,
<3969,3972,3970>,
<3973,3974,3975>,
<3973,3975,3976>,
<3976,3975,3920>,
<3976,3920,3918>,
<3974,3977,3978>,
<3974,3978,3975>,
<3975,3978,3720>,
<3975,3720,3920>,
<3973,3976,3979>,
<3973,3979,3980>,
<3980,3979,3938>,
<3980,3938,3937>,
<3976,3918,3917>,
<3976,3917,3979>,
<3979,3917,3892>,
<3979,3892,3938>,
<3973,3980,3981>,
<3973,3981,3982>,
<3982,3981,3983>,
<3982,3983,3984>,
<3980,3937,3950>,
<3980,3950,3981>,
<3981,3950,3952>,
<3981,3952,3983>,
<3973,3982,3985>,
<3973,3985,3974>,
<3974,3985,3986>,
<3974,3986,3977>,
<3982,3984,3987>,
<3982,3987,3985>,
<3985,3987,3988>,
<3985,3988,3986>,
<3989,3990,3991>,
<3989,3991,3992>,
<3992,3991,3932>,
<3992,3932,3930>,
<3990,3993,3994>,
<3990,3994,3991>,
<3991,3994,3740>,
<3991,3740,3932>,
<3989,3992,3995>,
<3989,3995,3996>,
<3996,3995,3958>,
<3996,3958,3957>,
<3992,3930,3929>,
<3992,3929,3995>,
<3995,3929,3908>,
<3995,3908,3958>,
<3989,3996,3997>,
<3989,3997,3998>,
<3998,3997,3999>,
<3998,3999,4000>,
<3996,3957,3970>,
<3996,3970,3997>,
<3997,3970,3972>,
<3997,3972,3999>,
<3989,3998,4001>,
<3989,4001,3990>,
<3990,4001,4002>,
<3990,4002,3993>,
<3998,4000,4003>,
<3998,4003,4001>,
<4001,4003,4004>,
<4001,4004,4002>,
<4005,4006,4007>,
<4005,4007,4008>,
<4008,4007,3723>,
<4008,3723,3718>,
<4006,4009,4010>,
<4006,4010,4007>,
<4007,4010,3724>,
<4007,3724,3723>,
<4005,4008,4011>,
<4005,4011,4012>,
<4012,4011,3978>,
<4012,3978,3977>,
<4008,3718,3717>,
<4008,3717,4011>,
<4011,3717,3720>,
<4011,3720,3978>,
<4005,4012,4013>,
<4005,4013,4014>,
<4014,4013,4015>,
<4014,4015,4016>,
<4012,3977,3986>,
<4012,3986,4013>,
<4013,3986,3988>,
<4013,3988,4015>,
<4005,4014,4017>,
<4005,4017,4006>,
<4006,4017,4018>,
<4006,4018,4009>,
<4014,4016,4019>,
<4014,4019,4017>,
<4017,4019,4020>,
<4017,4020,4018>,
<4021,4022,4023>,
<4021,4023,4024>,
<4024,4023,3743>,
<4024,3743,3738>,
<4022,4025,4026>,
<4022,4026,4023>,
<4023,4026,3744>,
<4023,3744,3743>,
<4021,4024,4027>,
<4021,4027,4028>,
<4028,4027,3994>,
<4028,3994,3993>,
<4024,3738,3737>,
<4024,3737,4027>,
<4027,3737,3740>,
<4027,3740,3994>,
<4021,4028,4029>,
<4021,4029,4030>,
<4030,4029,4031>,
<4030,4031,4032>,
<4028,3993,4002>,
<4028,4002,4029>,
<4029,4002,4004>,
<4029,4004,4031>,
<4021,4030,4033>,
<4021,4033,4022>,
<4022,4033,4034>,
<4022,4034,4025>,
<4030,4032,4035>,
<4030,4035,4033>,
<4033,4035,4036>,
<4033,4036,4034>,
<4037,4038,4039>,
<4037,4039,4040>,
<4040,4039,3759>,
<4040,3759,3756>,
<4038,4041,4042>,
<4038,4042,4039>,
<4039,4042,3760>,
<4039,3760,3759>,
<4037,4040,4043>,
<4037,4043,4044>,
<4044,4043,4010>,
<4044,4010,4009>,
<4040,3756,3755>,
<4040,3755,4043>,
<4043,3755,3724>,
<4043,3724,4010>,
<4037,4044,4045>,
<4037,4045,4046>,
<4046,4045,4047>,
<4046,4047,4048>,
<4044,4009,4018>,
<4044,4018,4045>,
<4045,4018,4020>,
<4045,4020,4047>,
<4037,4046,4049>,
<4037,4049,4038>,
<4038,4049,4050>,
<4038,4050,4041>,
<4046,4048,4051>,
<4046,4051,4049>,
<4049,4051,4052>,
<4049,4052,4050>,
<4053,4054,4055>,
<4053,4055,4056>,
<4056,4055,3775>,
<4056,3775,3772>,
<4054,4057,4058>,
<4054,4058,4055>,
<4055,4058,3776>,
<4055,3776,3775>,
<4053,4056,4059>,
<4053,4059,4060>,
<4060,4059,4026>,
<4060,4026,4025>,
<4056,3772,3771>,
<4056,3771,4059>,
<4059,3771,3744>,
<4059,3744,4026>,
<4053,4060,4061>,
<4053,4061,4062>,
<4062,4061,4063>,
<4062,4063,4064>,
<4060,4025,4034>,
<4060,4034,4061>,
<4061,4034,4036>,
<4061,4036,4063>,
<4053,4062,4065>,
<4053,4065,4054>,
<4054,4065,4066>,
<4054,4066,4057>,
<4062,4064,4067>,
<4062,4067,4065>,
<4065,4067,4068>,
<4065,4068,4066>,
<4069,4070,4071>,
<4069,4071,4072>,
<4072,4071,3795>,
<4072,3795,3790>,
<4070,4073,4074>,
<4070,4074,4071>,
<4071,4074,3796>,
<4071,3796,3795>,
<4069,4072,4075>,
<4069,4075,4076>,
<4076,4075,4077>,
<4076,4077,4078>,
<4072,3790,3789>,
<4072,3789,4075>,
<4075,3789,3792>,
<4075,3792,4077>,
<4069,4076,4079>,
<4069,4079,4080>,
<4080,4079,4081>,
<4080,4081,4082>,
<4076,4078,4083>,
<4076,4083,4079>,
<4079,4083,4084>,
<4079,4084,4081>,
<4069,4080,4085>,
<4069,4085,4070>,
<4070,4085,4086>,
<4070,4086,4073>,
<4080,4082,4087>,
<4080,4087,4085>,
<4085,4087,4088>,
<4085,4088,4086>,
<4089,4090,4091>,
<4089,4091,4092>,
<4092,4091,3811>,
<4092,3811,3808>,
<4090,4093,4094>,
<4090,4094,4091>,
<4091,4094,3812>,
<4091,3812,3811>,
<4089,4092,4095>,
<4089,4095,4096>,
<4096,4095,4042>,
<4096,4042,4041>,
<4092,3808,3807>,
<4092,3807,4095>,
<4095,3807,3760>,
<4095,3760,4042>,
<4089,4096,4097>,
<4089,4097,4098>,
<4098,4097,4099>,
<4098,4099,4100>,
<4096,4041,4050>,
<4096,4050,4097>,
<4097,4050,4052>,
<4097,4052,4099>,
<4089,4098,4101>,
<4089,4101,4090>,
<4090,4101,4102>,
<4090,4102,4093>,
<4098,4100,4103>,
<4098,4103,4101>,
<4101,4103,4104>,
<4101,4104,4102>,
<4105,4106,4107>,
<4105,4107,4108>,
<4108,4107,3827>,
<4108,3827,3824>,
<4106,4109,4110>,
<4106,4110,4107>,
<4107,4110,3828>,
<4107,3828,3827>,
<4105,4108,4111>,
<4105,4111,4112>,
<4112,4111,4058>,
<4112,4058,4057>,
<4108,3824,3823>,
<4108,3823,4111>,
<4111,3823,3776>,
<4111,3776,4058>,
<4105,4112,4113>,
<4105,4113,4114>,
<4114,4113,4115>,
<4114,4115,4116>,
<4112,4057,4066>,
<4112,4066,4113>,
<4113,4066,4068>,
<4113,4068,4115>,
<4105,4114,4117>,
<4105,4117,4106>,
<4106,4117,4118>,
<4106,4118,4109>,
<4114,4116,4119>,
<4114,4119,4117>,
<4117,4119,4120>,
<4117,4120,4118>,
<4121,4122,4123>,
<4121,4123,4124>,
<4124,4123,3843>,
<4124,3843,3840>,
<4122,4125,4126>,
<4122,4126,4123>,
<4123,4126,3844>,
<4123,3844,3843>,
<4121,4124,4127>,
<4121,4127,4128>,
<4128,4127,4074>,
<4128,4074,4073>,
<4124,3840,3839>,
<4124,3839,4127>,
<4127,3839,3796>,
<4127,3796,4074>,
<4121,4128,4129>,
<4121,4129,4130>,
<4130,4129,4131>,
<4130,4131,4132>,
<4128,4073,4086>,
<4128,4086,4129>,
<4129,4086,4088>,
<4129,4088,4131>,
<4121,4130,4133>,
<4121,4133,4122>,
<4122,4133,4134>,
<4122,4134,4125>,
<4130,4132,4135>,
<4130,4135,4133>,
<4133,4135,4136>,
<4133,4136,4134>,
<4137,4138,4139>,
<4137,4139,4140>,
<4140,4139,3859>,
<4140,3859,3856>,
<4138,3942,3941>,
<4138,3941,4139>,
<4139,3941,3860>,
<4139,3860,3859>,
<4137,4140,4141>,
<4137,4141,4142>,
<4142,4141,4110>,
<4142,4110,4109>,
<4140,3856,3855>,
<4140,3855,4141>,
<4141,3855,3828>,
<4141,3828,4110>,
<4137,4142,4143>,
<4137,4143,4144>,
<4144,4143,4145>,
<4144,4145,4146>,
<4142,4109,4118>,
<4142,4118,4143>,
<4143,4118,4120>,
<4143,4120,4145>,
<4137,4144,4147>,
<4137,4147,4138>,
<4138,4147,3947>,
<4138,3947,3942>,
<4144,4146,4148>,
<4144,4148,4147>,
<4147,4148,3948>,
<4147,3948,3947>,
<4149,4150,4151>,
<4149,4151,4152>,
<4152,4151,3875>,
<4152,3875,3872>,
<4150,3962,3961>,
<4150,3961,4151>,
<4151,3961,3876>,
<4151,3876,3875>,
<4149,4152,4153>,
<4149,4153,4154>,
<4154,4153,4126>,
<4154,4126,4125>,
<4152,3872,3871>,
<4152,3871,4153>,
<4153,3871,3844>,
<4153,3844,4126>,
<4149,4154,4155>,
<4149,4155,4156>,
<4156,4155,4157>,
<4156,4157,4158>,
<4154,4125,4134>,
<4154,4134,4155>,
<4155,4134,4136>,
<4155,4136,4157>,
<4149,4156,4159>,
<4149,4159,4150>,
<4150,4159,3967>,
<4150,3967,3962>,
<4156,4158,4160>,
<4156,4160,4159>,
<4159,4160,3968>,
<4159,3968,3967>,
<4161,4162,4163>,
<4161,4163,4164>,
<4164,4163,4103>,
<4164,4103,4100>,
<4162,4165,4166>,
<4162,4166,4163>,
<4163,4166,4104>,
<4163,4104,4103>,
<4161,4164,4167>,
<4161,4167,4168>,
<4168,4167,4169>,
<4168,4169,4170>,
<4164,4100,4099>,
<4164,4099,4167>,
<4167,4099,4052>,
<4167,4052,4169>,
<4161,4168,4171>,
<4161,4171,4172>,
<4172,4171,4173>,
<4172,4173,4174>,
<4168,4170,4175>,
<4168,4175,4171>,
<4171,4175,4176>,
<4171,4176,4173>,
<4161,4172,4177>,
<4161,4177,4162>,
<4162,4177,4178>,
<4162,4178,4165>,
<4172,4174,4179>,
<4172,4179,4177>,
<4177,4179,4180>,
<4177,4180,4178>,
<4181,4182,4183>,
<4181,4183,4184>,
<4184,4183,4119>,
<4184,4119,4116>,
<4182,4185,4186>,
<4182,4186,4183>,
<4183,4186,4120>,
<4183,4120,4119>,
<4181,4184,4187>,
<4181,4187,4188>,
<4188,4187,4189>,
<4188,4189,4190>,
<4184,4116,4115>,
<4184,4115,4187>,
<4187,4115,4068>,
<4187,4068,4189>,
<4181,4188,4191>,
<4181,4191,4192>,
<4192,4191,4193>,
<4192,4193,4194>,
<4188,4190,4195>,
<4188,4195,4191>,
<4191,4195,4196>,
<4191,4196,4193>,
<4181,4192,4197>,
<4181,4197,4182>,
<4182,4197,4198>,
<4182,4198,4185>,
<4192,4194,4199>,
<4192,4199,4197>,
<4197,4199,4200>,
<4197,4200,4198>,
<4201,4202,4203>,
<4201,4203,4204>,
<4204,4203,4135>,
<4204,4135,4132>,
<4202,4205,4206>,
<4202,4206,4203>,
<4203,4206,4136>,
<4203,4136,4135>,
<4201,4204,4207>,
<4201,4207,4208>,
<4208,4207,4209>,
<4208,4209,4210>,
<4204,4132,4131>,
<4204,4131,4207>,
<4207,4131,4088>,
<4207,4088,4209>,
<4201,4208,4211>,
<4201,4211,4212>,
<4212,4211,4213>,
<4212,4213,4214>,
<4208,4210,4215>,
<4208,4215,4211>,
<4211,4215,4216>,
<4211,4216,4213>,
<4201,4212,4217>,
<4201,4217,4202>,
<4202,4217,4218>,
<4202,4218,4205>,
<4212,4214,4219>,
<4212,4219,4217>,
<4217,4219,4220>,
<4217,4220,4218>,
<4221,4222,4223>,
<4221,4223,4224>,
<4224,4223,4148>,
<4224,4148,4146>,
<4222,4225,4226>,
<4222,4226,4223>,
<4223,4226,3948>,
<4223,3948,4148>,
<4221,4224,4227>,
<4221,4227,4228>,
<4228,4227,4186>,
<4228,4186,4185>,
<4224,4146,4145>,
<4224,4145,4227>,
<4227,4145,4120>,
<4227,4120,4186>,
<4221,4228,4229>,
<4221,4229,4230>,
<4230,4229,4231>,
<4230,4231,4232>,
<4228,4185,4198>,
<4228,4198,4229>,
<4229,4198,4200>,
<4229,4200,4231>,
<4221,4230,4233>,
<4221,4233,4222>,
<4222,4233,4234>,
<4222,4234,4225>,
<4230,4232,4235>,
<4230,4235,4233>,
<4233,4235,4236>,
<4233,4236,4234>,
<4237,4238,4239>,
<4237,4239,4240>,
<4240,4239,4160>,
<4240,4160,4158>,
<4238,4241,4242>,
<4238,4242,4239>,
<4239,4242,3968>,
<4239,3968,4160>,
<4237,4240,4243>,
<4237,4243,4244>,
<4244,4243,4206>,
<4244,4206,4205>,
<4240,4158,4157>,
<4240,4157,4243>,
<4243,4157,4136>,
<4243,4136,4206>,
<4237,4244,4245>,
<4237,4245,4246>,
<4246,4245,4247>,
<4246,4247,4248>,
<4244,4205,4218>,
<4244,4218,4245>,
<4245,4218,4220>,
<4245,4220,4247>,
<4237,4246,4249>,
<4237,4249,4238>,
<4238,4249,4250>,
<4238,4250,4241>,
<4246,4248,4251>,
<4246,4251,4249>,
<4249,4251,4252>,
<4249,4252,4250>,
<4253,4254,4255>,
<4253,4255,4256>,
<4256,4255,3951>,
<4256,3951,3946>,
<4254,4257,4258>,
<4254,4258,4255>,
<4255,4258,3952>,
<4255,3952,3951>,
<4253,4256,4259>,
<4253,4259,4260>,
<4260,4259,4226>,
<4260,4226,4225>,
<4256,3946,3945>,
<4256,3945,4259>,
<4259,3945,3948>,
<4259,3948,4226>,
<4253,4260,4261>,
<4253,4261,4262>,
<4262,4261,4263>,
<4262,4263,4264>,
<4260,4225,4234>,
<4260,4234,4261>,
<4261,4234,4236>,
<4261,4236,4263>,
<4253,4262,4265>,
<4253,4265,4254>,
<4254,4265,4266>,
<4254,4266,4257>,
<4262,4264,4267>,
<4262,4267,4265>,
<4265,4267,4268>,
<4265,4268,4266>,
<4269,4270,4271>,
<4269,4271,4272>,
<4272,4271,3971>,
<4272,3971,3966>,
<4270,4273,4274>,
<4270,4274,4271>,
<4271,4274,3972>,
<4271,3972,3971>,
<4269,4272,4275>,
<4269,4275,4276>,
<4276,4275,4242>,
<4276,4242,4241>,
<4272,3966,3965>,
<4272,3965,4275>,
<4275,3965,3968>,
<4275,3968,4242>,
<4269,4276,4277>,
<4269,4277,4278>,
<4278,4277,4279>,
<4278,4279,4280>,
<4276,4241,4250>,
<4276,4250,4277>,
<4277,4250,4252>,
<4277,4252,4279>,
<4269,4278,4281>,
<4269,4281,4270>,
<4270,4281,4282>,
<4270,4282,4273>,
<4278,4280,4283>,
<4278,4283,4281>,
<4281,4283,4284>,
<4281,4284,4282>,
<4285,4286,4287>,
<4285,4287,4288>,
<4288,4287,3987>,
<4288,3987,3984>,
<4286,4289,4290>,
<4286,4290,4287>,
<4287,4290,3988>,
<4287,3988,3987>,
<4285,4288,4291>,
<4285,4291,4292>,
<4292,4291,4258>,
<4292,4258,4257>,
<4288,3984,3983>,
<4288,3983,4291>,
<4291,3983,3952>,
<4291,3952,4258>,
<4285,4292,4293>,
<4285,4293,4294>,
<4294,4293,4295>,
<4294,4295,4296>,
<4292,4257,4266>,
<4292,4266,4293>,
<4293,4266,4268>,
<4293,4268,4295>,
<4285,4294,4297>,
<4285,4297,4286>,
<4286,4297,4298>,
<4286,4298,4289>,
<4294,4296,4299>,
<4294,4299,4297>,
<4297,4299,4300>,
<4297,4300,4298>,
<4301,4302,4303>,
<4301,4303,4304>,
<4304,4303,4003>,
<4304,4003,4000>,
<4302,4305,4306>,
<4302,4306,4303>,
<4303,4306,4004>,
<4303,4004,4003>,
<4301,4304,4307>,
<4301,4307,4308>,
<4308,4307,4274>,
<4308,4274,4273>,
<4304,4000,3999>,
<4304,3999,4307>,
<4307,3999,3972>,
<4307,3972,4274>,
<4301,4308,4309>,
<4301,4309,4310>,
<4310,4309,4311>,
<4310,4311,4312>,
<4308,4273,4282>,
<4308,4282,4309>,
<4309,4282,4284>,
<4309,4284,4311>,
<4301,4310,4313>,
<4301,4313,4302>,
<4302,4313,4314>,
<4302,4314,4305>,
<4310,4312,4315>,
<4310,4315,4313>,
<4313,4315,4316>,
<4313,4316,4314>,
<4317,4318,4319>,
<4317,4319,4320>,
<4320,4319,4019>,
<4320,4019,4016>,
<4318,4321,4322>,
<4318,4322,4319>,
<4319,4322,4020>,
<4319,4020,4019>,
<4317,4320,4323>,
<4317,4323,4324>,
<4324,4323,4290>,
<4324,4290,4289>,
<4320,4016,4015>,
<4320,4015,4323>,
<4323,4015,3988>,
<4323,3988,4290>,
<4317,4324,4325>,
<4317,4325,4326>,
<4326,4325,4327>,
<4326,4327,4328>,
<4324,4289,4298>,
<4324,4298,4325>,
<4325,4298,4300>,
<4325,4300,4327>,
<4317,4326,4329>,
<4317,4329,4318>,
<4318,4329,4330>,
<4318,4330,4321>,
<4326,4328,4331>,
<4326,4331,4329>,
<4329,4331,4332>,
<4329,4332,4330>,
<4333,4334,4335>,
<4333,4335,4336>,
<4336,4335,4035>,
<4336,4035,4032>,
<4334,4337,4338>,
<4334,4338,4335>,
<4335,4338,4036>,
<4335,4036,4035>,
<4333,4336,4339>,
<4333,4339,4340>,
<4340,4339,4306>,
<4340,4306,4305>,
<4336,4032,4031>,
<4336,4031,4339>,
<4339,4031,4004>,
<4339,4004,4306>,
<4333,4340,4341>,
<4333,4341,4342>,
<4342,4341,4343>,
<4342,4343,4344>,
<4340,4305,4314>,
<4340,4314,4341>,
<4341,4314,4316>,
<4341,4316,4343>,
<4333,4342,4345>,
<4333,4345,4334>,
<4334,4345,4346>,
<4334,4346,4337>,
<4342,4344,4347>,
<4342,4347,4345>,
<4345,4347,4348>,
<4345,4348,4346>,
<4349,4350,4351>,
<4349,4351,4352>,
<4352,4351,4051>,
<4352,4051,4048>,
<4350,4170,4169>,
<4350,4169,4351>,
<4351,4169,4052>,
<4351,4052,4051>,
<4349,4352,4353>,
<4349,4353,4354>,
<4354,4353,4322>,
<4354,4322,4321>,
<4352,4048,4047>,
<4352,4047,4353>,
<4353,4047,4020>,
<4353,4020,4322>,
<4349,4354,4355>,
<4349,4355,4356>,
<4356,4355,4357>,
<4356,4357,4358>,
<4354,4321,4330>,
<4354,4330,4355>,
<4355,4330,4332>,
<4355,4332,4357>,
<4349,4356,4359>,
<4349,4359,4350>,
<4350,4359,4175>,
<4350,4175,4170>,
<4356,4358,4360>,
<4356,4360,4359>,
<4359,4360,4176>,
<4359,4176,4175>,
<4361,4362,4363>,
<4361,4363,4364>,
<4364,4363,4067>,
<4364,4067,4064>,
<4362,4190,4189>,
<4362,4189,4363>,
<4363,4189,4068>,
<4363,4068,4067>,
<4361,4364,4365>,
<4361,4365,4366>,
<4366,4365,4338>,
<4366,4338,4337>,
<4364,4064,4063>,
<4364,4063,4365>,
<4365,4063,4036>,
<4365,4036,4338>,
<4361,4366,4367>,
<4361,4367,4368>,
<4368,4367,4369>,
<4368,4369,4370>,
<4366,4337,4346>,
<4366,4346,4367>,
<4367,4346,4348>,
<4367,4348,4369>,
<4361,4368,4371>,
<4361,4371,4362>,
<4362,4371,4195>,
<4362,4195,4190>,
<4368,4370,4372>,
<4368,4372,4371>,
<4371,4372,4196>,
<4371,4196,4195>,
<4373,4374,4375>,
<4373,4375,4376>,
<4376,4375,4087>,
<4376,4087,4082>,
<4374,4210,4209>,
<4374,4209,4375>,
<4375,4209,4088>,
<4375,4088,4087>,
<4373,4376,4377>,
<4373,4377,4378>,
<4378,4377,4379>,
<4378,4379,4380>,
<4376,4082,4081>,
<4376,4081,4377>,
<4377,4081,4084>,
<4377,4084,4379>,
<4373,4378,4381>,
<4373,4381,4382>,
<4382,4381,4383>,
<4382,4383,4384>,
<4378,4380,4385>,
<4378,4385,4381>,
<4381,4385,4386>,
<4381,4386,4383>,
<4373,4382,4387>,
<4373,4387,4374>,
<4374,4387,4215>,
<4374,4215,4210>,
<4382,4384,4388>,
<4382,4388,4387>,
<4387,4388,4216>,
<4387,4216,4215>,
<4389,4390,4391>,
<4389,4391,4392>,
<4392,4391,4331>,
<4392,4331,4328>,
<4390,4393,4394>,
<4390,4394,4391>,
<4391,4394,4332>,
<4391,4332,4331>,
<4389,4392,4395>,
<4389,4395,4396>,
<4396,4395,4397>,
<4396,4397,4398>,
<4392,4328,4327>,
<4392,4327,4395>,
<4395,4327,4300>,
<4395,4300,4397>,
<4389,4396,4399>,
<4389,4399,4400>,
<4400,4399,4401>,
<4400,4401,4402>,
<4396,4398,4403>,
<4396,4403,4399>,
<4399,4403,4404>,
<4399,4404,4401>,
<4389,4400,4405>,
<4389,4405,4390>,
<4390,4405,4406>,
<4390,4406,4393>,
<4400,4402,4407>,
<4400,4407,4405>,
<4405,4407,4408>,
<4405,4408,4406>,
<4409,4410,4411>,
<4409,4411,4412>,
<4412,4411,4347>,
<4412,4347,4344>,
<4410,4413,4414>,
<4410,4414,4411>,
<4411,4414,4348>,
<4411,4348,4347>,
<4409,4412,4415>,
<4409,4415,4416>,
<4416,4415,4417>,
<4416,4417,4418>,
<4412,4344,4343>,
<4412,4343,4415>,
<4415,4343,4316>,
<4415,4316,4417>,
<4409,4416,4419>,
<4409,4419,4420>,
<4420,4419,4421>,
<4420,4421,4422>,
<4416,4418,4423>,
<4416,4423,4419>,
<4419,4423,4424>,
<4419,4424,4421>,
<4409,4420,4425>,
<4409,4425,4410>,
<4410,4425,4426>,
<4410,4426,4413>,
<4420,4422,4427>,
<4420,4427,4425>,
<4425,4427,4428>,
<4425,4428,4426>,
<4429,4430,4431>,
<4429,4431,4432>,
<4432,4431,4360>,
<4432,4360,4358>,
<4430,4433,4434>,
<4430,4434,4431>,
<4431,4434,4176>,
<4431,4176,4360>,
<4429,4432,4435>,
<4429,4435,4436>,
<4436,4435,4394>,
<4436,4394,4393>,
<4432,4358,4357>,
<4432,4357,4435>,
<4435,4357,4332>,
<4435,4332,4394>,
<4429,4436,4437>,
<4429,4437,4438>,
<4438,4437,4439>,
<4438,4439,4440>,
<4436,4393,4406>,
<4436,4406,4437>,
<4437,4406,4408>,
<4437,4408,4439>,
<4429,4438,4441>,
<4429,4441,4430>,
<4430,4441,4442>,
<4430,4442,4433>,
<4438,4440,4443>,
<4438,4443,4441>,
<4441,4443,4444>,
<4441,4444,4442>,
<4445,4446,4447>,
<4445,4447,4448>,
<4448,4447,4372>,
<4448,4372,4370>,
<4446,4449,4450>,
<4446,4450,4447>,
<4447,4450,4196>,
<4447,4196,4372>,
<4445,4448,4451>,
<4445,4451,4452>,
<4452,4451,4414>,
<4452,4414,4413>,
<4448,4370,4369>,
<4448,4369,4451>,
<4451,4369,4348>,
<4451,4348,4414>,
<4445,4452,4453>,
<4445,4453,4454>,
<4454,4453,4455>,
<4454,4455,4456>,
<4452,4413,4426>,
<4452,4426,4453>,
<4453,4426,4428>,
<4453,4428,4455>,
<4445,4454,4457>,
<4445,4457,4446>,
<4446,4457,4458>,
<4446,4458,4449>,
<4454,4456,4459>,
<4454,4459,4457>,
<4457,4459,4460>,
<4457,4460,4458>,
<4461,4462,4463>,
<4461,4463,4464>,
<4464,4463,4388>,
<4464,4388,4384>,
<4462,4465,4466>,
<4462,4466,4463>,
<4463,4466,4216>,
<4463,4216,4388>,
<4461,4464,4467>,
<4461,4467,4468>,
<4468,4467,4469>,
<4468,4469,4470>,
<4464,4384,4383>,
<4464,4383,4467>,
<4467,4383,4386>,
<4467,4386,4469>,
<4461,4468,4471>,
<4461,4471,4472>,
<4472,4471,4473>,
<4472,4473,4474>,
<4468,4470,4475>,
<4468,4475,4471>,
<4471,4475,4476>,
<4471,4476,4473>,
<4461,4472,4477>,
<4461,4477,4462>,
<4462,4477,4478>,
<4462,4478,4465>,
<4472,4474,4479>,
<4472,4479,4477>,
<4477,4479,4480>,
<4477,4480,4478>,
<4481,4482,4483>,
<4481,4483,4484>,
<4484,4483,4179>,
<4484,4179,4174>,
<4482,4485,4486>,
<4482,4486,4483>,
<4483,4486,4180>,
<4483,4180,4179>,
<4481,4484,4487>,
<4481,4487,4488>,
<4488,4487,4434>,
<4488,4434,4433>,
<4484,4174,4173>,
<4484,4173,4487>,
<4487,4173,4176>,
<4487,4176,4434>,
<4481,4488,4489>,
<4481,4489,4490>,
<4490,4489,4491>,
<4490,4491,4492>,
<4488,4433,4442>,
<4488,4442,4489>,
<4489,4442,4444>,
<4489,4444,4491>,
<4481,4490,4493>,
<4481,4493,4482>,
<4482,4493,4494>,
<4482,4494,4485>,
<4490,4492,4495>,
<4490,4495,4493>,
<4493,4495,4496>,
<4493,4496,4494>,
<4497,4498,4499>,
<4497,4499,4500>,
<4500,4499,4199>,
<4500,4199,4194>,
<4498,4501,4502>,
<4498,4502,4499>,
<4499,4502,4200>,
<4499,4200,4199>,
<4497,4500,4503>,
<4497,4503,4504>,
<4504,4503,4450>,
<4504,4450,4449>,
<4500,4194,4193>,
<4500,4193,4503>,
<4503,4193,4196>,
<4503,4196,4450>,
<4497,4504,4505>,
<4497,4505,4506>,
<4506,4505,4507>,
<4506,4507,4508>,
<4504,4449,4458>,
<4504,4458,4505>,
<4505,4458,4460>,
<4505,4460,4507>,
<4497,4506,4509>,
<4497,4509,4498>,
<4498,4509,4510>,
<4498,4510,4501>,
<4506,4508,4511>,
<4506,4511,4509>,
<4509,4511,4512>,
<4509,4512,4510>,
<4513,4514,4515>,
<4513,4515,4516>,
<4516,4515,4219>,
<4516,4219,4214>,
<4514,4517,4518>,
<4514,4518,4515>,
<4515,4518,4220>,
<4515,4220,4219>,
<4513,4516,4519>,
<4513,4519,4520>,
<4520,4519,4466>,
<4520,4466,4465>,
<4516,4214,4213>,
<4516,4213,4519>,
<4519,4213,4216>,
<4519,4216,4466>,
<4513,4520,4521>,
<4513,4521,4522>,
<4522,4521,4523>,
<4522,4523,4524>,
<4520,4465,4478>,
<4520,4478,4521>,
<4521,4478,4480>,
<4521,4480,4523>,
<4513,4522,4525>,
<4513,4525,4514>,
<4514,4525,4526>,
<4514,4526,4517>,
<4522,4524,4527>,
<4522,4527,4525>,
<4525,4527,4528>,
<4525,4528,4526>,
<4529,4530,4531>,
<4529,4531,4532>,
<4532,4531,4235>,
<4532,4235,4232>,
<4530,4533,4534>,
<4530,4534,4531>,
<4531,4534,4236>,
<4531,4236,4235>,
<4529,4532,4535>,
<4529,4535,4536>,
<4536,4535,4502>,
<4536,4502,4501>,
<4532,4232,4231>,
<4532,4231,4535>,
<4535,4231,4200>,
<4535,4200,4502>,
<4529,4536,4537>,
<4529,4537,4538>,
<4538,4537,4539>,
<4538,4539,4540>,
<4536,4501,4510>,
<4536,4510,4537>,
<4537,4510,4512>,
<4537,4512,4539>,
<4529,4538,4541>,
<4529,4541,4530>,
<4530,4541,4542>,
<4530,4542,4533>,
<4538,4540,4543>,
<4538,4543,4541>,
<4541,4543,4544>,
<4541,4544,4542>,
<4545,4546,4547>,
<4545,4547,4548>,
<4548,4547,4251>,
<4548,4251,4248>,
<4546,4549,4550>,
<4546,4550,4547>,
<4547,4550,4252>,
<4547,4252,4251>,
<4545,4548,4551>,
<4545,4551,4552>,
<4552,4551,4518>,
<4552,4518,4517>,
<4548,4248,4247>,
<4548,4247,4551>,
<4551,4247,4220>,
<4551,4220,4518>,
<4545,4552,4553>,
<4545,4553,4554>,
<4554,4553,4555>,
<4554,4555,4556>,
<4552,4517,4526>,
<4552,4526,4553>,
<4553,4526,4528>,
<4553,4528,4555>,
<4545,4554,4557>,
<4545,4557,4546>,
<4546,4557,4558>,
<4546,4558,4549>,
<4554,4556,4559>,
<4554,4559,4557>,
<4557,4559,4560>,
<4557,4560,4558>,
<4561,4562,4563>,
<4561,4563,4564>,
<4564,4563,4267>,
<4564,4267,4264>,
<4562,4565,4566>,
<4562,4566,4563>,
<4563,4566,4268>,
<4563,4268,4267>,
<4561,4564,4567>,
<4561,4567,4568>,
<4568,4567,4534>,
<4568,4534,4533>,
<4564,4264,4263>,
<4564,4263,4567>,
<4567,4263,4236>,
<4567,4236,4534>,
<4561,4568,4569>,
<4561,4569,4570>,
<4570,4569,4571>,
<4570,4571,4572>,
<4568,4533,4542>,
<4568,4542,4569>,
<4569,4542,4544>,
<4569,4544,4571>,
<4561,4570,4573>,
<4561,4573,4562>,
<4562,4573,4574>,
<4562,4574,4565>,
<4570,4572,4575>,
<4570,4575,4573>,
<4573,4575,4576>,
<4573,4576,4574>,
<4577,4578,4579>,
<4577,4579,4580>,
<4580,4579,4283>,
<4580,4283,4280>,
<4578,4581,4582>,
<4578,4582,4579>,
<4579,4582,4284>,
<4579,4284,4283>,
<4577,4580,4583>,
<4577,4583,4584>,
<4584,4583,4550>,
<4584,4550,4549>,
<4580,4280,4279>,
<4580,4279,4583>,
<4583,4279,4252>,
<4583,4252,4550>,
<4577,4584,4585>,
<4577,4585,4586>,
<4586,4585,4587>,
<4586,4587,4588>,
<4584,4549,4558>,
<4584,4558,4585>,
<4585,4558,4560>,
<4585,4560,4587>,
<4577,4586,4589>,
<4577,4589,4578>,
<4578,4589,4590>,
<4578,4590,4581>,
<4586,4588,4591>,
<4586,4591,4589>,
<4589,4591,4592>,
<4589,4592,4590>,
<4593,4594,4595>,
<4593,4595,4596>,
<4596,4595,4299>,
<4596,4299,4296>,
<4594,4398,4397>,
<4594,4397,4595>,
<4595,4397,4300>,
<4595,4300,4299>,
<4593,4596,4597>,
<4593,4597,4598>,
<4598,4597,4566>,
<4598,4566,4565>,
<4596,4296,4295>,
<4596,4295,4597>,
<4597,4295,4268>,
<4597,4268,4566>,
<4593,4598,4599>,
<4593,4599,4600>,
<4600,4599,4601>,
<4600,4601,4602>,
<4598,4565,4574>,
<4598,4574,4599>,
<4599,4574,4576>,
<4599,4576,4601>,
<4593,4600,4603>,
<4593,4603,4594>,
<4594,4603,4403>,
<4594,4403,4398>,
<4600,4602,4604>,
<4600,4604,4603>,
<4603,4604,4404>,
<4603,4404,4403>,
<4605,4606,4607>,
<4605,4607,4608>,
<4608,4607,4315>,
<4608,4315,4312>,
<4606,4418,4417>,
<4606,4417,4607>,
<4607,4417,4316>,
<4607,4316,4315>,
<4605,4608,4609>,
<4605,4609,4610>,
<4610,4609,4582>,
<4610,4582,4581>,
<4608,4312,4311>,
<4608,4311,4609>,
<4609,4311,4284>,
<4609,4284,4582>,
<4605,4610,4611>,
<4605,4611,4612>,
<4612,4611,4613>,
<4612,4613,4614>,
<4610,4581,4590>,
<4610,4590,4611>,
<4611,4590,4592>,
<4611,4592,4613>,
<4605,4612,4615>,
<4605,4615,4606>,
<4606,4615,4423>,
<4606,4423,4418>,
<4612,4614,4616>,
<4612,4616,4615>,
<4615,4616,4424>,
<4615,4424,4423>,
<4617,4618,4619>,
<4617,4619,4620>,
<4620,4619,4575>,
<4620,4575,4572>,
<4618,4621,4622>,
<4618,4622,4619>,
<4619,4622,4576>,
<4619,4576,4575>,
<4617,4620,4623>,
<4617,4623,4624>,
<4624,4623,4625>,
<4624,4625,4626>,
<4620,4572,4571>,
<4620,4571,4623>,
<4623,4571,4544>,
<4623,4544,4625>,
<4617,4624,4627>,
<4617,4627,4628>,
<4628,4627,4629>,
<4628,4629,4630>,
<4624,4626,4631>,
<4624,4631,4627>,
<4627,4631,4632>,
<4627,4632,4629>,
<4617,4628,4633>,
<4617,4633,4618>,
<4618,4633,4634>,
<4618,4634,4621>,
<4628,4630,4635>,
<4628,4635,4633>,
<4633,4635,4636>,
<4633,4636,4634>,
<4637,4638,4639>,
<4637,4639,4640>,
<4640,4639,4591>,
<4640,4591,4588>,
<4638,4641,4642>,
<4638,4642,4639>,
<4639,4642,4592>,
<4639,4592,4591>,
<4637,4640,4643>,
<4637,4643,4644>,
<4644,4643,4645>,
<4644,4645,4646>,
<4640,4588,4587>,
<4640,4587,4643>,
<4643,4587,4560>,
<4643,4560,4645>,
<4637,4644,4647>,
<4637,4647,4648>,
<4648,4647,4649>,
<4648,4649,4650>,
<4644,4646,4651>,
<4644,4651,4647>,
<4647,4651,4652>,
<4647,4652,4649>,
<4637,4648,4653>,
<4637,4653,4638>,
<4638,4653,4654>,
<4638,4654,4641>,
<4648,4650,4655>,
<4648,4655,4653>,
<4653,4655,4656>,
<4653,4656,4654>,
<4657,4658,4659>,
<4657,4659,4660>,
<4660,4659,4604>,
<4660,4604,4602>,
<4658,4661,4662>,
<4658,4662,4659>,
<4659,4662,4404>,
<4659,4404,4604>,
<4657,4660,4663>,
<4657,4663,4664>,
<4664,4663,4622>,
<4664,4622,4621>,
<4660,4602,4601>,
<4660,4601,4663>,
<4663,4601,4576>,
<4663,4576,4622>,
<4657,4664,4665>,
<4657,4665,4666>,
<4666,4665,4667>,
<4666,4667,4668>,
<4664,4621,4634>,
<4664,4634,4665>,
<4665,4634,4636>,
<4665,4636,4667>,
<4657,4666,4669>,
<4657,4669,4658>,
<4658,4669,4670>,
<4658,4670,4661>,
<4666,4668,4671>,
<4666,4671,4669>,
<4669,4671,4672>,
<4669,4672,4670>,
<4673,4674,4675>,
<4673,4675,4676>,
<4676,4675,4616>,
<4676,4616,4614>,
<4674,4677,4678>,
<4674,4678,4675>,
<4675,4678,4424>,
<4675,4424,4616>,
<4673,4676,4679>,
<4673,4679,4680>,
<4680,4679,4642>,
<4680,4642,4641>,
<4676,4614,4613>,
<4676,4613,4679>,
<4679,4613,4592>,
<4679,4592,4642>,
<4673,4680,4681>,
<4673,4681,4682>,
<4682,4681,4683>,
<4682,4683,4684>,
<4680,4641,4654>,
<4680,4654,4681>,
<4681,4654,4656>,
<4681,4656,4683>,
<4673,4682,4685>,
<4673,4685,4674>,
<4674,4685,4686>,
<4674,4686,4677>,
<4682,4684,4687>,
<4682,4687,4685>,
<4685,4687,4688>,
<4685,4688,4686>,
<4689,4690,4691>,
<4689,4691,4692>,
<4692,4691,4407>,
<4692,4407,4402>,
<4690,4693,4694>,
<4690,4694,4691>,
<4691,4694,4408>,
<4691,4408,4407>,
<4689,4692,4695>,
<4689,4695,4696>,
<4696,4695,4662>,
<4696,4662,4661>,
<4692,4402,4401>,
<4692,4401,4695>,
<4695,4401,4404>,
<4695,4404,4662>,
<4689,4696,4697>,
<4689,4697,4698>,
<4698,4697,4699>,
<4698,4699,4700>,
<4696,4661,4670>,
<4696,4670,4697>,
<4697,4670,4672>,
<4697,4672,4699>,
<4689,4698,4701>,
<4689,4701,4690>,
<4690,4701,4702>,
<4690,4702,4693>,
<4698,4700,4703>,
<4698,4703,4701>,
<4701,4703,4704>,
<4701,4704,4702>,
<4705,4706,4707>,
<4705,4707,4708>,
<4708,4707,4427>,
<4708,4427,4422>,
<4706,4709,4710>,
<4706,4710,4707>,
<4707,4710,4428>,
<4707,4428,4427>,
<4705,4708,4711>,
<4705,4711,4712>,
<4712,4711,4678>,
<4712,4678,4677>,
<4708,4422,4421>,
<4708,4421,4711>,
<4711,4421,4424>,
<4711,4424,4678>,
<4705,4712,4713>,
<4705,4713,4714>,
<4714,4713,4715>,
<4714,4715,4716>,
<4712,4677,4686>,
<4712,4686,4713>,
<4713,4686,4688>,
<4713,4688,4715>,
<4705,4714,4717>,
<4705,4717,4706>,
<4706,4717,4718>,
<4706,4718,4709>,
<4714,4716,4719>,
<4714,4719,4717>,
<4717,4719,4720>,
<4717,4720,4718>,
<4721,4722,4723>,
<4721,4723,4724>,
<4724,4723,4443>,
<4724,4443,4440>,
<4722,4725,4726>,
<4722,4726,4723>,
<4723,4726,4444>,
<4723,4444,4443>,
<4721,4724,4727>,
<4721,4727,4728>,
<4728,4727,4694>,
<4728,4694,4693>,
<4724,4440,4439>,
<4724,4439,4727>,
<4727,4439,4408>,
<4727,4408,4694>,
<4721,4728,4729>,
<4721,4729,4730>,
<4730,4729,4731>,
<4730,4731,4732>,
<4728,4693,4702>,
<4728,4702,4729>,
<4729,4702,4704>,
<4729,4704,4731>,
<4721,4730,4733>,
<4721,4733,4722>,
<4722,4733,4734>,
<4722,4734,4725>,
<4730,4732,4735>,
<4730,4735,4733>,
<4733,4735,4736>,
<4733,4736,4734>,
<4737,4738,4739>,
<4737,4739,4740>,
<4740,4739,4459>,
<4740,4459,4456>,
<4738,4741,4742>,
<4738,4742,4739>,
<4739,4742,4460>,
<4739,4460,4459>,
<4737,4740,4743>,
<4737,4743,4744>,
<4744,4743,4710>,
<4744,4710,4709>,
<4740,4456,4455>,
<4740,4455,4743>,
<4743,4455,4428>,
<4743,4428,4710>,
<4737,4744,4745>,
<4737,4745,4746>,
<4746,4745,4747>,
<4746,4747,4748>,
<4744,4709,4718>,
<4744,4718,4745>,
<4745,4718,4720>,
<4745,4720,4747>,
<4737,4746,4749>,
<4737,4749,4738>,
<4738,4749,4750>,
<4738,4750,4741>,
<4746,4748,4751>,
<4746,4751,4749>,
<4749,4751,4752>,
<4749,4752,4750>,
<4753,4754,4755>,
<4753,4755,4756>,
<4756,4755,4479>,
<4756,4479,4474>,
<4754,4757,4758>,
<4754,4758,4755>,
<4755,4758,4480>,
<4755,4480,4479>,
<4753,4756,4759>,
<4753,4759,4760>,
<4760,4759,4761>,
<4760,4761,4762>,
<4756,4474,4473>,
<4756,4473,4759>,
<4759,4473,4476>,
<4759,4476,4761>,
<4753,4760,4763>,
<4753,4763,4764>,
<4764,4763,4765>,
<4764,4765,4766>,
<4760,4762,4767>,
<4760,4767,4763>,
<4763,4767,4768>,
<4763,4768,4765>,
<4753,4764,4769>,
<4753,4769,4754>,
<4754,4769,4770>,
<4754,4770,4757>,
<4764,4766,4771>,
<4764,4771,4769>,
<4769,4771,4772>,
<4769,4772,4770>,
<4773,4774,4775>,
<4773,4775,4776>,
<4776,4775,4495>,
<4776,4495,4492>,
<4774,4777,4778>,
<4774,4778,4775>,
<4775,4778,4496>,
<4775,4496,4495>,
<4773,4776,4779>,
<4773,4779,4780>,
<4780,4779,4726>,
<4780,4726,4725>,
<4776,4492,4491>,
<4776,4491,4779>,
<4779,4491,4444>,
<4779,4444,4726>,
<4773,4780,4781>,
<4773,4781,4782>,
<4782,4781,4783>,
<4782,4783,4784>,
<4780,4725,4734>,
<4780,4734,4781>,
<4781,4734,4736>,
<4781,4736,4783>,
<4773,4782,4785>,
<4773,4785,4774>,
<4774,4785,4786>,
<4774,4786,4777>,
<4782,4784,4787>,
<4782,4787,4785>,
<4785,4787,4788>,
<4785,4788,4786>,
<4789,4790,4791>,
<4789,4791,4792>,
<4792,4791,4511>,
<4792,4511,4508>,
<4790,4793,4794>,
<4790,4794,4791>,
<4791,4794,4512>,
<4791,4512,4511>,
<4789,4792,4795>,
<4789,4795,4796>,
<4796,4795,4742>,
<4796,4742,4741>,
<4792,4508,4507>,
<4792,4507,4795>,
<4795,4507,4460>,
<4795,4460,4742>,
<4789,4796,4797>,
<4789,4797,4798>,
<4798,4797,4799>,
<4798,4799,4800>,
<4796,4741,4750>,
<4796,4750,4797>,
<4797,4750,4752>,
<4797,4752,4799>,
<4789,4798,4801>,
<4789,4801,4790>,
<4790,4801,4802>,
<4790,4802,4793>,
<4798,4800,4803>,
<4798,4803,4801>,
<4801,4803,4804>,
<4801,4804,4802>,
<4805,4806,4807>,
<4805,4807,4808>,
<4808,4807,4527>,
<4808,4527,4524>,
<4806,4809,4810>,
<4806,4810,4807>,
<4807,4810,4528>,
<4807,4528,4527>,
<4805,4808,4811>,
<4805,4811,4812>,
<4812,4811,4758>,
<4812,4758,4757>,
<4808,4524,4523>,
<4808,4523,4811>,
<4811,4523,4480>,
<4811,4480,4758>,
<4805,4812,4813>,
<4805,4813,4814>,
<4814,4813,4815>,
<4814,4815,4816>,
<4812,4757,4770>,
<4812,4770,4813>,
<4813,4770,4772>,
<4813,4772,4815>,
<4805,4814,4817>,
<4805,4817,4806>,
<4806,4817,4818>,
<4806,4818,4809>,
<4814,4816,4819>,
<4814,4819,4817>,
<4817,4819,4820>,
<4817,4820,4818>,
<4821,4822,4823>,
<4821,4823,4824>,
<4824,4823,4543>,
<4824,4543,4540>,
<4822,4626,4625>,
<4822,4625,4823>,
<4823,4625,4544>,
<4823,4544,4543>,
<4821,4824,4825>,
<4821,4825,4826>,
<4826,4825,4794>,
<4826,4794,4793>,
<4824,4540,4539>,
<4824,4539,4825>,
<4825,4539,4512>,
<4825,4512,4794>,
<4821,4826,4827>,
<4821,4827,4828>,
<4828,4827,4829>,
<4828,4829,4830>,
<4826,4793,4802>,
<4826,4802,4827>,
<4827,4802,4804>,
<4827,4804,4829>,
<4821,4828,4831>,
<4821,4831,4822>,
<4822,4831,4631>,
<4822,4631,4626>,
<4828,4830,4832>,
<4828,4832,4831>,
<4831,4832,4632>,
<4831,4632,4631>,
<4833,4834,4835>,
<4833,4835,4836>,
<4836,4835,4559>,
<4836,4559,4556>,
<4834,4646,4645>,
<4834,4645,4835>,
<4835,4645,4560>,
<4835,4560,4559>,
<4833,4836,4837>,
<4833,4837,4838>,
<4838,4837,4810>,
<4838,4810,4809>,
<4836,4556,4555>,
<4836,4555,4837>,
<4837,4555,4528>,
<4837,4528,4810>,
<4833,4838,4839>,
<4833,4839,4840>,
<4840,4839,4841>,
<4840,4841,4842>,
<4838,4809,4818>,
<4838,4818,4839>,
<4839,4818,4820>,
<4839,4820,4841>,
<4833,4840,4843>,
<4833,4843,4834>,
<4834,4843,4651>,
<4834,4651,4646>,
<4840,4842,4844>,
<4840,4844,4843>,
<4843,4844,4652>,
<4843,4652,4651>,
<4845,4846,4847>,
<4845,4847,4848>,
<4848,4847,4771>,
<4848,4771,4766>,
<4846,4849,4850>,
<4846,4850,4847>,
<4847,4850,4772>,
<4847,4772,4771>,
<4845,4848,4851>,
<4845,4851,4852>,
<4852,4851,4853>,
<4852,4853,4854>,
<4848,4766,4765>,
<4848,4765,4851>,
<4851,4765,4768>,
<4851,4768,4853>,
<4845,4852,4855>,
<4845,4855,4856>,
<4856,4855,4857>,
<4856,4857,4858>,
<4852,4854,4859>,
<4852,4859,4855>,
<4855,4859,4860>,
<4855,4860,4857>,
<4845,4856,4861>,
<4845,4861,4846>,
<4846,4861,4862>,
<4846,4862,4849>,
<4856,4858,4863>,
<4856,4863,4861>,
<4861,4863,4864>,
<4861,4864,4862>,
<4865,4866,4867>,
<4865,4867,4868>,
<4868,4867,4787>,
<4868,4787,4784>,
<4866,4869,4870>,
<4866,4870,4867>,
<4867,4870,4788>,
<4867,4788,4787>,
<4865,4868,4871>,
<4865,4871,4872>,
<4872,4871,4873>,
<4872,4873,4874>,
<4868,4784,4783>,
<4868,4783,4871>,
<4871,4783,4736>,
<4871,4736,4873>,
<4865,4872,4875>,
<4865,4875,4876>,
<4876,4875,4877>,
<4876,4877,4878>,
<4872,4874,4879>,
<4872,4879,4875>,
<4875,4879,4880>,
<4875,4880,4877>,
<4865,4876,4881>,
<4865,4881,4866>,
<4866,4881,4882>,
<4866,4882,4869>,
<4876,4878,4883>,
<4876,4883,4881>,
<4881,4883,4884>,
<4881,4884,4882>,
<4885,4886,4887>,
<4885,4887,4888>,
<4888,4887,4803>,
<4888,4803,4800>,
<4886,4889,4890>,
<4886,4890,4887>,
<4887,4890,4804>,
<4887,4804,4803>,
<4885,4888,4891>,
<4885,4891,4892>,
<4892,4891,4893>,
<4892,4893,4894>,
<4888,4800,4799>,
<4888,4799,4891>,
<4891,4799,4752>,
<4891,4752,4893>,
<4885,4892,4895>,
<4885,4895,4896>,
<4896,4895,4897>,
<4896,4897,4898>,
<4892,4894,4899>,
<4892,4899,4895>,
<4895,4899,4900>,
<4895,4900,4897>,
<4885,4896,4901>,
<4885,4901,4886>,
<4886,4901,4902>,
<4886,4902,4889>,
<4896,4898,4903>,
<4896,4903,4901>,
<4901,4903,4904>,
<4901,4904,4902>,
<4905,4906,4907>,
<4905,4907,4908>,
<4908,4907,4819>,
<4908,4819,4816>,
<4906,4909,4910>,
<4906,4910,4907>,
<4907,4910,4820>,
<4907,4820,4819>,
<4905,4908,4911>,
<4905,4911,4912>,
<4912,4911,4850>,
<4912,4850,4849>,
<4908,4816,4815>,
<4908,4815,4911>,
<4911,4815,4772>,
<4911,4772,4850>,
<4905,4912,4913>,
<4905,4913,4914>,
<4914,4913,4915>,
<4914,4915,4916>,
<4912,4849,4862>,
<4912,4862,4913>,
<4913,4862,4864>,
<4913,4864,4915>,
<4905,4914,4917>,
<4905,4917,4906>,
<4906,4917,4918>,
<4906,4918,4909>,
<4914,4916,4919>,
<4914,4919,4917>,
<4917,4919,4920>,
<4917,4920,4918>,
<4921,4922,4923>,
<4921,4923,4924>,
<4924,4923,4832>,
<4924,4832,4830>,
<4922,4925,4926>,
<4922,4926,4923>,
<4923,4926,4632>,
<4923,4632,4832>,
<4921,4924,4927>,
<4921,4927,4928>,
<4928,4927,4890>,
<4928,4890,4889>,
<4924,4830,4829>,
<4924,4829,4927>,
<4927,4829,4804>,
<4927,4804,4890>,
<4921,4928,4929>,
<4921,4929,4930>,
<4930,4929,4931>,
<4930,4931,4932>,
<4928,4889,4902>,
<4928,4902,4929>,
<4929,4902,4904>,
<4929,4904,4931>,
<4921,4930,4933>,
<4921,4933,4922>,
<4922,4933,4934>,
<4922,4934,4925>,
<4930,4932,4935>,
<4930,4935,4933>,
<4933,4935,4936>,
<4933,4936,4934>,
<4937,4938,4939>,
<4937,4939,4940>,
<4940,4939,4844>,
<4940,4844,4842>,
<4938,4941,4942>,
<4938,4942,4939>,
<4939,4942,4652>,
<4939,4652,4844>,
<4937,4940,4943>,
<4937,4943,4944>,
<4944,4943,4910>,
<4944,4910,4909>,
<4940,4842,4841>,
<4940,4841,4943>,
<4943,4841,4820>,
<4943,4820,4910>,
<4937,4944,4945>,
<4937,4945,4946>,
<4946,4945,4947>,
<4946,4947,4948>,
<4944,4909,4918>,
<4944,4918,4945>,
<4945,4918,4920>,
<4945,4920,4947>,
<4937,4946,4949>,
<4937,4949,4938>,
<4938,4949,4950>,
<4938,4950,4941>,
<4946,4948,4951>,
<4946,4951,4949>,
<4949,4951,4952>,
<4949,4952,4950>,
<4953,4954,4955>,
<4953,4955,4956>,
<4956,4955,4635>,
<4956,4635,4630>,
<4954,4957,4958>,
<4954,4958,4955>,
<4955,4958,4636>,
<4955,4636,4635>,
<4953,4956,4959>,
<4953,4959,4960>,
<4960,4959,4926>,
<4960,4926,4925>,
<4956,4630,4629>,
<4956,4629,4959>,
<4959,4629,4632>,
<4959,4632,4926>,
<4953,4960,4961>,
<4953,4961,4962>,
<4962,4961,4963>,
<4962,4963,4964>,
<4960,4925,4934>,
<4960,4934,4961>,
<4961,4934,4936>,
<4961,4936,4963>,
<4953,4962,4965>,
<4953,4965,4954>,
<4954,4965,4966>,
<4954,4966,4957>,
<4962,4964,4967>,
<4962,4967,4965>,
<4965,4967,4968>,
<4965,4968,4966>,
<4969,4970,4971>,
<4969,4971,4972>,
<4972,4971,4655>,
<4972,4655,4650>,
<4970,4973,4974>,
<4970,4974,4971>,
<4971,4974,4656>,
<4971,4656,4655>,
<4969,4972,4975>,
<4969,4975,4976>,
<4976,4975,4942>,
<4976,4942,4941>,
<4972,4650,4649>,
<4972,4649,4975>,
<4975,4649,4652>,
<4975,4652,4942>,
<4969,4976,4977>,
<4969,4977,4978>,
<4978,4977,4979>,
<4978,4979,4980>,
<4976,4941,4950>,
<4976,4950,4977>,
<4977,4950,4952>,
<4977,4952,4979>,
<4969,4978,4981>,
<4969,4981,4970>,
<4970,4981,4982>,
<4970,4982,4973>,
<4978,4980,4983>,
<4978,4983,4981>,
<4981,4983,4984>,
<4981,4984,4982>,
<4985,4986,4987>,
<4985,4987,4988>,
<4988,4987,4671>,
<4988,4671,4668>,
<4986,4989,4990>,
<4986,4990,4987>,
<4987,4990,4672>,
<4987,4672,4671>,
<4985,4988,4991>,
<4985,4991,4992>,
<4992,4991,4958>,
<4992,4958,4957>,
<4988,4668,4667>,
<4988,4667,4991>,
<4991,4667,4636>,
<4991,4636,4958>,
<4985,4992,4993>,
<4985,4993,4994>,
<4994,4993,4995>,
<4994,4995,4996>,
<4992,4957,4966>,
<4992,4966,4993>,
<4993,4966,4968>,
<4993,4968,4995>,
<4985,4994,4997>,
<4985,4997,4986>,
<4986,4997,4998>,
<4986,4998,4989>,
<4994,4996,4999>,
<4994,4999,4997>,
<4997,4999,5000>,
<4997,5000,4998>,
<5001,5002,5003>,
<5001,5003,5004>,
<5004,5003,4687>,
<5004,4687,4684>,
<5002,5005,5006>,
<5002,5006,5003>,
<5003,5006,4688>,
<5003,4688,4687>,
<5001,5004,5007>,
<5001,5007,5008>,
<5008,5007,4974>,
<5008,4974,4973>,
<5004,4684,4683>,
<5004,4683,5007>,
<5007,4683,4656>,
<5007,4656,4974>,
<5001,5008,5009>,
<5001,5009,5010>,
<5010,5009,5011>,
<5010,5011,5012>,
<5008,4973,4982>,
<5008,4982,5009>,
<5009,4982,4984>,
<5009,4984,5011>,
<5001,5010,5013>,
<5001,5013,5002>,
<5002,5013,5014>,
<5002,5014,5005>,
<5010,5012,5015>,
<5010,5015,5013>,
<5013,5015,5016>,
<5013,5016,5014>,
<5017,5018,5019>,
<5017,5019,5020>,
<5020,5019,4703>,
<5020,4703,4700>,
<5018,5021,5022>,
<5018,5022,5019>,
<5019,5022,4704>,
<5019,4704,4703>,
<5017,5020,5023>,
<5017,5023,5024>,
<5024,5023,4990>,
<5024,4990,4989>,
<5020,4700,4699>,
<5020,4699,5023>,
<5023,4699,4672>,
<5023,4672,4990>,
<5017,5024,5025>,
<5017,5025,5026>,
<5026,5025,5027>,
<5026,5027,5028>,
<5024,4989,4998>,
<5024,4998,5025>,
<5025,4998,5000>,
<5025,5000,5027>,
<5017,5026,5029>,
<5017,5029,5018>,
<5018,5029,5030>,
<5018,5030,5021>,
<5026,5028,5031>,
<5026,5031,5029>,
<5029,5031,5032>,
<5029,5032,5030>,
<5033,5034,5035>,
<5033,5035,5036>,
<5036,5035,4719>,
<5036,4719,4716>,
<5034,5037,5038>,
<5034,5038,5035>,
<5035,5038,4720>,
<5035,4720,4719>,
<5033,5036,5039>,
<5033,5039,5040>,
<5040,5039,5006>,
<5040,5006,5005>,
<5036,4716,4715>,
<5036,4715,5039>,
<5039,4715,4688>,
<5039,4688,5006>,
<5033,5040,5041>,
<5033,5041,5042>,
<5042,5041,5043>,
<5042,5043,5044>,
<5040,5005,5014>,
<5040,5014,5041>,
<5041,5014,5016>,
<5041,5016,5043>,
<5033,5042,5045>,
<5033,5045,5034>,
<5034,5045,5046>,
<5034,5046,5037>,
<5042,5044,5047>,
<5042,5047,5045>,
<5045,5047,5048>,
<5045,5048,5046>,
<5049,5050,5051>,
<5049,5051,5052>,
<5052,5051,4735>,
<5052,4735,4732>,
<5050,4874,4873>,
<5050,4873,5051>,
<5051,4873,4736>,
<5051,4736,4735>,
<5049,5052,5053>,
<5049,5053,5054>,
<5054,5053,5022>,
<5054,5022,5021>,
<5052,4732,4731>,
<5052,4731,5053>,
<5053,4731,4704>,
<5053,4704,5022>,
<5049,5054,5055>,
<5049,5055,5056>,
<5056,5055,5057>,
<5056,5057,5058>,
<5054,5021,5030>,
<5054,5030,5055>,
<5055,5030,5032>,
<5055,5032,5057>,
<5049,5056,5059>,
<5049,5059,5050>,
<5050,5059,4879>,
<5050,4879,4874>,
<5056,5058,5060>,
<5056,5060,5059>,
<5059,5060,4880>,
<5059,4880,4879>,
<5061,5062,5063>,
<5061,5063,5064>,
<5064,5063,4751>,
<5064,4751,4748>,
<5062,4894,4893>,
<5062,4893,5063>,
<5063,4893,4752>,
<5063,4752,4751>,
<5061,5064,5065>,
<5061,5065,5066>,
<5066,5065,5038>,
<5066,5038,5037>,
<5064,4748,4747>,
<5064,4747,5065>,
<5065,4747,4720>,
<5065,4720,5038>,
<5061,5066,5067>,
<5061,5067,5068>,
<5068,5067,5069>,
<5068,5069,5070>,
<5066,5037,5046>,
<5066,5046,5067>,
<5067,5046,5048>,
<5067,5048,5069>,
<5061,5068,5071>,
<5061,5071,5062>,
<5062,5071,4899>,
<5062,4899,4894>,
<5068,5070,5072>,
<5068,5072,5071>,
<5071,5072,4900>,
<5071,4900,4899>,
<5073,5074,5075>,
<5073,5075,5076>,
<5076,5075,5015>,
<5076,5015,5012>,
<5074,5077,5078>,
<5074,5078,5075>,
<5075,5078,5016>,
<5075,5016,5015>,
<5073,5076,5079>,
<5073,5079,5080>,
<5080,5079,5081>,
<5080,5081,5082>,
<5076,5012,5011>,
<5076,5011,5079>,
<5079,5011,4984>,
<5079,4984,5081>,
<5073,5080,5083>,
<5073,5083,5084>,
<5084,5083,5085>,
<5084,5085,5086>,
<5080,5082,5087>,
<5080,5087,5083>,
<5083,5087,5088>,
<5083,5088,5085>,
<5073,5084,5089>,
<5073,5089,5074>,
<5074,5089,5090>,
<5074,5090,5077>,
<5084,5086,5091>,
<5084,5091,5089>,
<5089,5091,5092>,
<5089,5092,5090>,
<5093,5094,5095>,
<5093,5095,5096>,
<5096,5095,5031>,
<5096,5031,5028>,
<5094,5097,5098>,
<5094,5098,5095>,
<5095,5098,5032>,
<5095,5032,5031>,
<5093,5096,5099>,
<5093,5099,5100>,
<5100,5099,5101>,
<5100,5101,5102>,
<5096,5028,5027>,
<5096,5027,5099>,
<5099,5027,5000>,
<5099,5000,5101>,
<5093,5100,5103>,
<5093,5103,5104>,
<5104,5103,5105>,
<5104,5105,5106>,
<5100,5102,5107>,
<5100,5107,5103>,
<5103,5107,5108>,
<5103,5108,5105>,
<5093,5104,5109>,
<5093,5109,5094>,
<5094,5109,5110>,
<5094,5110,5097>,
<5104,5106,5111>,
<5104,5111,5109>,
<5109,5111,5112>,
<5109,5112,5110>,
<5113,5114,5115>,
<5113,5115,5116>,
<5116,5115,5047>,
<5116,5047,5044>,
<5114,5117,5118>,
<5114,5118,5115>,
<5115,5118,5048>,
<5115,5048,5047>,
<5113,5116,5119>,
<5113,5119,5120>,
<5120,5119,5078>,
<5120,5078,5077>,
<5116,5044,5043>,
<5116,5043,5119>,
<5119,5043,5016>,
<5119,5016,5078>,
<5113,5120,5121>,
<5113,5121,5122>,
<5122,5121,5123>,
<5122,5123,5124>,
<5120,5077,5090>,
<5120,5090,5121>,
<5121,5090,5092>,
<5121,5092,5123>,
<5113,5122,5125>,
<5113,5125,5114>,
<5114,5125,5126>,
<5114,5126,5117>,
<5122,5124,5127>,
<5122,5127,5125>,
<5125,5127,5128>,
<5125,5128,5126>,
<5129,5130,5131>,
<5129,5131,5132>,
<5132,5131,5060>,
<5132,5060,5058>,
<5130,5133,5134>,
<5130,5134,5131>,
<5131,5134,4880>,
<5131,4880,5060>,
<5129,5132,5135>,
<5129,5135,5136>,
<5136,5135,5098>,
<5136,5098,5097>,
<5132,5058,5057>,
<5132,5057,5135>,
<5135,5057,5032>,
<5135,5032,5098>,
<5129,5136,5137>,
<5129,5137,5138>,
<5138,5137,5139>,
<5138,5139,5140>,
<5136,5097,5110>,
<5136,5110,5137>,
<5137,5110,5112>,
<5137,5112,5139>,
<5129,5138,5141>,
<5129,5141,5130>,
<5130,5141,5142>,
<5130,5142,5133>,
<5138,5140,5143>,
<5138,5143,5141>,
<5141,5143,5144>,
<5141,5144,5142>,
<5145,5146,5147>,
<5145,5147,5148>,
<5148,5147,5072>,
<5148,5072,5070>,
<5146,5149,5150>,
<5146,5150,5147>,
<5147,5150,4900>,
<5147,4900,5072>,
<5145,5148,5151>,
<5145,5151,5152>,
<5152,5151,5118>,
<5152,5118,5117>,
<5148,5070,5069>,
<5148,5069,5151>,
<5151,5069,5048>,
<5151,5048,5118>,
<5145,5152,5153>,
<5145,5153,5154>,
<5154,5153,5155>,
<5154,5155,5156>,
<5152,5117,5126>,
<5152,5126,5153>,
<5153,5126,5128>,
<5153,5128,5155>,
<5145,5154,5157>,
<5145,5157,5146>,
<5146,5157,5158>,
<5146,5158,5149>,
<5154,5156,5159>,
<5154,5159,5157>,
<5157,5159,5160>,
<5157,5160,5158>,
<5161,5162,5163>,
<5161,5163,5164>,
<5164,5163,4863>,
<5164,4863,4858>,
<5162,5165,5166>,
<5162,5166,5163>,
<5163,5166,4864>,
<5163,4864,4863>,
<5161,5164,5167>,
<5161,5167,5168>,
<5168,5167,5169>,
<5168,5169,5170>,
<5164,4858,4857>,
<5164,4857,5167>,
<5167,4857,4860>,
<5167,4860,5169>,
<5161,5168,5171>,
<5161,5171,5172>,
<5172,5171,5173>,
<5172,5173,5174>,
<5168,5170,5175>,
<5168,5175,5171>,
<5171,5175,5176>,
<5171,5176,5173>,
<5161,5172,5177>,
<5161,5177,5162>,
<5162,5177,5178>,
<5162,5178,5165>,
<5172,5174,5179>,
<5172,5179,5177>,
<5177,5179,5180>,
<5177,5180,5178>,
<5181,5182,5183>,
<5181,5183,5184>,
<5184,5183,4883>,
<5184,4883,4878>,
<5182,5185,5186>,
<5182,5186,5183>,
<5183,5186,4884>,
<5183,4884,4883>,
<5181,5184,5187>,
<5181,5187,5188>,
<5188,5187,5134>,
<5188,5134,5133>,
<5184,4878,4877>,
<5184,4877,5187>,
<5187,4877,4880>,
<5187,4880,5134>,
<5181,5188,5189>,
<5181,5189,5190>,
<5190,5189,5191>,
<5190,5191,5192>,
<5188,5133,5142>,
<5188,5142,5189>,
<5189,5142,5144>,
<5189,5144,5191>,
<5181,5190,5193>,
<5181,5193,5182>,
<5182,5193,5194>,
<5182,5194,5185>,
<5190,5192,5195>,
<5190,5195,5193>,
<5193,5195,5196>,
<5193,5196,5194>,
<5197,5198,5199>,
<5197,5199,5200>,
<5200,5199,4903>,
<5200,4903,4898>,
<5198,5201,5202>,
<5198,5202,5199>,
<5199,5202,4904>,
<5199,4904,4903>,
<5197,5200,5203>,
<5197,5203,5204>,
<5204,5203,5150>,
<5204,5150,5149>,
<5200,4898,4897>,
<5200,4897,5203>,
<5203,4897,4900>,
<5203,4900,5150>,
<5197,5204,5205>,
<5197,5205,5206>,
<5206,5205,5207>,
<5206,5207,5208>,
<5204,5149,5158>,
<5204,5158,5205>,
<5205,5158,5160>,
<5205,5160,5207>,
<5197,5206,5209>,
<5197,5209,5198>,
<5198,5209,5210>,
<5198,5210,5201>,
<5206,5208,5211>,
<5206,5211,5209>,
<5209,5211,5212>,
<5209,5212,5210>,
<5213,5214,5215>,
<5213,5215,5216>,
<5216,5215,4919>,
<5216,4919,4916>,
<5214,5217,5218>,
<5214,5218,5215>,
<5215,5218,4920>,
<5215,4920,4919>,
<5213,5216,5219>,
<5213,5219,5220>,
<5220,5219,5166>,
<5220,5166,5165>,
<5216,4916,4915>,
<5216,4915,5219>,
<5219,4915,4864>,
<5219,4864,5166>,
<5213,5220,5221>,
<5213,5221,5222>,
<5222,5221,5223>,
<5222,5223,5224>,
<5220,5165,5178>,
<5220,5178,5221>,
<5221,5178,5180>,
<5221,5180,5223>,
<5213,5222,5225>,
<5213,5225,5214>,
<5214,5225,5226>,
<5214,5226,5217>,
<5222,5224,5227>,
<5222,5227,5225>,
<5225,5227,5228>,
<5225,5228,5226>,
<5229,5230,5231>,
<5229,5231,5232>,
<5232,5231,4935>,
<5232,4935,4932>,
<5230,5233,5234>,
<5230,5234,5231>,
<5231,5234,4936>,
<5231,4936,4935>,
<5229,5232,5235>,
<5229,5235,5236>,
<5236,5235,5202>,
<5236,5202,5201>,
<5232,4932,4931>,
<5232,4931,5235>,
<5235,4931,4904>,
<5235,4904,5202>,
<5229,5236,5237>,
<5229,5237,5238>,
<5238,5237,5239>,
<5238,5239,5240>,
<5236,5201,5210>,
<5236,5210,5237>,
<5237,5210,5212>,
<5237,5212,5239>,
<5229,5238,5241>,
<5229,5241,5230>,
<5230,5241,5242>,
<5230,5242,5233>,
<5238,5240,5243>,
<5238,5243,5241>,
<5241,5243,5244>,
<5241,5244,5242>,
<5245,5246,5247>,
<5245,5247,5248>,
<5248,5247,4951>,
<5248,4951,4948>,
<5246,5249,5250>,
<5246,5250,5247>,
<5247,5250,4952>,
<5247,4952,4951>,
<5245,5248,5251>,
<5245,5251,5252>,
<5252,5251,5218>,
<5252,5218,5217>,
<5248,4948,4947>,
<5248,4947,5251>,
<5251,4947,4920>,
<5251,4920,5218>,
<5245,5252,5253>,
<5245,5253,5254>,
<5254,5253,5255>,
<5254,5255,5256>,
<5252,5217,5226>,
<5252,5226,5253>,
<5253,5226,5228>,
<5253,5228,5255>,
<5245,5254,5257>,
<5245,5257,5246>,
<5246,5257,5258>,
<5246,5258,5249>,
<5254,5256,5259>,
<5254,5259,5257>,
<5257,5259,5260>,
<5257,5260,5258>,
<5261,5262,5263>,
<5261,5263,5264>,
<5264,5263,4967>,
<5264,4967,4964>,
<5262,5265,5266>,
<5262,5266,5263>,
<5263,5266,4968>,
<5263,4968,4967>,
<5261,5264,5267>,
<5261,5267,5268>,
<5268,5267,5234>,
<5268,5234,5233>,
<5264,4964,4963>,
<5264,4963,5267>,
<5267,4963,4936>,
<5267,4936,5234>,
<5261,5268,5269>,
<5261,5269,5270>,
<5270,5269,5271>,
<5270,5271,5272>,
<5268,5233,5242>,
<5268,5242,5269>,
<5269,5242,5244>,
<5269,5244,5271>,
<5261,5270,5273>,
<5261,5273,5262>,
<5262,5273,5274>,
<5262,5274,5265>,
<5270,5272,5275>,
<5270,5275,5273>,
<5273,5275,5276>,
<5273,5276,5274>,
<5277,5278,5279>,
<5277,5279,5280>,
<5280,5279,4983>,
<5280,4983,4980>,
<5278,5082,5081>,
<5278,5081,5279>,
<5279,5081,4984>,
<5279,4984,4983>,
<5277,5280,5281>,
<5277,5281,5282>,
<5282,5281,5250>,
<5282,5250,5249>,
<5280,4980,4979>,
<5280,4979,5281>,
<5281,4979,4952>,
<5281,4952,5250>,
<5277,5282,5283>,
<5277,5283,5284>,
<5284,5283,5285>,
<5284,5285,5286>,
<5282,5249,5258>,
<5282,5258,5283>,
<5283,5258,5260>,
<5283,5260,5285>,
<5277,5284,5287>,
<5277,5287,5278>,
<5278,5287,5087>,
<5278,5087,5082>,
<5284,5286,5288>,
<5284,5288,5287>,
<5287,5288,5088>,
<5287,5088,5087>,
<5289,5290,5291>,
<5289,5291,5292>,
<5292,5291,4999>,
<5292,4999,4996>,
<5290,5102,5101>,
<5290,5101,5291>,
<5291,5101,5000>,
<5291,5000,4999>,
<5289,5292,5293>,
<5289,5293,5294>,
<5294,5293,5266>,
<5294,5266,5265>,
<5292,4996,4995>,
<5292,4995,5293>,
<5293,4995,4968>,
<5293,4968,5266>,
<5289,5294,5295>,
<5289,5295,5296>,
<5296,5295,5297>,
<5296,5297,5298>,
<5294,5265,5274>,
<5294,5274,5295>,
<5295,5274,5276>,
<5295,5276,5297>,
<5289,5296,5299>,
<5289,5299,5290>,
<5290,5299,5107>,
<5290,5107,5102>,
<5296,5298,5300>,
<5296,5300,5299>,
<5299,5300,5108>,
<5299,5108,5107>,
<5301,5302,5303>,
<5301,5303,5304>,
<5304,5303,5243>,
<5304,5243,5240>,
<5302,5305,5306>,
<5302,5306,5303>,
<5303,5306,5244>,
<5303,5244,5243>,
<5301,5304,5307>,
<5301,5307,5308>,
<5308,5307,5309>,
<5308,5309,5310>,
<5304,5240,5239>,
<5304,5239,5307>,
<5307,5239,5212>,
<5307,5212,5309>,
<5301,5308,5311>,
<5301,5311,5312>,
<5312,5311,5313>,
<5312,5313,5314>,
<5308,5310,5315>,
<5308,5315,5311>,
<5311,5315,5316>,
<5311,5316,5313>,
<5301,5312,5317>,
<5301,5317,5302>,
<5302,5317,5318>,
<5302,5318,5305>,
<5312,5314,5319>,
<5312,5319,5317>,
<5317,5319,5320>,
<5317,5320,5318>,
<5321,5322,5323>,
<5321,5323,5324>,
<5324,5323,5259>,
<5324,5259,5256>,
<5322,5325,5326>,
<5322,5326,5323>,
<5323,5326,5260>,
<5323,5260,5259>,
<5321,5324,5327>,
<5321,5327,5328>,
<5328,5327,5329>,
<5328,5329,5330>,
<5324,5256,5255>,
<5324,5255,5327>,
<5327,5255,5228>,
<5327,5228,5329>,
<5321,5328,5331>,
<5321,5331,5332>,
<5332,5331,5333>,
<5332,5333,5334>,
<5328,5330,5335>,
<5328,5335,5331>,
<5331,5335,5336>,
<5331,5336,5333>,
<5321,5332,5337>,
<5321,5337,5322>,
<5322,5337,5338>,
<5322,5338,5325>,
<5332,5334,5339>,
<5332,5339,5337>,
<5337,5339,5340>,
<5337,5340,5338>,
<5341,5342,5343>,
<5341,5343,5344>,
<5344,5343,5275>,
<5344,5275,5272>,
<5342,5345,5346>,
<5342,5346,5343>,
<5343,5346,5276>,
<5343,5276,5275>,
<5341,5344,5347>,
<5341,5347,5348>,
<5348,5347,5306>,
<5348,5306,5305>,
<5344,5272,5271>,
<5344,5271,5347>,
<5347,5271,5244>,
<5347,5244,5306>,
<5341,5348,5349>,
<5341,5349,5350>,
<5350,5349,5351>,
<5350,5351,5352>,
<5348,5305,5318>,
<5348,5318,5349>,
<5349,5318,5320>,
<5349,5320,5351>,
<5341,5350,5353>,
<5341,5353,5342>,
<5342,5353,5354>,
<5342,5354,5345>,
<5350,5352,5355>,
<5350,5355,5353>,
<5353,5355,5356>,
<5353,5356,5354>,
<5357,5358,5359>,
<5357,5359,5360>,
<5360,5359,5288>,
<5360,5288,5286>,
<5358,5361,5362>,
<5358,5362,5359>,
<5359,5362,5088>,
<5359,5088,5288>,
<5357,5360,5363>,
<5357,5363,5364>,
<5364,5363,5326>,
<5364,5326,5325>,
<5360,5286,5285>,
<5360,5285,5363>,
<5363,5285,5260>,
<5363,5260,5326>,
<5357,5364,5365>,
<5357,5365,5366>,
<5366,5365,5367>,
<5366,5367,5368>,
<5364,5325,5338>,
<5364,5338,5365>,
<5365,5338,5340>,
<5365,5340,5367>,
<5357,5366,5369>,
<5357,5369,5358>,
<5358,5369,5370>,
<5358,5370,5361>,
<5366,5368,5371>,
<5366,5371,5369>,
<5369,5371,5372>,
<5369,5372,5370>,
<5373,5374,5375>,
<5373,5375,5376>,
<5376,5375,5300>,
<5376,5300,5298>,
<5374,5377,5378>,
<5374,5378,5375>,
<5375,5378,5108>,
<5375,5108,5300>,
<5373,5376,5379>,
<5373,5379,5380>,
<5380,5379,5346>,
<5380,5346,5345>,
<5376,5298,5297>,
<5376,5297,5379>,
<5379,5297,5276>,
<5379,5276,5346>,
<5373,5380,5381>,
<5373,5381,5382>,
<5382,5381,5383>,
<5382,5383,5384>,
<5380,5345,5354>,
<5380,5354,5381>,
<5381,5354,5356>,
<5381,5356,5383>,
<5373,5382,5385>,
<5373,5385,5374>,
<5374,5385,5386>,
<5374,5386,5377>,
<5382,5384,5387>,
<5382,5387,5385>,
<5385,5387,5388>,
<5385,5388,5386>,
<5389,5390,5391>,
<5389,5391,5392>,
<5392,5391,5091>,
<5392,5091,5086>,
<5390,5393,5394>,
<5390,5394,5391>,
<5391,5394,5092>,
<5391,5092,5091>,
<5389,5392,5395>,
<5389,5395,5396>,
<5396,5395,5362>,
<5396,5362,5361>,
<5392,5086,5085>,
<5392,5085,5395>,
<5395,5085,5088>,
<5395,5088,5362>,
<5389,5396,5397>,
<5389,5397,5398>,
<5398,5397,5399>,
<5398,5399,5400>,
<5396,5361,5370>,
<5396,5370,5397>,
<5397,5370,5372>,
<5397,5372,5399>,
<5389,5398,5401>,
<5389,5401,5390>,
<5390,5401,5402>,
<5390,5402,5393>,
<5398,5400,5403>,
<5398,5403,5401>,
<5401,5403,5404>,
<5401,5404,5402>,
<5405,5406,5407>,
<5405,5407,5408>,
<5408,5407,5111>,
<5408,5111,5106>,
<5406,5409,5410>,
<5406,5410,5407>,
<5407,5410,5112>,
<5407,5112,5111>,
<5405,5408,5411>,
<5405,5411,5412>,
<5412,5411,5378>,
<5412,5378,5377>,
<5408,5106,5105>,
<5408,5105,5411>,
<5411,5105,5108>,
<5411,5108,5378>,
<5405,5412,5413>,
<5405,5413,5414>,
<5414,5413,5415>,
<5414,5415,5416>,
<5412,5377,5386>,
<5412,5386,5413>,
<5413,5386,5388>,
<5413,5388,5415>,
<5405,5414,5417>,
<5405,5417,5406>,
<5406,5417,5418>,
<5406,5418,5409>,
<5414,5416,5419>,
<5414,5419,5417>,
<5417,5419,5420>,
<5417,5420,5418>,
<5421,5422,5423>,
<5421,5423,5424>,
<5424,5423,5127>,
<5424,5127,5124>,
<5422,5425,5426>,
<5422,5426,5423>,
<5423,5426,5128>,
<5423,5128,5127>,
<5421,5424,5427>,
<5421,5427,5428>,
<5428,5427,5394>,
<5428,5394,5393>,
<5424,5124,5123>,
<5424,5123,5427>,
<5427,5123,5092>,
<5427,5092,5394>,
<5421,5428,5429>,
<5421,5429,5430>,
<5430,5429,5431>,
<5430,5431,5432>,
<5428,5393,5402>,
<5428,5402,5429>,
<5429,5402,5404>,
<5429,5404,5431>,
<5421,5430,5433>,
<5421,5433,5422>,
<5422,5433,5434>,
<5422,5434,5425>,
<5430,5432,5435>,
<5430,5435,5433>,
<5433,5435,5436>,
<5433,5436,5434>,
<5437,5438,5439>,
<5437,5439,5440>,
<5440,5439,5143>,
<5440,5143,5140>,
<5438,5441,5442>,
<5438,5442,5439>,
<5439,5442,5144>,
<5439,5144,5143>,
<5437,5440,5443>,
<5437,5443,5444>,
<5444,5443,5410>,
<5444,5410,5409>,
<5440,5140,5139>,
<5440,5139,5443>,
<5443,5139,5112>,
<5443,5112,5410>,
<5437,5444,5445>,
<5437,5445,5446>,
<5446,5445,5447>,
<5446,5447,5448>,
<5444,5409,5418>,
<5444,5418,5445>,
<5445,5418,5420>,
<5445,5420,5447>,
<5437,5446,5449>,
<5437,5449,5438>,
<5438,5449,5450>,
<5438,5450,5441>,
<5446,5448,5451>,
<5446,5451,5449>,
<5449,5451,5452>,
<5449,5452,5450>,
<5453,5454,5455>,
<5453,5455,5456>,
<5456,5455,5159>,
<5456,5159,5156>,
<5454,5457,5458>,
<5454,5458,5455>,
<5455,5458,5160>,
<5455,5160,5159>,
<5453,5456,5459>,
<5453,5459,5460>,
<5460,5459,5426>,
<5460,5426,5425>,
<5456,5156,5155>,
<5456,5155,5459>,
<5459,5155,5128>,
<5459,5128,5426>,
<5453,5460,5461>,
<5453,5461,5462>,
<5462,5461,5463>,
<5462,5463,5464>,
<5460,5425,5434>,
<5460,5434,5461>,
<5461,5434,5436>,
<5461,5436,5463>,
<5453,5462,5465>,
<5453,5465,5454>,
<5454,5465,5466>,
<5454,5466,5457>,
<5462,5464,5467>,
<5462,5467,5465>,
<5465,5467,5468>,
<5465,5468,5466>,
<5469,5470,5471>,
<5469,5471,5472>,
<5472,5471,5179>,
<5472,5179,5174>,
<5470,5473,5474>,
<5470,5474,5471>,
<5471,5474,5180>,
<5471,5180,5179>,
<5469,5472,5475>,
<5469,5475,5476>,
<5476,5475,5477>,
<5476,5477,5478>,
<5472,5174,5173>,
<5472,5173,5475>,
<5475,5173,5176>,
<5475,5176,5477>,
<5469,5476,5479>,
<5469,5479,5480>,
<5480,5479,5481>,
<5480,5481,5482>,
<5476,5478,5483>,
<5476,5483,5479>,
<5479,5483,5484>,
<5479,5484,5481>,
<5469,5480,5485>,
<5469,5485,5470>,
<5470,5485,5486>,
<5470,5486,5473>,
<5480,5482,5487>,
<5480,5487,5485>,
<5485,5487,5488>,
<5485,5488,5486>,
<5489,5490,5491>,
<5489,5491,5492>,
<5492,5491,5195>,
<5492,5195,5192>,
<5490,5493,5494>,
<5490,5494,5491>,
<5491,5494,5196>,
<5491,5196,5195>,
<5489,5492,5495>,
<5489,5495,5496>,
<5496,5495,5442>,
<5496,5442,5441>,
<5492,5192,5191>,
<5492,5191,5495>,
<5495,5191,5144>,
<5495,5144,5442>,
<5489,5496,5497>,
<5489,5497,5498>,
<5498,5497,5499>,
<5498,5499,5500>,
<5496,5441,5450>,
<5496,5450,5497>,
<5497,5450,5452>,
<5497,5452,5499>,
<5489,5498,5501>,
<5489,5501,5490>,
<5490,5501,5502>,
<5490,5502,5493>,
<5498,5500,5503>,
<5498,5503,5501>,
<5501,5503,5504>,
<5501,5504,5502>,
<5505,5506,5507>,
<5505,5507,5508>,
<5508,5507,5211>,
<5508,5211,5208>,
<5506,5310,5309>,
<5506,5309,5507>,
<5507,5309,5212>,
<5507,5212,5211>,
<5505,5508,5509>,
<5505,5509,5510>,
<5510,5509,5458>,
<5510,5458,5457>,
<5508,5208,5207>,
<5508,5207,5509>,
<5509,5207,5160>,
<5509,5160,5458>,
<5505,5510,5511>,
<5505,5511,5512>,
<5512,5511,5513>,
<5512,5513,5514>,
<5510,5457,5466>,
<5510,5466,5511>,
<5511,5466,5468>,
<5511,5468,5513>,
<5505,5512,5515>,
<5505,5515,5506>,
<5506,5515,5315>,
<5506,5315,5310>,
<5512,5514,5516>,
<5512,5516,5515>,
<5515,5516,5316>,
<5515,5316,5315>,
<5517,5518,5519>,
<5517,5519,5520>,
<5520,5519,5227>,
<5520,5227,5224>,
<5518,5330,5329>,
<5518,5329,5519>,
<5519,5329,5228>,
<5519,5228,5227>,
<5517,5520,5521>,
<5517,5521,5522>,
<5522,5521,5474>,
<5522,5474,5473>,
<5520,5224,5223>,
<5520,5223,5521>,
<5521,5223,5180>,
<5521,5180,5474>,
<5517,5522,5523>,
<5517,5523,5524>,
<5524,5523,5525>,
<5524,5525,5526>,
<5522,5473,5486>,
<5522,5486,5523>,
<5523,5486,5488>,
<5523,5488,5525>,
<5517,5524,5527>,
<5517,5527,5518>,
<5518,5527,5335>,
<5518,5335,5330>,
<5524,5526,5528>,
<5524,5528,5527>,
<5527,5528,5336>,
<5527,5336,5335>,
<5529,5530,5531>,
<5529,5531,5532>,
<5532,5531,5451>,
<5532,5451,5448>,
<5530,5533,5534>,
<5530,5534,5531>,
<5531,5534,5452>,
<5531,5452,5451>,
<5529,5532,5535>,
<5529,5535,5536>,
<5536,5535,5537>,
<5536,5537,5538>,
<5532,5448,5447>,
<5532,5447,5535>,
<5535,5447,5420>,
<5535,5420,5537>,
<5529,5536,5539>,
<5529,5539,5540>,
<5540,5539,5541>,
<5540,5541,5542>,
<5536,5538,5543>,
<5536,5543,5539>,
<5539,5543,5544>,
<5539,5544,5541>,
<5529,5540,5545>,
<5529,5545,5530>,
<5530,5545,5546>,
<5530,5546,5533>,
<5540,5542,5547>,
<5540,5547,5545>,
<5545,5547,5548>,
<5545,5548,5546>,
<5549,5550,5551>,
<5549,5551,5552>,
<5552,5551,5467>,
<5552,5467,5464>,
<5550,5553,5554>,
<5550,5554,5551>,
<5551,5554,5468>,
<5551,5468,5467>,
<5549,5552,5555>,
<5549,5555,5556>,
<5556,5555,5557>,
<5556,5557,5558>,
<5552,5464,5463>,
<5552,5463,5555>,
<5555,5463,5436>,
<5555,5436,5557>,
<5549,5556,5559>,
<5549,5559,5560>,
<5560,5559,5561>,
<5560,5561,5562>,
<5556,5558,5563>,
<5556,5563,5559>,
<5559,5563,5564>,
<5559,5564,5561>,
<5549,5560,5565>,
<5549,5565,5550>,
<5550,5565,5566>,
<5550,5566,5553>,
<5560,5562,5567>,
<5560,5567,5565>,
<5565,5567,5568>,
<5565,5568,5566>,
<5569,5570,5571>,
<5569,5571,5572>,
<5572,5571,5487>,
<5572,5487,5482>,
<5570,5573,5574>,
<5570,5574,5571>,
<5571,5574,5488>,
<5571,5488,5487>,
<5569,5572,5575>,
<5569,5575,5576>,
<5576,5575,5577>,
<5576,5577,5578>,
<5572,5482,5481>,
<5572,5481,5575>,
<5575,5481,5484>,
<5575,5484,5577>,
<5569,5576,5579>,
<5569,5579,5580>,
<5580,5579,5581>,
<5580,5581,5582>,
<5576,5578,5583>,
<5576,5583,5579>,
<5579,5583,5584>,
<5579,5584,5581>,
<5569,5580,5585>,
<5569,5585,5570>,
<5570,5585,5586>,
<5570,5586,5573>,
<5580,5582,5587>,
<5580,5587,5585>,
<5585,5587,5588>,
<5585,5588,5586>,
<5589,5590,5591>,
<5589,5591,5592>,
<5592,5591,5503>,
<5592,5503,5500>,
<5590,5593,5594>,
<5590,5594,5591>,
<5591,5594,5504>,
<5591,5504,5503>,
<5589,5592,5595>,
<5589,5595,5596>,
<5596,5595,5534>,
<5596,5534,5533>,
<5592,5500,5499>,
<5592,5499,5595>,
<5595,5499,5452>,
<5595,5452,5534>,
<5589,5596,5597>,
<5589,5597,5598>,
<5598,5597,5599>,
<5598,5599,5600>,
<5596,5533,5546>,
<5596,5546,5597>,
<5597,5546,5548>,
<5597,5548,5599>,
<5589,5598,5601>,
<5589,5601,5590>,
<5590,5601,5602>,
<5590,5602,5593>,
<5598,5600,5603>,
<5598,5603,5601>,
<5601,5603,5604>,
<5601,5604,5602>,
<5605,5606,5607>,
<5605,5607,5608>,
<5608,5607,5516>,
<5608,5516,5514>,
<5606,5609,5610>,
<5606,5610,5607>,
<5607,5610,5316>,
<5607,5316,5516>,
<5605,5608,5611>,
<5605,5611,5612>,
<5612,5611,5554>,
<5612,5554,5553>,
<5608,5514,5513>,
<5608,5513,5611>,
<5611,5513,5468>,
<5611,5468,5554>,
<5605,5612,5613>,
<5605,5613,5614>,
<5614,5613,5615>,
<5614,5615,5616>,
<5612,5553,5566>,
<5612,5566,5613>,
<5613,5566,5568>,
<5613,5568,5615>,
<5605,5614,5617>,
<5605,5617,5606>,
<5606,5617,5618>,
<5606,5618,5609>,
<5614,5616,5619>,
<5614,5619,5617>,
<5617,5619,5620>,
<5617,5620,5618>,
<5621,5622,5623>,
<5621,5623,5624>,
<5624,5623,5528>,
<5624,5528,5526>,
<5622,5625,5626>,
<5622,5626,5623>,
<5623,5626,5336>,
<5623,5336,5528>,
<5621,5624,5627>,
<5621,5627,5628>,
<5628,5627,5574>,
<5628,5574,5573>,
<5624,5526,5525>,
<5624,5525,5627>,
<5627,5525,5488>,
<5627,5488,5574>,
<5621,5628,5629>,
<5621,5629,5630>,
<5630,5629,5631>,
<5630,5631,5632>,
<5628,5573,5586>,
<5628,5586,5629>,
<5629,5586,5588>,
<5629,5588,5631>,
<5621,5630,5633>,
<5621,5633,5622>,
<5622,5633,5634>,
<5622,5634,5625>,
<5630,5632,5635>,
<5630,5635,5633>,
<5633,5635,5636>,
<5633,5636,5634>,
<5637,5638,5639>,
<5637,5639,5640>,
<5640,5639,5319>,
<5640,5319,5314>,
<5638,5641,5642>,
<5638,5642,5639>,
<5639,5642,5320>,
<5639,5320,5319>,
<5637,5640,5643>,
<5637,5643,5644>,
<5644,5643,5610>,
<5644,5610,5609>,
<5640,5314,5313>,
<5640,5313,5643>,
<5643,5313,5316>,
<5643,5316,5610>,
<5637,5644,5645>,
<5637,5645,5646>,
<5646,5645,5647>,
<5646,5647,5648>,
<5644,5609,5618>,
<5644,5618,5645>,
<5645,5618,5620>,
<5645,5620,5647>,
<5637,5646,5649>,
<5637,5649,5638>,
<5638,5649,5650>,
<5638,5650,5641>,
<5646,5648,5651>,
<5646,5651,5649>,
<5649,5651,5652>,
<5649,5652,5650>,
<5653,5654,5655>,
<5653,5655,5656>,
<5656,5655,5339>,
<5656,5339,5334>,
<5654,5657,5658>,
<5654,5658,5655>,
<5655,5658,5340>,
<5655,5340,5339>,
<5653,5656,5659>,
<5653,5659,5660>,
<5660,5659,5626>,
<5660,5626,5625>,
<5656,5334,5333>,
<5656,5333,5659>,
<5659,5333,5336>,
<5659,5336,5626>,
<5653,5660,5661>,
<5653,5661,5662>,
<5662,5661,5663>,
<5662,5663,5664>,
<5660,5625,5634>,
<5660,5634,5661>,
<5661,5634,5636>,
<5661,5636,5663>,
<5653,5662,5665>,
<5653,5665,5654>,
<5654,5665,5666>,
<5654,5666,5657>,
<5662,5664,5667>,
<5662,5667,5665>,
<5665,5667,5668>,
<5665,5668,5666>,
<5669,5670,5671>,
<5669,5671,5672>,
<5672,5671,5355>,
<5672,5355,5352>,
<5670,5673,5674>,
<5670,5674,5671>,
<5671,5674,5356>,
<5671,5356,5355>,
<5669,5672,5675>,
<5669,5675,5676>,
<5676,5675,5642>,
<5676,5642,5641>,
<5672,5352,5351>,
<5672,5351,5675>,
<5675,5351,5320>,
<5675,5320,5642>,
<5669,5676,5677>,
<5669,5677,5678>,
<5678,5677,5679>,
<5678,5679,5680>,
<5676,5641,5650>,
<5676,5650,5677>,
<5677,5650,5652>,
<5677,5652,5679>,
<5669,5678,5681>,
<5669,5681,5670>,
<5670,5681,5682>,
<5670,5682,5673>,
<5678,5680,5683>,
<5678,5683,5681>,
<5681,5683,5684>,
<5681,5684,5682>,
<5685,5686,5687>,
<5685,5687,5688>,
<5688,5687,5371>,
<5688,5371,5368>,
<5686,5689,5690>,
<5686,5690,5687>,
<5687,5690,5372>,
<5687,5372,5371>,
<5685,5688,5691>,
<5685,5691,5692>,
<5692,5691,5658>,
<5692,5658,5657>,
<5688,5368,5367>,
<5688,5367,5691>,
<5691,5367,5340>,
<5691,5340,5658>,
<5685,5692,5693>,
<5685,5693,5694>,
<5694,5693,5695>,
<5694,5695,5696>,
<5692,5657,5666>,
<5692,5666,5693>,
<5693,5666,5668>,
<5693,5668,5695>,
<5685,5694,5697>,
<5685,5697,5686>,
<5686,5697,5698>,
<5686,5698,5689>,
<5694,5696,5699>,
<5694,5699,5697>,
<5697,5699,5700>,
<5697,5700,5698>,
<5701,5702,5703>,
<5701,5703,5704>,
<5704,5703,5387>,
<5704,5387,5384>,
<5702,5705,5706>,
<5702,5706,5703>,
<5703,5706,5388>,
<5703,5388,5387>,
<5701,5704,5707>,
<5701,5707,5708>,
<5708,5707,5674>,
<5708,5674,5673>,
<5704,5384,5383>,
<5704,5383,5707>,
<5707,5383,5356>,
<5707,5356,5674>,
<5701,5708,5709>,
<5701,5709,5710>,
<5710,5709,5711>,
<5710,5711,5712>,
<5708,5673,5682>,
<5708,5682,5709>,
<5709,5682,5684>,
<5709,5684,5711>,
<5701,5710,5713>,
<5701,5713,5702>,
<5702,5713,5714>,
<5702,5714,5705>,
<5710,5712,5715>,
<5710,5715,5713>,
<5713,5715,5716>,
<5713,5716,5714>,
<5717,5718,5719>,
<5717,5719,5720>,
<5720,5719,5403>,
<5720,5403,5400>,
<5718,5721,5722>,
<5718,5722,5719>,
<5719,5722,5404>,
<5719,5404,5403>,
<5717,5720,5723>,
<5717,5723,5724>,
<5724,5723,5690>,
<5724,5690,5689>,
<5720,5400,5399>,
<5720,5399,5723>,
<5723,5399,5372>,
<5723,5372,5690>,
<5717,5724,5725>,
<5717,5725,5726>,
<5726,5725,5727>,
<5726,5727,5728>,
<5724,5689,5698>,
<5724,5698,5725>,
<5725,5698,5700>,
<5725,5700,5727>,
<5717,5726,5729>,
<5717,5729,5718>,
<5718,5729,5730>,
<5718,5730,5721>,
<5726,5728,5731>,
<5726,5731,5729>,
<5729,5731,5732>,
<5729,5732,5730>,
<5733,5734,5735>,
<5733,5735,5736>,
<5736,5735,5419>,
<5736,5419,5416>,
<5734,5538,5537>,
<5734,5537,5735>,
<5735,5537,5420>,
<5735,5420,5419>,
<5733,5736,5737>,
<5733,5737,5738>,
<5738,5737,5706>,
<5738,5706,5705>,
<5736,5416,5415>,
<5736,5415,5737>,
<5737,5415,5388>,
<5737,5388,5706>,
<5733,5738,5739>,
<5733,5739,5740>,
<5740,5739,5741>,
<5740,5741,5742>,
<5738,5705,5714>,
<5738,5714,5739>,
<5739,5714,5716>,
<5739,5716,5741>,
<5733,5740,5743>,
<5733,5743,5734>,
<5734,5743,5543>,
<5734,5543,5538>,
<5740,5742,5744>,
<5740,5744,5743>,
<5743,5744,5544>,
<5743,5544,5543>,
<5745,5746,5747>,
<5745,5747,5748>,
<5748,5747,5435>,
<5748,5435,5432>,
<5746,5558,5557>,
<5746,5557,5747>,
<5747,5557,5436>,
<5747,5436,5435>,
<5745,5748,5749>,
<5745,5749,5750>,
<5750,5749,5722>,
<5750,5722,5721>,
<5748,5432,5431>,
<5748,5431,5749>,
<5749,5431,5404>,
<5749,5404,5722>,
<5745,5750,5751>,
<5745,5751,5752>,
<5752,5751,5753>,
<5752,5753,5754>,
<5750,5721,5730>,
<5750,5730,5751>,
<5751,5730,5732>,
<5751,5732,5753>,
<5745,5752,5755>,
<5745,5755,5746>,
<5746,5755,5563>,
<5746,5563,5558>,
<5752,5754,5756>,
<5752,5756,5755>,
<5755,5756,5564>,
<5755,5564,5563>,
<5757,5758,5759>,
<5757,5759,5760>,
<5760,5759,5715>,
<5760,5715,5712>,
<5758,5761,5762>,
<5758,5762,5759>,
<5759,5762,5716>,
<5759,5716,5715>,
<5757,5760,5763>,
<5757,5763,5764>,
<5764,5763,5765>,
<5764,5765,5766>,
<5760,5712,5711>,
<5760,5711,5763>,
<5763,5711,5684>,
<5763,5684,5765>,
<5757,5764,5767>,
<5757,5767,5768>,
<5768,5767,5769>,
<5768,5769,5770>,
<5764,5766,5771>,
<5764,5771,5767>,
<5767,5771,5772>,
<5767,5772,5769>,
<5757,5768,5773>,
<5757,5773,5758>,
<5758,5773,5774>,
<5758,5774,5761>,
<5768,5770,5775>,
<5768,5775,5773>,
<5773,5775,5776>,
<5773,5776,5774>,
<5777,5778,5779>,
<5777,5779,5780>,
<5780,5779,5731>,
<5780,5731,5728>,
<5778,5781,5782>,
<5778,5782,5779>,
<5779,5782,5732>,
<5779,5732,5731>,
<5777,5780,5783>,
<5777,5783,5784>,
<5784,5783,5785>,
<5784,5785,5786>,
<5780,5728,5727>,
<5780,5727,5783>,
<5783,5727,5700>,
<5783,5700,5785>,
<5777,5784,5787>,
<5777,5787,5788>,
<5788,5787,5789>,
<5788,5789,5790>,
<5784,5786,5791>,
<5784,5791,5787>,
<5787,5791,5792>,
<5787,5792,5789>,
<5777,5788,5793>,
<5777,5793,5778>,
<5778,5793,5794>,
<5778,5794,5781>,
<5788,5790,5795>,
<5788,5795,5793>,
<5793,5795,5796>,
<5793,5796,5794>,
<5797,5798,5799>,
<5797,5799,5800>,
<5800,5799,5744>,
<5800,5744,5742>,
<5798,5801,5802>,
<5798,5802,5799>,
<5799,5802,5544>,
<5799,5544,5744>,
<5797,5800,5803>,
<5797,5803,5804>,
<5804,5803,5762>,
<5804,5762,5761>,
<5800,5742,5741>,
<5800,5741,5803>,
<5803,5741,5716>,
<5803,5716,5762>,
<5797,5804,5805>,
<5797,5805,5806>,
<5806,5805,5807>,
<5806,5807,5808>,
<5804,5761,5774>,
<5804,5774,5805>,
<5805,5774,5776>,
<5805,5776,5807>,
<5797,5806,5809>,
<5797,5809,5798>,
<5798,5809,5810>,
<5798,5810,5801>,
<5806,5808,5811>,
<5806,5811,5809>,
<5809,5811,5812>,
<5809,5812,5810>,
<5813,5814,5815>,
<5813,5815,5816>,
<5816,5815,5756>,
<5816,5756,5754>,
<5814,5817,5818>,
<5814,5818,5815>,
<5815,5818,5564>,
<5815,5564,5756>,
<5813,5816,5819>,
<5813,5819,5820>,
<5820,5819,5782>,
<5820,5782,5781>,
<5816,5754,5753>,
<5816,5753,5819>,
<5819,5753,5732>,
<5819,5732,5782>,
<5813,5820,5821>,
<5813,5821,5822>,
<5822,5821,5823>,
<5822,5823,5824>,
<5820,5781,5794>,
<5820,5794,5821>,
<5821,5794,5796>,
<5821,5796,5823>,
<5813,5822,5825>,
<5813,5825,5814>,
<5814,5825,5826>,
<5814,5826,5817>,
<5822,5824,5827>,
<5822,5827,5825>,
<5825,5827,5828>,
<5825,5828,5826>,
<5829,5830,5831>,
<5829,5831,5832>,
<5832,5831,5547>,
<5832,5547,5542>,
<5830,5833,5834>,
<5830,5834,5831>,
<5831,5834,5548>,
<5831,5548,5547>,
<5829,5832,5835>,
<5829,5835,5836>,
<5836,5835,5802>,
<5836,5802,5801>,
<5832,5542,5541>,
<5832,5541,5835>,
<5835,5541,5544>,
<5835,5544,5802>,
<5829,5836,5837>,
<5829,5837,5838>,
<5838,5837,5839>,
<5838,5839,5840>,
<5836,5801,5810>,
<5836,5810,5837>,
<5837,5810,5812>,
<5837,5812,5839>,
<5829,5838,5841>,
<5829,5841,5830>,
<5830,5841,5842>,
<5830,5842,5833>,
<5838,5840,5843>,
<5838,5843,5841>,
<5841,5843,5844>,
<5841,5844,5842>,
<5845,5846,5847>,
<5845,5847,5848>,
<5848,5847,5567>,
<5848,5567,5562>,
<5846,5849,5850>,
<5846,5850,5847>,
<5847,5850,5568>,
<5847,5568,5567>,
<5845,5848,5851>,
<5845,5851,5852>,
<5852,5851,5818>,
<5852,5818,5817>,
<5848,5562,5561>,
<5848,5561,5851>,
<5851,5561,5564>,
<5851,5564,5818>,
<5845,5852,5853>,
<5845,5853,5854>,
<5854,5853,5855>,
<5854,5855,5856>,
<5852,5817,5826>,
<5852,5826,5853>,
<5853,5826,5828>,
<5853,5828,5855>,
<5845,5854,5857>,
<5845,5857,5846>,
<5846,5857,5858>,
<5846,5858,5849>,
<5854,5856,5859>,
<5854,5859,5857>,
<5857,5859,5860>,
<5857,5860,5858>,
<5861,5862,5863>,
<5861,5863,5864>,
<5864,5863,5587>,
<5864,5587,5582>,
<5862,5865,5866>,
<5862,5866,5863>,
<5863,5866,5588>,
<5863,5588,5587>,
<5861,5864,5867>,
<5861,5867,5868>,
<5868,5867,5869>,
<5868,5869,5870>,
<5864,5582,5581>,
<5864,5581,5867>,
<5867,5581,5584>,
<5867,5584,5869>,
<5861,5868,5871>,
<5861,5871,5872>,
<5872,5871,5873>,
<5872,5873,5874>,
<5868,5870,5875>,
<5868,5875,5871>,
<5871,5875,5876>,
<5871,5876,5873>,
<5861,5872,5877>,
<5861,5877,5862>,
<5862,5877,5878>,
<5862,5878,5865>,
<5872,5874,5879>,
<5872,5879,5877>,
<5877,5879,5880>,
<5877,5880,5878>,
<5881,5882,5883>,
<5881,5883,5884>,
<5884,5883,5603>,
<5884,5603,5600>,
<5882,5885,5886>,
<5882,5886,5883>,
<5883,5886,5604>,
<5883,5604,5603>,
<5881,5884,5887>,
<5881,5887,5888>,
<5888,5887,5834>,
<5888,5834,5833>,
<5884,5600,5599>,
<5884,5599,5887>,
<5887,5599,5548>,
<5887,5548,5834>,
<5881,5888,5889>,
<5881,5889,5890>,
<5890,5889,5891>,
<5890,5891,5892>,
<5888,5833,5842>,
<5888,5842,5889>,
<5889,5842,5844>,
<5889,5844,5891>,
<5881,5890,5893>,
<5881,5893,5882>,
<5882,5893,5894>,
<5882,5894,5885>,
<5890,5892,5895>,
<5890,5895,5893>,
<5893,5895,5896>,
<5893,5896,5894>,
<5897,5898,5899>,
<5897,5899,5900>,
<5900,5899,5619>,
<5900,5619,5616>,
<5898,5901,5902>,
<5898,5902,5899>,
<5899,5902,5620>,
<5899,5620,5619>,
<5897,5900,5903>,
<5897,5903,5904>,
<5904,5903,5850>,
<5904,5850,5849>,
<5900,5616,5615>,
<5900,5615,5903>,
<5903,5615,5568>,
<5903,5568,5850>,
<5897,5904,5905>,
<5897,5905,5906>,
<5906,5905,5907>,
<5906,5907,5908>,
<5904,5849,5858>,
<5904,5858,5905>,
<5905,5858,5860>,
<5905,5860,5907>,
<5897,5906,5909>,
<5897,5909,5898>,
<5898,5909,5910>,
<5898,5910,5901>,
<5906,5908,5911>,
<5906,5911,5909>,
<5909,5911,5912>,
<5909,5912,5910>,
<5913,5914,5915>,
<5913,5915,5916>,
<5916,5915,5635>,
<5916,5635,5632>,
<5914,5917,5918>,
<5914,5918,5915>,
<5915,5918,5636>,
<5915,5636,5635>,
<5913,5916,5919>,
<5913,5919,5920>,
<5920,5919,5866>,
<5920,5866,5865>,
<5916,5632,5631>,
<5916,5631,5919>,
<5919,5631,5588>,
<5919,5588,5866>,
<5913,5920,5921>,
<5913,5921,5922>,
<5922,5921,5923>,
<5922,5923,5924>,
<5920,5865,5878>,
<5920,5878,5921>,
<5921,5878,5880>,
<5921,5880,5923>,
<5913,5922,5925>,
<5913,5925,5914>,
<5914,5925,5926>,
<5914,5926,5917>,
<5922,5924,5927>,
<5922,5927,5925>,
<5925,5927,5928>,
<5925,5928,5926>,
<5929,5930,5931>,
<5929,5931,5932>,
<5932,5931,5651>,
<5932,5651,5648>,
<5930,5933,5934>,
<5930,5934,5931>,
<5931,5934,5652>,
<5931,5652,5651>,
<5929,5932,5935>,
<5929,5935,5936>,
<5936,5935,5902>,
<5936,5902,5901>,
<5932,5648,5647>,
<5932,5647,5935>,
<5935,5647,5620>,
<5935,5620,5902>,
<5929,5936,5937>,
<5929,5937,5938>,
<5938,5937,5939>,
<5938,5939,5940>,
<5936,5901,5910>,
<5936,5910,5937>,
<5937,5910,5912>,
<5937,5912,5939>,
<5929,5938,5941>,
<5929,5941,5930>,
<5930,5941,5942>,
<5930,5942,5933>,
<5938,5940,5943>,
<5938,5943,5941>,
<5941,5943,5944>,
<5941,5944,5942>,
<5945,5946,5947>,
<5945,5947,5948>,
<5948,5947,5667>,
<5948,5667,5664>,
<5946,5949,5950>,
<5946,5950,5947>,
<5947,5950,5668>,
<5947,5668,5667>,
<5945,5948,5951>,
<5945,5951,5952>,
<5952,5951,5918>,
<5952,5918,5917>,
<5948,5664,5663>,
<5948,5663,5951>,
<5951,5663,5636>,
<5951,5636,5918>,
<5945,5952,5953>,
<5945,5953,5954>,
<5954,5953,5955>,
<5954,5955,5956>,
<5952,5917,5926>,
<5952,5926,5953>,
<5953,5926,5928>,
<5953,5928,5955>,
<5945,5954,5957>,
<5945,5957,5946>,
<5946,5957,5958>,
<5946,5958,5949>,
<5954,5956,5959>,
<5954,5959,5957>,
<5957,5959,5960>,
<5957,5960,5958>,
<5961,5962,5963>,
<5961,5963,5964>,
<5964,5963,5683>,
<5964,5683,5680>,
<5962,5766,5765>,
<5962,5765,5963>,
<5963,5765,5684>,
<5963,5684,5683>,
<5961,5964,5965>,
<5961,5965,5966>,
<5966,5965,5934>,
<5966,5934,5933>,
<5964,5680,5679>,
<5964,5679,5965>,
<5965,5679,5652>,
<5965,5652,5934>,
<5961,5966,5967>,
<5961,5967,5968>,
<5968,5967,5969>,
<5968,5969,5970>,
<5966,5933,5942>,
<5966,5942,5967>,
<5967,5942,5944>,
<5967,5944,5969>,
<5961,5968,5971>,
<5961,5971,5962>,
<5962,5971,5771>,
<5962,5771,5766>,
<5968,5970,5972>,
<5968,5972,5971>,
<5971,5972,5772>,
<5971,5772,5771>,
<5973,5974,5975>,
<5973,5975,5976>,
<5976,5975,5699>,
<5976,5699,5696>,
<5974,5786,5785>,
<5974,5785,5975>,
<5975,5785,5700>,
<5975,5700,5699>,
<5973,5976,5977>,
<5973,5977,5978>,
<5978,5977,5950>,
<5978,5950,5949>,
<5976,5696,5695>,
<5976,5695,5977>,
<5977,5695,5668>,
<5977,5668,5950>,
<5973,5978,5979>,
<5973,5979,5980>,
<5980,5979,5981>,
<5980,5981,5982>,
<5978,5949,5958>,
<5978,5958,5979>,
<5979,5958,5960>,
<5979,5960,5981>,
<5973,5980,5983>,
<5973,5983,5974>,
<5974,5983,5791>,
<5974,5791,5786>,
<5980,5982,5984>,
<5980,5984,5983>,
<5983,5984,5792>,
<5983,5792,5791>,
<5985,5986,5987>,
<5985,5987,5988>,
<5988,5987,5943>,
<5988,5943,5940>,
<5986,5989,5990>,
<5986,5990,5987>,
<5987,5990,5944>,
<5987,5944,5943>,
<5985,5988,5991>,
<5985,5991,5992>,
<5992,5991,5993>,
<5992,5993,5994>,
<5988,5940,5939>,
<5988,5939,5991>,
<5991,5939,5912>,
<5991,5912,5993>,
<5985,5992,5995>,
<5985,5995,5996>,
<5996,5995,5997>,
<5996,5997,5998>,
<5992,5994,5999>,
<5992,5999,5995>,
<5995,5999,6000>,
<5995,6000,5997>,
<5985,5996,6001>,
<5985,6001,5986>,
<5986,6001,6002>,
<5986,6002,5989>,
<5996,5998,6003>,
<5996,6003,6001>,
<6001,6003,6004>,
<6001,6004,6002>,
<6005,6006,6007>,
<6005,6007,6008>,
<6008,6007,5959>,
<6008,5959,5956>,
<6006,6009,6010>,
<6006,6010,6007>,
<6007,6010,5960>,
<6007,5960,5959>,
<6005,6008,6011>,
<6005,6011,6012>,
<6012,6011,6013>,
<6012,6013,6014>,
<6008,5956,5955>,
<6008,5955,6011>,
<6011,5955,5928>,
<6011,5928,6013>,
<6005,6012,6015>,
<6005,6015,6016>,
<6016,6015,6017>,
<6016,6017,6018>,
<6012,6014,6019>,
<6012,6019,6015>,
<6015,6019,6020>,
<6015,6020,6017>,
<6005,6016,6021>,
<6005,6021,6006>,
<6006,6021,6022>,
<6006,6022,6009>,
<6016,6018,6023>,
<6016,6023,6021>,
<6021,6023,6024>,
<6021,6024,6022>,
<6025,6026,6027>,
<6025,6027,6028>,
<6028,6027,5972>,
<6028,5972,5970>,
<6026,6029,6030>,
<6026,6030,6027>,
<6027,6030,5772>,
<6027,5772,5972>,
<6025,6028,6031>,
<6025,6031,6032>,
<6032,6031,5990>,
<6032,5990,5989>,
<6028,5970,5969>,
<6028,5969,6031>,
<6031,5969,5944>,
<6031,5944,5990>,
<6025,6032,6033>,
<6025,6033,6034>,
<6034,6033,6035>,
<6034,6035,6036>,
<6032,5989,6002>,
<6032,6002,6033>,
<6033,6002,6004>,
<6033,6004,6035>,
<6025,6034,6037>,
<6025,6037,6026>,
<6026,6037,6038>,
<6026,6038,6029>,
<6034,6036,6039>,
<6034,6039,6037>,
<6037,6039,6040>,
<6037,6040,6038>,
<6041,6042,6043>,
<6041,6043,6044>,
<6044,6043,5984>,
<6044,5984,5982>,
<6042,6045,6046>,
<6042,6046,6043>,
<6043,6046,5792>,
<6043,5792,5984>,
<6041,6044,6047>,
<6041,6047,6048>,
<6048,6047,6010>,
<6048,6010,6009>,
<6044,5982,5981>,
<6044,5981,6047>,
<6047,5981,5960>,
<6047,5960,6010>,
<6041,6048,6049>,
<6041,6049,6050>,
<6050,6049,6051>,
<6050,6051,6052>,
<6048,6009,6022>,
<6048,6022,6049>,
<6049,6022,6024>,
<6049,6024,6051>,
<6041,6050,6053>,
<6041,6053,6042>,
<6042,6053,6054>,
<6042,6054,6045>,
<6050,6052,6055>,
<6050,6055,6053>,
<6053,6055,6056>,
<6053,6056,6054>,
<6057,6058,6059>,
<6057,6059,6060>,
<6060,6059,5775>,
<6060,5775,5770>,
<6058,6061,6062>,
<6058,6062,6059>,
<6059,6062,5776>,
<6059,5776,5775>,
<6057,6060,6063>,
<6057,6063,6064>,
<6064,6063,6030>,
<6064,6030,6029>,
<6060,5770,5769>,
<6060,5769,6063>,
<6063,5769,5772>,
<6063,5772,6030>,
<6057,6064,6065>,
<6057,6065,6066>,
<6066,6065,6067>,
<6066,6067,6068>,
<6064,6029,6038>,
<6064,6038,6065>,
<6065,6038,6040>,
<6065,6040,6067>,
<6057,6066,6069>,
<6057,6069,6058>,
<6058,6069,6070>,
<6058,6070,6061>,
<6066,6068,6071>,
<6066,6071,6069>,
<6069,6071,6072>,
<6069,6072,6070>,
<6073,6074,6075>,
<6073,6075,6076>,
<6076,6075,5795>,
<6076,5795,5790>,
<6074,6077,6078>,
<6074,6078,6075>,
<6075,6078,5796>,
<6075,5796,5795>,
<6073,6076,6079>,
<6073,6079,6080>,
<6080,6079,6046>,
<6080,6046,6045>,
<6076,5790,5789>,
<6076,5789,6079>,
<6079,5789,5792>,
<6079,5792,6046>,
<6073,6080,6081>,
<6073,6081,6082>,
<6082,6081,6083>,
<6082,6083,6084>,
<6080,6045,6054>,
<6080,6054,6081>,
<6081,6054,6056>,
<6081,6056,6083>,
<6073,6082,6085>,
<6073,6085,6074>,
<6074,6085,6086>,
<6074,6086,6077>,
<6082,6084,6087>,
<6082,6087,6085>,
<6085,6087,6088>,
<6085,6088,6086>,
<6089,6090,6091>,
<6089,6091,6092>,
<6092,6091,5811>,
<6092,5811,5808>,
<6090,6093,6094>,
<6090,6094,6091>,
<6091,6094,5812>,
<6091,5812,5811>,
<6089,6092,6095>,
<6089,6095,6096>,
<6096,6095,6062>,
<6096,6062,6061>,
<6092,5808,5807>,
<6092,5807,6095>,
<6095,5807,5776>,
<6095,5776,6062>,
<6089,6096,6097>,
<6089,6097,6098>,
<6098,6097,6099>,
<6098,6099,6100>,
<6096,6061,6070>,
<6096,6070,6097>,
<6097,6070,6072>,
<6097,6072,6099>,
<6089,6098,6101>,
<6089,6101,6090>,
<6090,6101,6102>,
<6090,6102,6093>,
<6098,6100,6103>,
<6098,6103,6101>,
<6101,6103,6104>,
<6101,6104,6102>,
<6105,6106,6107>,
<6105,6107,6108>,
<6108,6107,5827>,
<6108,5827,5824>,
<6106,6109,6110>,
<6106,6110,6107>,
<6107,6110,5828>,
<6107,5828,5827>,
<6105,6108,6111>,
<6105,6111,6112>,
<6112,6111,6078>,
<6112,6078,6077>,
<6108,5824,5823>,
<6108,5823,6111>,
<6111,5823,5796>,
<6111,5796,6078>,
<6105,6112,6113>,
<6105,6113,6114>,
<6114,6113,6115>,
<6114,6115,6116>,
<6112,6077,6086>,
<6112,6086,6113>,
<6113,6086,6088>,
<6113,6088,6115>,
<6105,6114,6117>,
<6105,6117,6106>,
<6106,6117,6118>,
<6106,6118,6109>,
<6114,6116,6119>,
<6114,6119,6117>,
<6117,6119,6120>,
<6117,6120,6118>,
<6121,6122,6123>,
<6121,6123,6124>,
<6124,6123,5843>,
<6124,5843,5840>,
<6122,6125,6126>,
<6122,6126,6123>,
<6123,6126,5844>,
<6123,5844,5843>,
<6121,6124,6127>,
<6121,6127,6128>,
<6128,6127,6094>,
<6128,6094,6093>,
<6124,5840,5839>,
<6124,5839,6127>,
<6127,5839,5812>,
<6127,5812,6094>,
<6121,6128,6129>,
<6121,6129,6130>,
<6130,6129,6131>,
<6130,6131,6132>,
<6128,6093,6102>,
<6128,6102,6129>,
<6129,6102,6104>,
<6129,6104,6131>,
<6121,6130,6133>,
<6121,6133,6122>,
<6122,6133,6134>,
<6122,6134,6125>,
<6130,6132,6135>,
<6130,6135,6133>,
<6133,6135,6136>,
<6133,6136,6134>,
<6137,6138,6139>,
<6137,6139,6140>,
<6140,6139,5859>,
<6140,5859,5856>,
<6138,6141,6142>,
<6138,6142,6139>,
<6139,6142,5860>,
<6139,5860,5859>,
<6137,6140,6143>,
<6137,6143,6144>,
<6144,6143,6110>,
<6144,6110,6109>,
<6140,5856,5855>,
<6140,5855,6143>,
<6143,5855,5828>,
<6143,5828,6110>,
<6137,6144,6145>,
<6137,6145,6146>,
<6146,6145,6147>,
<6146,6147,6148>,
<6144,6109,6118>,
<6144,6118,6145>,
<6145,6118,6120>,
<6145,6120,6147>,
<6137,6146,6149>,
<6137,6149,6138>,
<6138,6149,6150>,
<6138,6150,6141>,
<6146,6148,6151>,
<6146,6151,6149>,
<6149,6151,6152>,
<6149,6152,6150>,
<6153,6154,6155>,
<6153,6155,6156>,
<6156,6155,5879>,
<6156,5879,5874>,
<6154,6157,6158>,
<6154,6158,6155>,
<6155,6158,5880>,
<6155,5880,5879>,
<6153,6156,6159>,
<6153,6159,6160>,
<6160,6159,6161>,
<6160,6161,6162>,
<6156,5874,5873>,
<6156,5873,6159>,
<6159,5873,5876>,
<6159,5876,6161>,
<6153,6160,6163>,
<6153,6163,6164>,
<6164,6163,6165>,
<6164,6165,6166>,
<6160,6162,6167>,
<6160,6167,6163>,
<6163,6167,6168>,
<6163,6168,6165>,
<6153,6164,6169>,
<6153,6169,6154>,
<6154,6169,6170>,
<6154,6170,6157>,
<6164,6166,6171>,
<6164,6171,6169>,
<6169,6171,6172>,
<6169,6172,6170>,
<6173,6174,6175>,
<6173,6175,6176>,
<6176,6175,5895>,
<6176,5895,5892>,
<6174,6177,6178>,
<6174,6178,6175>,
<6175,6178,5896>,
<6175,5896,5895>,
<6173,6176,6179>,
<6173,6179,6180>,
<6180,6179,6126>,
<6180,6126,6125>,
<6176,5892,5891>,
<6176,5891,6179>,
<6179,5891,5844>,
<6179,5844,6126>,
<6173,6180,6181>,
<6173,6181,6182>,
<6182,6181,6183>,
<6182,6183,6184>,
<6180,6125,6134>,
<6180,6134,6181>,
<6181,6134,6136>,
<6181,6136,6183>,
<6173,6182,6185>,
<6173,6185,6174>,
<6174,6185,6186>,
<6174,6186,6177>,
<6182,6184,6187>,
<6182,6187,6185>,
<6185,6187,6188>,
<6185,6188,6186>,
<6189,6190,6191>,
<6189,6191,6192>,
<6192,6191,5911>,
<6192,5911,5908>,
<6190,5994,5993>,
<6190,5993,6191>,
<6191,5993,5912>,
<6191,5912,5911>,
<6189,6192,6193>,
<6189,6193,6194>,
<6194,6193,6142>,
<6194,6142,6141>,
<6192,5908,5907>,
<6192,5907,6193>,
<6193,5907,5860>,
<6193,5860,6142>,
<6189,6194,6195>,
<6189,6195,6196>,
<6196,6195,6197>,
<6196,6197,6198>,
<6194,6141,6150>,
<6194,6150,6195>,
<6195,6150,6152>,
<6195,6152,6197>,
<6189,6196,6199>,
<6189,6199,6190>,
<6190,6199,5999>,
<6190,5999,5994>,
<6196,6198,6200>,
<6196,6200,6199>,
<6199,6200,6000>,
<6199,6000,5999>,
<6201,6202,6203>,
<6201,6203,6204>,
<6204,6203,5927>,
<6204,5927,5924>,
<6202,6014,6013>,
<6202,6013,6203>,
<6203,6013,5928>,
<6203,5928,5927>,
<6201,6204,6205>,
<6201,6205,6206>,
<6206,6205,6158>,
<6206,6158,6157>,
<6204,5924,5923>,
<6204,5923,6205>,
<6205,5923,5880>,
<6205,5880,6158>,
<6201,6206,6207>,
<6201,6207,6208>,
<6208,6207,6209>,
<6208,6209,6210>,
<6206,6157,6170>,
<6206,6170,6207>,
<6207,6170,6172>,
<6207,6172,6209>,
<6201,6208,6211>,
<6201,6211,6202>,
<6202,6211,6019>,
<6202,6019,6014>,
<6208,6210,6212>,
<6208,6212,6211>,
<6211,6212,6020>,
<6211,6020,6019>,
<6213,6214,6215>,
<6213,6215,6216>,
<6216,6215,6135>,
<6216,6135,6132>,
<6214,6217,6218>,
<6214,6218,6215>,
<6215,6218,6136>,
<6215,6136,6135>,
<6213,6216,6219>,
<6213,6219,6220>,
<6220,6219,6221>,
<6220,6221,6222>,
<6216,6132,6131>,
<6216,6131,6219>,
<6219,6131,6104>,
<6219,6104,6221>,
<6213,6220,6223>,
<6213,6223,6224>,
<6224,6223,6225>,
<6224,6225,6226>,
<6220,6222,6227>,
<6220,6227,6223>,
<6223,6227,6228>,
<6223,6228,6225>,
<6213,6224,6229>,
<6213,6229,6214>,
<6214,6229,6230>,
<6214,6230,6217>,
<6224,6226,6231>,
<6224,6231,6229>,
<6229,6231,6232>,
<6229,6232,6230>,
<6233,6234,6235>,
<6233,6235,6236>,
<6236,6235,6151>,
<6236,6151,6148>,
<6234,6237,6238>,
<6234,6238,6235>,
<6235,6238,6152>,
<6235,6152,6151>,
<6233,6236,6239>,
<6233,6239,6240>,
<6240,6239,6241>,
<6240,6241,6242>,
<6236,6148,6147>,
<6236,6147,6239>,
<6239,6147,6120>,
<6239,6120,6241>,
<6233,6240,6243>,
<6233,6243,6244>,
<6244,6243,6245>,
<6244,6245,6246>,
<6240,6242,6247>,
<6240,6247,6243>,
<6243,6247,6248>,
<6243,6248,6245>,
<6233,6244,6249>,
<6233,6249,6234>,
<6234,6249,6250>,
<6234,6250,6237>,
<6244,6246,6251>,
<6244,6251,6249>,
<6249,6251,6252>,
<6249,6252,6250>,
<6253,6254,6255>,
<6253,6255,6256>,
<6256,6255,6171>,
<6256,6171,6166>,
<6254,6257,6258>,
<6254,6258,6255>,
<6255,6258,6172>,
<6255,6172,6171>,
<6253,6256,6259>,
<6253,6259,6260>,
<6260,6259,6261>,
<6260,6261,6262>,
<6256,6166,6165>,
<6256,6165,6259>,
<6259,6165,6168>,
<6259,6168,6261>,
<6253,6260,6263>,
<6253,6263,6264>,
<6264,6263,6265>,
<6264,6265,6266>,
<6260,6262,6267>,
<6260,6267,6263>,
<6263,6267,6268>,
<6263,6268,6265>,
<6253,6264,6269>,
<6253,6269,6254>,
<6254,6269,6270>,
<6254,6270,6257>,
<6264,6266,6271>,
<6264,6271,6269>,
<6269,6271,6272>,
<6269,6272,6270>,
<6273,6274,6275>,
<6273,6275,6276>,
<6276,6275,6187>,
<6276,6187,6184>,
<6274,6277,6278>,
<6274,6278,6275>,
<6275,6278,6188>,
<6275,6188,6187>,
<6273,6276,6279>,
<6273,6279,6280>,
<6280,6279,6218>,
<6280,6218,6217>,
<6276,6184,6183>,
<6276,6183,6279>,
<6279,6183,6136>,
<6279,6136,6218>,
<6273,6280,6281>,
<6273,6281,6282>,
<6282,6281,6283>,
<6282,6283,6284>,
<6280,6217,6230>,
<6280,6230,6281>,
<6281,6230,6232>,
<6281,6232,6283>,
<6273,6282,6285>,
<6273,6285,6274>,
<6274,6285,6286>,
<6274,6286,6277>,
<6282,6284,6287>,
<6282,6287,6285>,
<6285,6287,6288>,
<6285,6288,6286>,
<6289,6290,6291>,
<6289,6291,6292>,
<6292,6291,6200>,
<6292,6200,6198>,
<6290,6293,6294>,
<6290,6294,6291>,
<6291,6294,6000>,
<6291,6000,6200>,
<6289,6292,6295>,
<6289,6295,6296>,
<6296,6295,6238>,
<6296,6238,6237>,
<6292,6198,6197>,
<6292,6197,6295>,
<6295,6197,6152>,
<6295,6152,6238>,
<6289,6296,6297>,
<6289,6297,6298>,
<6298,6297,6299>,
<6298,6299,6300>,
<6296,6237,6250>,
<6296,6250,6297>,
<6297,6250,6252>,
<6297,6252,6299>,
<6289,6298,6301>,
<6289,6301,6290>,
<6290,6301,6302>,
<6290,6302,6293>,
<6298,6300,6303>,
<6298,6303,6301>,
<6301,6303,6304>,
<6301,6304,6302>,
<6305,6306,6307>,
<6305,6307,6308>,
<6308,6307,6212>,
<6308,6212,6210>,
<6306,6309,6310>,
<6306,6310,6307>,
<6307,6310,6020>,
<6307,6020,6212>,
<6305,6308,6311>,
<6305,6311,6312>,
<6312,6311,6258>,
<6312,6258,6257>,
<6308,6210,6209>,
<6308,6209,6311>,
<6311,6209,6172>,
<6311,6172,6258>,
<6305,6312,6313>,
<6305,6313,6314>,
<6314,6313,6315>,
<6314,6315,6316>,
<6312,6257,6270>,
<6312,6270,6313>,
<6313,6270,6272>,
<6313,6272,6315>,
<6305,6314,6317>,
<6305,6317,6306>,
<6306,6317,6318>,
<6306,6318,6309>,
<6314,6316,6319>,
<6314,6319,6317>,
<6317,6319,6320>,
<6317,6320,6318>,
<6321,6322,6323>,
<6321,6323,6324>,
<6324,6323,6003>,
<6324,6003,5998>,
<6322,6325,6326>,
<6322,6326,6323>,
<6323,6326,6004>,
<6323,6004,6003>,
<6321,6324,6327>,
<6321,6327,6328>,
<6328,6327,6294>,
<6328,6294,6293>,
<6324,5998,5997>,
<6324,5997,6327>,
<6327,5997,6000>,
<6327,6000,6294>,
<6321,6328,6329>,
<6321,6329,6330>,
<6330,6329,6331>,
<6330,6331,6332>,
<6328,6293,6302>,
<6328,6302,6329>,
<6329,6302,6304>,
<6329,6304,6331>,
<6321,6330,6333>,
<6321,6333,6322>,
<6322,6333,6334>,
<6322,6334,6325>,
<6330,6332,6335>,
<6330,6335,6333>,
<6333,6335,6336>,
<6333,6336,6334>,
<6337,6338,6339>,
<6337,6339,6340>,
<6340,6339,6023>,
<6340,6023,6018>,
<6338,6341,6342>,
<6338,6342,6339>,
<6339,6342,6024>,
<6339,6024,6023>,
<6337,6340,6343>,
<6337,6343,6344>,
<6344,6343,6310>,
<6344,6310,6309>,
<6340,6018,6017>,
<6340,6017,6343>,
<6343,6017,6020>,
<6343,6020,6310>,
<6337,6344,6345>,
<6337,6345,6346>,
<6346,6345,6347>,
<6346,6347,6348>,
<6344,6309,6318>,
<6344,6318,6345>,
<6345,6318,6320>,
<6345,6320,6347>,
<6337,6346,6349>,
<6337,6349,6338>,
<6338,6349,6350>,
<6338,6350,6341>,
<6346,6348,6351>,
<6346,6351,6349>,
<6349,6351,6352>,
<6349,6352,6350>,
<6353,6354,6355>,
<6353,6355,6356>,
<6356,6355,6039>,
<6356,6039,6036>,
<6354,6357,6358>,
<6354,6358,6355>,
<6355,6358,6040>,
<6355,6040,6039>,
<6353,6356,6359>,
<6353,6359,6360>,
<6360,6359,6326>,
<6360,6326,6325>,
<6356,6036,6035>,
<6356,6035,6359>,
<6359,6035,6004>,
<6359,6004,6326>,
<6353,6360,6361>,
<6353,6361,6362>,
<6362,6361,6363>,
<6362,6363,6364>,
<6360,6325,6334>,
<6360,6334,6361>,
<6361,6334,6336>,
<6361,6336,6363>,
<6353,6362,6365>,
<6353,6365,6354>,
<6354,6365,6366>,
<6354,6366,6357>,
<6362,6364,6367>,
<6362,6367,6365>,
<6365,6367,6368>,
<6365,6368,6366>,
<6369,6370,6371>,
<6369,6371,6372>,
<6372,6371,6055>,
<6372,6055,6052>,
<6370,6373,6374>,
<6370,6374,6371>,
<6371,6374,6056>,
<6371,6056,6055>,
<6369,6372,6375>,
<6369,6375,6376>,
<6376,6375,6342>,
<6376,6342,6341>,
<6372,6052,6051>,
<6372,6051,6375>,
<6375,6051,6024>,
<6375,6024,6342>,
<6369,6376,6377>,
<6369,6377,6378>,
<6378,6377,6379>,
<6378,6379,6380>,
<6376,6341,6350>,
<6376,6350,6377>,
<6377,6350,6352>,
<6377,6352,6379>,
<6369,6378,6381>,
<6369,6381,6370>,
<6370,6381,6382>,
<6370,6382,6373>,
<6378,6380,6383>,
<6378,6383,6381>,
<6381,6383,6384>,
<6381,6384,6382>,
<6385,6386,6387>,
<6385,6387,6388>,
<6388,6387,6071>,
<6388,6071,6068>,
<6386,6389,6390>,
<6386,6390,6387>,
<6387,6390,6072>,
<6387,6072,6071>,
<6385,6388,6391>,
<6385,6391,6392>,
<6392,6391,6358>,
<6392,6358,6357>,
<6388,6068,6067>,
<6388,6067,6391>,
<6391,6067,6040>,
<6391,6040,6358>,
<6385,6392,6393>,
<6385,6393,6394>,
<6394,6393,6395>,
<6394,6395,6396>,
<6392,6357,6366>,
<6392,6366,6393>,
<6393,6366,6368>,
<6393,6368,6395>,
<6385,6394,6397>,
<6385,6397,6386>,
<6386,6397,6398>,
<6386,6398,6389>,
<6394,6396,6399>,
<6394,6399,6397>,
<6397,6399,6400>,
<6397,6400,6398>,
<6401,6402,6403>,
<6401,6403,6404>,
<6404,6403,6087>,
<6404,6087,6084>,
<6402,6405,6406>,
<6402,6406,6403>,
<6403,6406,6088>,
<6403,6088,6087>,
<6401,6404,6407>,
<6401,6407,6408>,
<6408,6407,6374>,
<6408,6374,6373>,
<6404,6084,6083>,
<6404,6083,6407>,
<6407,6083,6056>,
<6407,6056,6374>,
<6401,6408,6409>,
<6401,6409,6410>,
<6410,6409,6411>,
<6410,6411,6412>,
<6408,6373,6382>,
<6408,6382,6409>,
<6409,6382,6384>,
<6409,6384,6411>,
<6401,6410,6413>,
<6401,6413,6402>,
<6402,6413,6414>,
<6402,6414,6405>,
<6410,6412,6415>,
<6410,6415,6413>,
<6413,6415,6416>,
<6413,6416,6414>,
<6417,6418,6419>,
<6417,6419,6420>,
<6420,6419,6103>,
<6420,6103,6100>,
<6418,6222,6221>,
<6418,6221,6419>,
<6419,6221,6104>,
<6419,6104,6103>,
<6417,6420,6421>,
<6417,6421,6422>,
<6422,6421,6390>,
<6422,6390,6389>,
<6420,6100,6099>,
<6420,6099,6421>,
<6421,6099,6072>,
<6421,6072,6390>,
<6417,6422,6423>,
<6417,6423,6424>,
<6424,6423,6425>,
<6424,6425,6426>,
<6422,6389,6398>,
<6422,6398,6423>,
<6423,6398,6400>,
<6423,6400,6425>,
<6417,6424,6427>,
<6417,6427,6418>,
<6418,6427,6227>,
<6418,6227,6222>,
<6424,6426,6428>,
<6424,6428,6427>,
<6427,6428,6228>,
<6427,6228,6227>,
<6429,6430,6431>,
<6429,6431,6432>,
<6432,6431,6119>,
<6432,6119,6116>,
<6430,6242,6241>,
<6430,6241,6431>,
<6431,6241,6120>,
<6431,6120,6119>,
<6429,6432,6433>,
<6429,6433,6434>,
<6434,6433,6406>,
<6434,6406,6405>,
<6432,6116,6115>,
<6432,6115,6433>,
<6433,6115,6088>,
<6433,6088,6406>,
<6429,6434,6435>,
<6429,6435,6436>,
<6436,6435,6437>,
<6436,6437,6438>,
<6434,6405,6414>,
<6434,6414,6435>,
<6435,6414,6416>,
<6435,6416,6437>,
<6429,6436,6439>,
<6429,6439,6430>,
<6430,6439,6247>,
<6430,6247,6242>,
<6436,6438,6440>,
<6436,6440,6439>,
<6439,6440,6248>,
<6439,6248,6247>,
<6441,6442,6443>,
<6441,6443,6444>,
<6444,6443,6399>,
<6444,6399,6396>,
<6442,6445,6446>,
<6442,6446,6443>,
<6443,6446,6400>,
<6443,6400,6399>,
<6441,6444,6447>,
<6441,6447,6448>,
<6448,6447,6449>,
<6448,6449,6450>,
<6444,6396,6395>,
<6444,6395,6447>,
<6447,6395,6368>,
<6447,6368,6449>,
<6441,6448,6451>,
<6441,6451,6452>,
<6452,6451,6453>,
<6452,6453,6454>,
<6448,6450,6455>,
<6448,6455,6451>,
<6451,6455,6456>,
<6451,6456,6453>,
<6441,6452,6457>,
<6441,6457,6442>,
<6442,6457,6458>,
<6442,6458,6445>,
<6452,6454,6459>,
<6452,6459,6457>,
<6457,6459,6460>,
<6457,6460,6458>,
<6461,6462,6463>,
<6461,6463,6464>,
<6464,6463,6415>,
<6464,6415,6412>,
<6462,6465,6466>,
<6462,6466,6463>,
<6463,6466,6416>,
<6463,6416,6415>,
<6461,6464,6467>,
<6461,6467,6468>,
<6468,6467,6469>,
<6468,6469,6470>,
<6464,6412,6411>,
<6464,6411,6467>,
<6467,6411,6384>,
<6467,6384,6469>,
<6461,6468,6471>,
<6461,6471,6472>,
<6472,6471,6473>,
<6472,6473,6474>,
<6468,6470,6475>,
<6468,6475,6471>,
<6471,6475,6476>,
<6471,6476,6473>,
<6461,6472,6477>,
<6461,6477,6462>,
<6462,6477,6478>,
<6462,6478,6465>,
<6472,6474,6479>,
<6472,6479,6477>,
<6477,6479,6480>,
<6477,6480,6478>,
<6481,6482,6483>,
<6481,6483,6484>,
<6484,6483,6428>,
<6484,6428,6426>,
<6482,6485,6486>,
<6482,6486,6483>,
<6483,6486,6228>,
<6483,6228,6428>,
<6481,6484,6487>,
<6481,6487,6488>,
<6488,6487,6446>,
<6488,6446,6445>,
<6484,6426,6425>,
<6484,6425,6487>,
<6487,6425,6400>,
<6487,6400,6446>,
<6481,6488,6489>,
<6481,6489,6490>,
<6490,6489,6491>,
<6490,6491,6492>,
<6488,6445,6458>,
<6488,6458,6489>,
<6489,6458,6460>,
<6489,6460,6491>,
<6481,6490,6493>,
<6481,6493,6482>,
<6482,6493,6494>,
<6482,6494,6485>,
<6490,6492,6495>,
<6490,6495,6493>,
<6493,6495,6496>,
<6493,6496,6494>,
<6497,6498,6499>,
<6497,6499,6500>,
<6500,6499,6440>,
<6500,6440,6438>,
<6498,6501,6502>,
<6498,6502,6499>,
<6499,6502,6248>,
<6499,6248,6440>,
<6497,6500,6503>,
<6497,6503,6504>,
<6504,6503,6466>,
<6504,6466,6465>,
<6500,6438,6437>,
<6500,6437,6503>,
<6503,6437,6416>,
<6503,6416,6466>,
<6497,6504,6505>,
<6497,6505,6506>,
<6506,6505,6507>,
<6506,6507,6508>,
<6504,6465,6478>,
<6504,6478,6505>,
<6505,6478,6480>,
<6505,6480,6507>,
<6497,6506,6509>,
<6497,6509,6498>,
<6498,6509,6510>,
<6498,6510,6501>,
<6506,6508,6511>,
<6506,6511,6509>,
<6509,6511,6512>,
<6509,6512,6510>,
<6513,6514,6515>,
<6513,6515,6516>,
<6516,6515,6231>,
<6516,6231,6226>,
<6514,6517,6518>,
<6514,6518,6515>,
<6515,6518,6232>,
<6515,6232,6231>,
<6513,6516,6519>,
<6513,6519,6520>,
<6520,6519,6486>,
<6520,6486,6485>,
<6516,6226,6225>,
<6516,6225,6519>,
<6519,6225,6228>,
<6519,6228,6486>,
<6513,6520,6521>,
<6513,6521,6522>,
<6522,6521,6523>,
<6522,6523,6524>,
<6520,6485,6494>,
<6520,6494,6521>,
<6521,6494,6496>,
<6521,6496,6523>,
<6513,6522,6525>,
<6513,6525,6514>,
<6514,6525,6526>,
<6514,6526,6517>,
<6522,6524,6527>,
<6522,6527,6525>,
<6525,6527,6528>,
<6525,6528,6526>,
<6529,6530,6531>,
<6529,6531,6532>,
<6532,6531,6251>,
<6532,6251,6246>,
<6530,6533,6534>,
<6530,6534,6531>,
<6531,6534,6252>,
<6531,6252,6251>,
<6529,6532,6535>,
<6529,6535,6536>,
<6536,6535,6502>,
<6536,6502,6501>,
<6532,6246,6245>,
<6532,6245,6535>,
<6535,6245,6248>,
<6535,6248,6502>,
<6529,6536,6537>,
<6529,6537,6538>,
<6538,6537,6539>,
<6538,6539,6540>,
<6536,6501,6510>,
<6536,6510,6537>,
<6537,6510,6512>,
<6537,6512,6539>,
<6529,6538,6541>,
<6529,6541,6530>,
<6530,6541,6542>,
<6530,6542,6533>,
<6538,6540,6543>,
<6538,6543,6541>,
<6541,6543,6544>,
<6541,6544,6542>,
<6545,6546,6547>,
<6545,6547,6548>,
<6548,6547,6271>,
<6548,6271,6266>,
<6546,6549,6550>,
<6546,6550,6547>,
<6547,6550,6272>,
<6547,6272,6271>,
<6545,6548,6551>,
<6545,6551,6552>,
<6552,6551,6553>,
<6552,6553,6554>,
<6548,6266,6265>,
<6548,6265,6551>,
<6551,6265,6268>,
<6551,6268,6553>,
<6545,6552,6555>,
<6545,6555,6556>,
<6556,6555,6557>,
<6556,6557,6558>,
<6552,6554,6559>,
<6552,6559,6555>,
<6555,6559,6560>,
<6555,6560,6557>,
<6545,6556,6561>,
<6545,6561,6546>,
<6546,6561,6562>,
<6546,6562,6549>,
<6556,6558,6563>,
<6556,6563,6561>,
<6561,6563,6564>,
<6561,6564,6562>,
<6565,6566,6567>,
<6565,6567,6568>,
<6568,6567,6287>,
<6568,6287,6284>,
<6566,6569,6570>,
<6566,6570,6567>,
<6567,6570,6288>,
<6567,6288,6287>,
<6565,6568,6571>,
<6565,6571,6572>,
<6572,6571,6518>,
<6572,6518,6517>,
<6568,6284,6283>,
<6568,6283,6571>,
<6571,6283,6232>,
<6571,6232,6518>,
<6565,6572,6573>,
<6565,6573,6574>,
<6574,6573,6575>,
<6574,6575,6576>,
<6572,6517,6526>,
<6572,6526,6573>,
<6573,6526,6528>,
<6573,6528,6575>,
<6565,6574,6577>,
<6565,6577,6566>,
<6566,6577,6578>,
<6566,6578,6569>,
<6574,6576,6579>,
<6574,6579,6577>,
<6577,6579,6580>,
<6577,6580,6578>,
<6581,6582,6583>,
<6581,6583,6584>,
<6584,6583,6303>,
<6584,6303,6300>,
<6582,6585,6586>,
<6582,6586,6583>,
<6583,6586,6304>,
<6583,6304,6303>,
<6581,6584,6587>,
<6581,6587,6588>,
<6588,6587,6534>,
<6588,6534,6533>,
<6584,6300,6299>,
<6584,6299,6587>,
<6587,6299,6252>,
<6587,6252,6534>,
<6581,6588,6589>,
<6581,6589,6590>,
<6590,6589,6591>,
<6590,6591,6592>,
<6588,6533,6542>,
<6588,6542,6589>,
<6589,6542,6544>,
<6589,6544,6591>,
<6581,6590,6593>,
<6581,6593,6582>,
<6582,6593,6594>,
<6582,6594,6585>,
<6590,6592,6595>,
<6590,6595,6593>,
<6593,6595,6596>,
<6593,6596,6594>,
<6597,6598,6599>,
<6597,6599,6600>,
<6600,6599,6319>,
<6600,6319,6316>,
<6598,6601,6602>,
<6598,6602,6599>,
<6599,6602,6320>,
<6599,6320,6319>,
<6597,6600,6603>,
<6597,6603,6604>,
<6604,6603,6550>,
<6604,6550,6549>,
<6600,6316,6315>,
<6600,6315,6603>,
<6603,6315,6272>,
<6603,6272,6550>,
<6597,6604,6605>,
<6597,6605,6606>,
<6606,6605,6607>,
<6606,6607,6608>,
<6604,6549,6562>,
<6604,6562,6605>,
<6605,6562,6564>,
<6605,6564,6607>,
<6597,6606,6609>,
<6597,6609,6598>,
<6598,6609,6610>,
<6598,6610,6601>,
<6606,6608,6611>,
<6606,6611,6609>,
<6609,6611,6612>,
<6609,6612,6610>,
<6613,6614,6615>,
<6613,6615,6616>,
<6616,6615,6335>,
<6616,6335,6332>,
<6614,6617,6618>,
<6614,6618,6615>,
<6615,6618,6336>,
<6615,6336,6335>,
<6613,6616,6619>,
<6613,6619,6620>,
<6620,6619,6586>,
<6620,6586,6585>,
<6616,6332,6331>,
<6616,6331,6619>,
<6619,6331,6304>,
<6619,6304,6586>,
<6613,6620,6621>,
<6613,6621,6622>,
<6622,6621,6623>,
<6622,6623,6624>,
<6620,6585,6594>,
<6620,6594,6621>,
<6621,6594,6596>,
<6621,6596,6623>,
<6613,6622,6625>,
<6613,6625,6614>,
<6614,6625,6626>,
<6614,6626,6617>,
<6622,6624,6627>,
<6622,6627,6625>,
<6625,6627,6628>,
<6625,6628,6626>,
<6629,6630,6631>,
<6629,6631,6632>,
<6632,6631,6351>,
<6632,6351,6348>,
<6630,6633,6634>,
<6630,6634,6631>,
<6631,6634,6352>,
<6631,6352,6351>,
<6629,6632,6635>,
<6629,6635,6636>,
<6636,6635,6602>,
<6636,6602,6601>,
<6632,6348,6347>,
<6632,6347,6635>,
<6635,6347,6320>,
<6635,6320,6602>,
<6629,6636,6637>,
<6629,6637,6638>,
<6638,6637,6639>,
<6638,6639,6640>,
<6636,6601,6610>,
<6636,6610,6637>,
<6637,6610,6612>,
<6637,6612,6639>,
<6629,6638,6641>,
<6629,6641,6630>,
<6630,6641,6642>,
<6630,6642,6633>,
<6638,6640,6643>,
<6638,6643,6641>,
<6641,6643,6644>,
<6641,6644,6642>,
<6645,6646,6647>,
<6645,6647,6648>,
<6648,6647,6367>,
<6648,6367,6364>,
<6646,6450,6449>,
<6646,6449,6647>,
<6647,6449,6368>,
<6647,6368,6367>,
<6645,6648,6649>,
<6645,6649,6650>,
<6650,6649,6618>,
<6650,6618,6617>,
<6648,6364,6363>,
<6648,6363,6649>,
<6649,6363,6336>,
<6649,6336,6618>,
<6645,6650,6651>,
<6645,6651,6652>,
<6652,6651,6653>,
<6652,6653,6654>,
<6650,6617,6626>,
<6650,6626,6651>,
<6651,6626,6628>,
<6651,6628,6653>,
<6645,6652,6655>,
<6645,6655,6646>,
<6646,6655,6455>,
<6646,6455,6450>,
<6652,6654,6656>,
<6652,6656,6655>,
<6655,6656,6456>,
<6655,6456,6455>,
<6657,6658,6659>,
<6657,6659,6660>,
<6660,6659,6383>,
<6660,6383,6380>,
<6658,6470,6469>,
<6658,6469,6659>,
<6659,6469,6384>,
<6659,6384,6383>,
<6657,6660,6661>,
<6657,6661,6662>,
<6662,6661,6634>,
<6662,6634,6633>,
<6660,6380,6379>,
<6660,6379,6661>,
<6661,6379,6352>,
<6661,6352,6634>,
<6657,6662,6663>,
<6657,6663,6664>,
<6664,6663,6665>,
<6664,6665,6666>,
<6662,6633,6642>,
<6662,6642,6663>,
<6663,6642,6644>,
<6663,6644,6665>,
<6657,6664,6667>,
<6657,6667,6658>,
<6658,6667,6475>,
<6658,6475,6470>,
<6664,6666,6668>,
<6664,6668,6667>,
<6667,6668,6476>,
<6667,6476,6475>,
<6669,6670,6671>,
<6669,6671,6672>,
<6672,6671,6627>,
<6672,6627,6624>,
<6670,6673,6674>,
<6670,6674,6671>,
<6671,6674,6628>,
<6671,6628,6627>,
<6669,6672,6675>,
<6669,6675,6676>,
<6676,6675,6677>,
<6676,6677,6678>,
<6672,6624,6623>,
<6672,6623,6675>,
<6675,6623,6596>,
<6675,6596,6677>,
<6669,6676,6679>,
<6669,6679,6680>,
<6680,6679,6681>,
<6680,6681,6682>,
<6676,6678,6683>,
<6676,6683,6679>,
<6679,6683,6684>,
<6679,6684,6681>,
<6669,6680,6685>,
<6669,6685,6670>,
<6670,6685,6686>,
<6670,6686,6673>,
<6680,6682,6687>,
<6680,6687,6685>,
<6685,6687,6688>,
<6685,6688,6686>,
<6689,6690,6691>,
<6689,6691,6692>,
<6692,6691,6643>,
<6692,6643,6640>,
<6690,6693,6694>,
<6690,6694,6691>,
<6691,6694,6644>,
<6691,6644,6643>,
<6689,6692,6695>,
<6689,6695,6696>,
<6696,6695,6697>,
<6696,6697,6698>,
<6692,6640,6639>,
<6692,6639,6695>,
<6695,6639,6612>,
<6695,6612,6697>,
<6689,6696,6699>,
<6689,6699,6700>,
<6700,6699,6701>,
<6700,6701,6702>,
<6696,6698,6703>,
<6696,6703,6699>,
<6699,6703,6704>,
<6699,6704,6701>,
<6689,6700,6705>,
<6689,6705,6690>,
<6690,6705,6706>,
<6690,6706,6693>,
<6700,6702,6707>,
<6700,6707,6705>,
<6705,6707,6708>,
<6705,6708,6706>,
<6709,6710,6711>,
<6709,6711,6712>,
<6712,6711,6656>,
<6712,6656,6654>,
<6710,6713,6714>,
<6710,6714,6711>,
<6711,6714,6456>,
<6711,6456,6656>,
<6709,6712,6715>,
<6709,6715,6716>,
<6716,6715,6674>,
<6716,6674,6673>,
<6712,6654,6653>,
<6712,6653,6715>,
<6715,6653,6628>,
<6715,6628,6674>,
<6709,6716,6717>,
<6709,6717,6718>,
<6718,6717,6719>,
<6718,6719,6720>,
<6716,6673,6686>,
<6716,6686,6717>,
<6717,6686,6688>,
<6717,6688,6719>,
<6709,6718,6721>,
<6709,6721,6710>,
<6710,6721,6722>,
<6710,6722,6713>,
<6718,6720,6723>,
<6718,6723,6721>,
<6721,6723,6724>,
<6721,6724,6722>,
<6725,6726,6727>,
<6725,6727,6728>,
<6728,6727,6668>,
<6728,6668,6666>,
<6726,6729,6730>,
<6726,6730,6727>,
<6727,6730,6476>,
<6727,6476,6668>,
<6725,6728,6731>,
<6725,6731,6732>,
<6732,6731,6694>,
<6732,6694,6693>,
<6728,6666,6665>,
<6728,6665,6731>,
<6731,6665,6644>,
<6731,6644,6694>,
<6725,6732,6733>,
<6725,6733,6734>,
<6734,6733,6735>,
<6734,6735,6736>,
<6732,6693,6706>,
<6732,6706,6733>,
<6733,6706,6708>,
<6733,6708,6735>,
<6725,6734,6737>,
<6725,6737,6726>,
<6726,6737,6738>,
<6726,6738,6729>,
<6734,6736,6739>,
<6734,6739,6737>,
<6737,6739,6740>,
<6737,6740,6738>,
<6741,6742,6743>,
<6741,6743,6744>,
<6744,6743,6459>,
<6744,6459,6454>,
<6742,6745,6746>,
<6742,6746,6743>,
<6743,6746,6460>,
<6743,6460,6459>,
<6741,6744,6747>,
<6741,6747,6748>,
<6748,6747,6714>,
<6748,6714,6713>,
<6744,6454,6453>,
<6744,6453,6747>,
<6747,6453,6456>,
<6747,6456,6714>,
<6741,6748,6749>,
<6741,6749,6750>,
<6750,6749,6751>,
<6750,6751,6752>,
<6748,6713,6722>,
<6748,6722,6749>,
<6749,6722,6724>,
<6749,6724,6751>,
<6741,6750,6753>,
<6741,6753,6742>,
<6742,6753,6754>,
<6742,6754,6745>,
<6750,6752,6755>,
<6750,6755,6753>,
<6753,6755,6756>,
<6753,6756,6754>,
<6757,6758,6759>,
<6757,6759,6760>,
<6760,6759,6479>,
<6760,6479,6474>,
<6758,6761,6762>,
<6758,6762,6759>,
<6759,6762,6480>,
<6759,6480,6479>,
<6757,6760,6763>,
<6757,6763,6764>,
<6764,6763,6730>,
<6764,6730,6729>,
<6760,6474,6473>,
<6760,6473,6763>,
<6763,6473,6476>,
<6763,6476,6730>,
<6757,6764,6765>,
<6757,6765,6766>,
<6766,6765,6767>,
<6766,6767,6768>,
<6764,6729,6738>,
<6764,6738,6765>,
<6765,6738,6740>,
<6765,6740,6767>,
<6757,6766,6769>,
<6757,6769,6758>,
<6758,6769,6770>,
<6758,6770,6761>,
<6766,6768,6771>,
<6766,6771,6769>,
<6769,6771,6772>,
<6769,6772,6770>,
<6773,6774,6775>,
<6773,6775,6776>,
<6776,6775,6495>,
<6776,6495,6492>,
<6774,6777,6778>,
<6774,6778,6775>,
<6775,6778,6496>,
<6775,6496,6495>,
<6773,6776,6779>,
<6773,6779,6780>,
<6780,6779,6746>,
<6780,6746,6745>,
<6776,6492,6491>,
<6776,6491,6779>,
<6779,6491,6460>,
<6779,6460,6746>,
<6773,6780,6781>,
<6773,6781,6782>,
<6782,6781,6783>,
<6782,6783,6784>,
<6780,6745,6754>,
<6780,6754,6781>,
<6781,6754,6756>,
<6781,6756,6783>,
<6773,6782,6785>,
<6773,6785,6774>,
<6774,6785,6786>,
<6774,6786,6777>,
<6782,6784,6787>,
<6782,6787,6785>,
<6785,6787,6788>,
<6785,6788,6786>,
<6789,6790,6791>,
<6789,6791,6792>,
<6792,6791,6511>,
<6792,6511,6508>,
<6790,6793,6794>,
<6790,6794,6791>,
<6791,6794,6512>,
<6791,6512,6511>,
<6789,6792,6795>,
<6789,6795,6796>,
<6796,6795,6762>,
<6796,6762,6761>,
<6792,6508,6507>,
<6792,6507,6795>,
<6795,6507,6480>,
<6795,6480,6762>,
<6789,6796,6797>,
<6789,6797,6798>,
<6798,6797,6799>,
<6798,6799,6800>,
<6796,6761,6770>,
<6796,6770,6797>,
<6797,6770,6772>,
<6797,6772,6799>,
<6789,6798,6801>,
<6789,6801,6790>,
<6790,6801,6802>,
<6790,6802,6793>,
<6798,6800,6803>,
<6798,6803,6801>,
<6801,6803,6804>,
<6801,6804,6802>,
<6805,6806,6807>,
<6805,6807,6808>,
<6808,6807,6527>,
<6808,6527,6524>,
<6806,6809,6810>,
<6806,6810,6807>,
<6807,6810,6528>,
<6807,6528,6527>,
<6805,6808,6811>,
<6805,6811,6812>,
<6812,6811,6778>,
<6812,6778,6777>,
<6808,6524,6523>,
<6808,6523,6811>,
<6811,6523,6496>,
<6811,6496,6778>,
<6805,6812,6813>,
<6805,6813,6814>,
<6814,6813,6815>,
<6814,6815,6816>,
<6812,6777,6786>,
<6812,6786,6813>,
<6813,6786,6788>,
<6813,6788,6815>,
<6805,6814,6817>,
<6805,6817,6806>,
<6806,6817,6818>,
<6806,6818,6809>,
<6814,6816,6819>,
<6814,6819,6817>,
<6817,6819,6820>,
<6817,6820,6818>,
<6821,6822,6823>,
<6821,6823,6824>,
<6824,6823,6543>,
<6824,6543,6540>,
<6822,6825,6826>,
<6822,6826,6823>,
<6823,6826,6544>,
<6823,6544,6543>,
<6821,6824,6827>,
<6821,6827,6828>,
<6828,6827,6794>,
<6828,6794,6793>,
<6824,6540,6539>,
<6824,6539,6827>,
<6827,6539,6512>,
<6827,6512,6794>,
<6821,6828,6829>,
<6821,6829,6830>,
<6830,6829,6831>,
<6830,6831,6832>,
<6828,6793,6802>,
<6828,6802,6829>,
<6829,6802,6804>,
<6829,6804,6831>,
<6821,6830,6833>,
<6821,6833,6822>,
<6822,6833,6834>,
<6822,6834,6825>,
<6830,6832,6835>,
<6830,6835,6833>,
<6833,6835,6836>,
<6833,6836,6834>,
<6837,6838,6839>,
<6837,6839,6840>,
<6840,6839,6563>,
<6840,6563,6558>,
<6838,6841,6842>,
<6838,6842,6839>,
<6839,6842,6564>,
<6839,6564,6563>,
<6837,6840,6843>,
<6837,6843,6844>,
<6844,6843,6845>,
<6844,6845,6846>,
<6840,6558,6557>,
<6840,6557,6843>,
<6843,6557,6560>,
<6843,6560,6845>,
<6837,6844,6847>,
<6837,6847,6848>,
<6848,6847,6849>,
<6848,6849,6850>,
<6844,6846,6851>,
<6844,6851,6847>,
<6847,6851,6852>,
<6847,6852,6849>,
<6837,6848,6853>,
<6837,6853,6838>,
<6838,6853,6854>,
<6838,6854,6841>,
<6848,6850,6855>,
<6848,6855,6853>,
<6853,6855,6856>,
<6853,6856,6854>,
<6857,6858,6859>,
<6857,6859,6860>,
<6860,6859,6579>,
<6860,6579,6576>,
<6858,6861,6862>,
<6858,6862,6859>,
<6859,6862,6580>,
<6859,6580,6579>,
<6857,6860,6863>,
<6857,6863,6864>,
<6864,6863,6810>,
<6864,6810,6809>,
<6860,6576,6575>,
<6860,6575,6863>,
<6863,6575,6528>,
<6863,6528,6810>,
<6857,6864,6865>,
<6857,6865,6866>,
<6866,6865,6867>,
<6866,6867,6868>,
<6864,6809,6818>,
<6864,6818,6865>,
<6865,6818,6820>,
<6865,6820,6867>,
<6857,6866,6869>,
<6857,6869,6858>,
<6858,6869,6870>,
<6858,6870,6861>,
<6866,6868,6871>,
<6866,6871,6869>,
<6869,6871,6872>,
<6869,6872,6870>,
<6873,6874,6875>,
<6873,6875,6876>,
<6876,6875,6595>,
<6876,6595,6592>,
<6874,6678,6677>,
<6874,6677,6875>,
<6875,6677,6596>,
<6875,6596,6595>,
<6873,6876,6877>,
<6873,6877,6878>,
<6878,6877,6826>,
<6878,6826,6825>,
<6876,6592,6591>,
<6876,6591,6877>,
<6877,6591,6544>,
<6877,6544,6826>,
<6873,6878,6879>,
<6873,6879,6880>,
<6880,6879,6881>,
<6880,6881,6882>,
<6878,6825,6834>,
<6878,6834,6879>,
<6879,6834,6836>,
<6879,6836,6881>,
<6873,6880,6883>,
<6873,6883,6874>,
<6874,6883,6683>,
<6874,6683,6678>,
<6880,6882,6884>,
<6880,6884,6883>,
<6883,6884,6684>,
<6883,6684,6683>,
<6885,6886,6887>,
<6885,6887,6888>,
<6888,6887,6611>,
<6888,6611,6608>,
<6886,6698,6697>,
<6886,6697,6887>,
<6887,6697,6612>,
<6887,6612,6611>,
<6885,6888,6889>,
<6885,6889,6890>,
<6890,6889,6842>,
<6890,6842,6841>,
<6888,6608,6607>,
<6888,6607,6889>,
<6889,6607,6564>,
<6889,6564,6842>,
<6885,6890,6891>,
<6885,6891,6892>,
<6892,6891,6893>,
<6892,6893,6894>,
<6890,6841,6854>,
<6890,6854,6891>,
<6891,6854,6856>,
<6891,6856,6893>,
<6885,6892,6895>,
<6885,6895,6886>,
<6886,6895,6703>,
<6886,6703,6698>,
<6892,6894,6896>,
<6892,6896,6895>,
<6895,6896,6704>,
<6895,6704,6703>,
<6897,6898,6899>,
<6897,6899,6900>,
<6900,6899,6819>,
<6900,6819,6816>,
<6898,6901,6902>,
<6898,6902,6899>,
<6899,6902,6820>,
<6899,6820,6819>,
<6897,6900,6903>,
<6897,6903,6904>,
<6904,6903,6905>,
<6904,6905,6906>,
<6900,6816,6815>,
<6900,6815,6903>,
<6903,6815,6788>,
<6903,6788,6905>,
<6897,6904,6907>,
<6897,6907,6908>,
<6908,6907,6909>,
<6908,6909,6910>,
<6904,6906,6911>,
<6904,6911,6907>,
<6907,6911,6912>,
<6907,6912,6909>,
<6897,6908,6913>,
<6897,6913,6898>,
<6898,6913,6914>,
<6898,6914,6901>,
<6908,6910,6915>,
<6908,6915,6913>,
<6913,6915,6916>,
<6913,6916,6914>,
<6917,6918,6919>,
<6917,6919,6920>,
<6920,6919,6835>,
<6920,6835,6832>,
<6918,6921,6922>,
<6918,6922,6919>,
<6919,6922,6836>,
<6919,6836,6835>,
<6917,6920,6923>,
<6917,6923,6924>,
<6924,6923,6925>,
<6924,6925,6926>,
<6920,6832,6831>,
<6920,6831,6923>,
<6923,6831,6804>,
<6923,6804,6925>,
<6917,6924,6927>,
<6917,6927,6928>,
<6928,6927,6929>,
<6928,6929,6930>,
<6924,6926,6931>,
<6924,6931,6927>,
<6927,6931,6932>,
<6927,6932,6929>,
<6917,6928,6933>,
<6917,6933,6918>,
<6918,6933,6934>,
<6918,6934,6921>,
<6928,6930,6935>,
<6928,6935,6933>,
<6933,6935,6936>,
<6933,6936,6934>,
<6937,6938,6939>,
<6937,6939,6940>,
<6940,6939,6855>,
<6940,6855,6850>,
<6938,6941,6942>,
<6938,6942,6939>,
<6939,6942,6856>,
<6939,6856,6855>,
<6937,6940,6943>,
<6937,6943,6944>,
<6944,6943,6945>,
<6944,6945,6946>,
<6940,6850,6849>,
<6940,6849,6943>,
<6943,6849,6852>,
<6943,6852,6945>,
<6937,6944,6947>,
<6937,6947,6948>,
<6948,6947,6949>,
<6948,6949,6950>,
<6944,6946,6951>,
<6944,6951,6947>,
<6947,6951,6952>,
<6947,6952,6949>,
<6937,6948,6953>,
<6937,6953,6938>,
<6938,6953,6954>,
<6938,6954,6941>,
<6948,6950,6955>,
<6948,6955,6953>,
<6953,6955,6956>,
<6953,6956,6954>,
<6957,6958,6959>,
<6957,6959,6960>,
<6960,6959,6871>,
<6960,6871,6868>,
<6958,6961,6962>,
<6958,6962,6959>,
<6959,6962,6872>,
<6959,6872,6871>,
<6957,6960,6963>,
<6957,6963,6964>,
<6964,6963,6902>,
<6964,6902,6901>,
<6960,6868,6867>,
<6960,6867,6963>,
<6963,6867,6820>,
<6963,6820,6902>,
<6957,6964,6965>,
<6957,6965,6966>,
<6966,6965,6967>,
<6966,6967,6968>,
<6964,6901,6914>,
<6964,6914,6965>,
<6965,6914,6916>,
<6965,6916,6967>,
<6957,6966,6969>,
<6957,6969,6958>,
<6958,6969,6970>,
<6958,6970,6961>,
<6966,6968,6971>,
<6966,6971,6969>,
<6969,6971,6972>,
<6969,6972,6970>,
<6973,6974,6975>,
<6973,6975,6976>,
<6976,6975,6884>,
<6976,6884,6882>,
<6974,6977,6978>,
<6974,6978,6975>,
<6975,6978,6684>,
<6975,6684,6884>,
<6973,6976,6979>,
<6973,6979,6980>,
<6980,6979,6922>,
<6980,6922,6921>,
<6976,6882,6881>,
<6976,6881,6979>,
<6979,6881,6836>,
<6979,6836,6922>,
<6973,6980,6981>,
<6973,6981,6982>,
<6982,6981,6983>,
<6982,6983,6984>,
<6980,6921,6934>,
<6980,6934,6981>,
<6981,6934,6936>,
<6981,6936,6983>,
<6973,6982,6985>,
<6973,6985,6974>,
<6974,6985,6986>,
<6974,6986,6977>,
<6982,6984,6987>,
<6982,6987,6985>,
<6985,6987,6988>,
<6985,6988,6986>,
<6989,6990,6991>,
<6989,6991,6992>,
<6992,6991,6896>,
<6992,6896,6894>,
<6990,6993,6994>,
<6990,6994,6991>,
<6991,6994,6704>,
<6991,6704,6896>,
<6989,6992,6995>,
<6989,6995,6996>,
<6996,6995,6942>,
<6996,6942,6941>,
<6992,6894,6893>,
<6992,6893,6995>,
<6995,6893,6856>,
<6995,6856,6942>,
<6989,6996,6997>,
<6989,6997,6998>,
<6998,6997,6999>,
<6998,6999,7000>,
<6996,6941,6954>,
<6996,6954,6997>,
<6997,6954,6956>,
<6997,6956,6999>,
<6989,6998,7001>,
<6989,7001,6990>,
<6990,7001,7002>,
<6990,7002,6993>,
<6998,7000,7003>,
<6998,7003,7001>,
<7001,7003,7004>,
<7001,7004,7002>,
<7005,7006,7007>,
<7005,7007,7008>,
<7008,7007,6687>,
<7008,6687,6682>,
<7006,7009,7010>,
<7006,7010,7007>,
<7007,7010,6688>,
<7007,6688,6687>,
<7005,7008,7011>,
<7005,7011,7012>,
<7012,7011,6978>,
<7012,6978,6977>,
<7008,6682,6681>,
<7008,6681,7011>,
<7011,6681,6684>,
<7011,6684,6978>,
<7005,7012,7013>,
<7005,7013,7014>,
<7014,7013,7015>,
<7014,7015,7016>,
<7012,6977,6986>,
<7012,6986,7013>,
<7013,6986,6988>,
<7013,6988,7015>,
<7005,7014,7017>,
<7005,7017,7006>,
<7006,7017,7018>,
<7006,7018,7009>,
<7014,7016,7019>,
<7014,7019,7017>,
<7017,7019,7020>,
<7017,7020,7018>,
<7021,7022,7023>,
<7021,7023,7024>,
<7024,7023,6707>,
<7024,6707,6702>,
<7022,7025,7026>,
<7022,7026,7023>,
<7023,7026,6708>,
<7023,6708,6707>,
<7021,7024,7027>,
<7021,7027,7028>,
<7028,7027,6994>,
<7028,6994,6993>,
<7024,6702,6701>,
<7024,6701,7027>,
<7027,6701,6704>,
<7027,6704,6994>,
<7021,7028,7029>,
<7021,7029,7030>,
<7030,7029,7031>,
<7030,7031,7032>,
<7028,6993,7002>,
<7028,7002,7029>,
<7029,7002,7004>,
<7029,7004,7031>,
<7021,7030,7033>,
<7021,7033,7022>,
<7022,7033,7034>,
<7022,7034,7025>,
<7030,7032,7035>,
<7030,7035,7033>,
<7033,7035,7036>,
<7033,7036,7034>,
<7037,7038,7039>,
<7037,7039,7040>,
<7040,7039,6723>,
<7040,6723,6720>,
<7038,7041,7042>,
<7038,7042,7039>,
<7039,7042,6724>,
<7039,6724,6723>,
<7037,7040,7043>,
<7037,7043,7044>,
<7044,7043,7010>,
<7044,7010,7009>,
<7040,6720,6719>,
<7040,6719,7043>,
<7043,6719,6688>,
<7043,6688,7010>,
<7037,7044,7045>,
<7037,7045,7046>,
<7046,7045,7047>,
<7046,7047,7048>,
<7044,7009,7018>,
<7044,7018,7045>,
<7045,7018,7020>,
<7045,7020,7047>,
<7037,7046,7049>,
<7037,7049,7038>,
<7038,7049,7050>,
<7038,7050,7041>,
<7046,7048,7051>,
<7046,7051,7049>,
<7049,7051,7052>,
<7049,7052,7050>,
<7053,7054,7055>,
<7053,7055,7056>,
<7056,7055,6739>,
<7056,6739,6736>,
<7054,7057,7058>,
<7054,7058,7055>,
<7055,7058,6740>,
<7055,6740,6739>,
<7053,7056,7059>,
<7053,7059,7060>,
<7060,7059,7026>,
<7060,7026,7025>,
<7056,6736,6735>,
<7056,6735,7059>,
<7059,6735,6708>,
<7059,6708,7026>,
<7053,7060,7061>,
<7053,7061,7062>,
<7062,7061,7063>,
<7062,7063,7064>,
<7060,7025,7034>,
<7060,7034,7061>,
<7061,7034,7036>,
<7061,7036,7063>,
<7053,7062,7065>,
<7053,7065,7054>,
<7054,7065,7066>,
<7054,7066,7057>,
<7062,7064,7067>,
<7062,7067,7065>,
<7065,7067,7068>,
<7065,7068,7066>,
<7069,7070,7071>,
<7069,7071,7072>,
<7072,7071,6755>,
<7072,6755,6752>,
<7070,7073,7074>,
<7070,7074,7071>,
<7071,7074,6756>,
<7071,6756,6755>,
<7069,7072,7075>,
<7069,7075,7076>,
<7076,7075,7042>,
<7076,7042,7041>,
<7072,6752,6751>,
<7072,6751,7075>,
<7075,6751,6724>,
<7075,6724,7042>,
<7069,7076,7077>,
<7069,7077,7078>,
<7078,7077,7079>,
<7078,7079,7080>,
<7076,7041,7050>,
<7076,7050,7077>,
<7077,7050,7052>,
<7077,7052,7079>,
<7069,7078,7081>,
<7069,7081,7070>,
<7070,7081,7082>,
<7070,7082,7073>,
<7078,7080,7083>,
<7078,7083,7081>,
<7081,7083,7084>,
<7081,7084,7082>,
<7085,7086,7087>,
<7085,7087,7088>,
<7088,7087,6771>,
<7088,6771,6768>,
<7086,7089,7090>,
<7086,7090,7087>,
<7087,7090,6772>,
<7087,6772,6771>,
<7085,7088,7091>,
<7085,7091,7092>,
<7092,7091,7058>,
<7092,7058,7057>,
<7088,6768,6767>,
<7088,6767,7091>,
<7091,6767,6740>,
<7091,6740,7058>,
<7085,7092,7093>,
<7085,7093,7094>,
<7094,7093,7095>,
<7094,7095,7096>,
<7092,7057,7066>,
<7092,7066,7093>,
<7093,7066,7068>,
<7093,7068,7095>,
<7085,7094,7097>,
<7085,7097,7086>,
<7086,7097,7098>,
<7086,7098,7089>,
<7094,7096,7099>,
<7094,7099,7097>,
<7097,7099,7100>,
<7097,7100,7098>,
<7101,7102,7103>,
<7101,7103,7104>,
<7104,7103,6787>,
<7104,6787,6784>,
<7102,6906,6905>,
<7102,6905,7103>,
<7103,6905,6788>,
<7103,6788,6787>,
<7101,7104,7105>,
<7101,7105,7106>,
<7106,7105,7074>,
<7106,7074,7073>,
<7104,6784,6783>,
<7104,6783,7105>,
<7105,6783,6756>,
<7105,6756,7074>,
<7101,7106,7107>,
<7101,7107,7108>,
<7108,7107,7109>,
<7108,7109,7110>,
<7106,7073,7082>,
<7106,7082,7107>,
<7107,7082,7084>,
<7107,7084,7109>,
<7101,7108,7111>,
<7101,7111,7102>,
<7102,7111,6911>,
<7102,6911,6906>,
<7108,7110,7112>,
<7108,7112,7111>,
<7111,7112,6912>,
<7111,6912,6911>,
<7113,7114,7115>,
<7113,7115,7116>,
<7116,7115,6803>,
<7116,6803,6800>,
<7114,6926,6925>,
<7114,6925,7115>,
<7115,6925,6804>,
<7115,6804,6803>,
<7113,7116,7117>,
<7113,7117,7118>,
<7118,7117,7090>,
<7118,7090,7089>,
<7116,6800,6799>,
<7116,6799,7117>,
<7117,6799,6772>,
<7117,6772,7090>,
<7113,7118,7119>,
<7113,7119,7120>,
<7120,7119,7121>,
<7120,7121,7122>,
<7118,7089,7098>,
<7118,7098,7119>,
<7119,7098,7100>,
<7119,7100,7121>,
<7113,7120,7123>,
<7113,7123,7114>,
<7114,7123,6931>,
<7114,6931,6926>,
<7120,7122,7124>,
<7120,7124,7123>,
<7123,7124,6932>,
<7123,6932,6931>,
<7125,7126,7127>,
<7125,7127,7128>,
<7128,7127,7129>,
<7128,7129,7130>,
<7126,142,141>,
<7126,141,7127>,
<7127,141,144>,
<7127,144,7129>,
<7125,7128,7131>,
<7125,7131,7132>,
<7132,7131,7133>,
<7132,7133,7134>,
<7128,7130,7135>,
<7128,7135,7131>,
<7131,7135,7136>,
<7131,7136,7133>,
<7125,7132,7137>,
<7125,7137,7126>,
<7126,7137,149>,
<7126,149,142>,
<7132,7134,7138>,
<7132,7138,7137>,
<7137,7138,150>,
<7137,150,149>,
<7139,7140,7141>,
<7139,7141,7142>,
<7142,7141,7143>,
<7142,7143,7144>,
<7140,7145,7146>,
<7140,7146,7141>,
<7141,7146,7147>,
<7141,7147,7143>,
<7139,7142,7148>,
<7139,7148,7149>,
<7149,7148,162>,
<7149,162,161>,
<7142,7144,7150>,
<7142,7150,7148>,
<7148,7150,163>,
<7148,163,162>,
<7139,7149,7151>,
<7139,7151,7140>,
<7140,7151,7152>,
<7140,7152,7145>,
<7149,161,172>,
<7149,172,7151>,
<7151,172,174>,
<7151,174,7152>,
<7153,7154,7155>,
<7153,7155,7156>,
<7156,7155,7146>,
<7156,7146,7145>,
<7154,7157,7158>,
<7154,7158,7155>,
<7155,7158,7147>,
<7155,7147,7146>,
<7153,7156,7159>,
<7153,7159,7160>,
<7160,7159,290>,
<7160,290,289>,
<7156,7145,7152>,
<7156,7152,7159>,
<7159,7152,174>,
<7159,174,290>,
<7153,7160,7161>,
<7153,7161,7154>,
<7154,7161,7162>,
<7154,7162,7157>,
<7160,289,302>,
<7160,302,7161>,
<7161,302,304>,
<7161,304,7162>,
<7163,7164,7165>,
<7163,7165,7166>,
<7166,7165,7138>,
<7166,7138,7134>,
<7164,504,503>,
<7164,503,7165>,
<7165,503,150>,
<7165,150,7138>,
<7163,7166,7167>,
<7163,7167,7168>,
<7168,7167,7169>,
<7168,7169,7170>,
<7166,7134,7133>,
<7166,7133,7167>,
<7167,7133,7136>,
<7167,7136,7169>,
<7163,7168,7171>,
<7163,7171,7164>,
<7164,7171,509>,
<7164,509,504>,
<7168,7170,7172>,
<7168,7172,7171>,
<7171,7172,510>,
<7171,510,509>,
<7173,7174,7175>,
<7173,7175,7176>,
<7176,7175,7172>,
<7176,7172,7170>,
<7174,594,593>,
<7174,593,7175>,
<7175,593,510>,
<7175,510,7172>,
<7173,7176,7177>,
<7173,7177,7178>,
<7178,7177,7179>,
<7178,7179,7180>,
<7176,7170,7169>,
<7176,7169,7177>,
<7177,7169,7136>,
<7177,7136,7179>,
<7173,7178,7181>,
<7173,7181,7174>,
<7174,7181,599>,
<7174,599,594>,
<7178,7180,7182>,
<7178,7182,7181>,
<7181,7182,600>,
<7181,600,599>,
<7183,7184,7185>,
<7183,7185,7186>,
<7186,7185,7158>,
<7186,7158,7157>,
<7184,7187,7188>,
<7184,7188,7185>,
<7185,7188,7147>,
<7185,7147,7158>,
<7183,7186,7189>,
<7183,7189,7190>,
<7190,7189,610>,
<7190,610,609>,
<7186,7157,7162>,
<7186,7162,7189>,
<7189,7162,304>,
<7189,304,610>,
<7183,7190,7191>,
<7183,7191,7184>,
<7184,7191,7192>,
<7184,7192,7187>,
<7190,609,618>,
<7190,618,7191>,
<7191,618,620>,
<7191,620,7192>,
<7193,7194,7195>,
<7193,7195,7196>,
<7196,7195,7182>,
<7196,7182,7180>,
<7194,902,901>,
<7194,901,7195>,
<7195,901,600>,
<7195,600,7182>,
<7193,7196,7197>,
<7193,7197,7198>,
<7198,7197,7199>,
<7198,7199,7200>,
<7196,7180,7179>,
<7196,7179,7197>,
<7197,7179,7136>,
<7197,7136,7199>,
<7193,7198,7201>,
<7193,7201,7194>,
<7194,7201,907>,
<7194,907,902>,
<7198,7200,7202>,
<7198,7202,7201>,
<7201,7202,908>,
<7201,908,907>,
<7203,7204,7205>,
<7203,7205,7206>,
<7206,7205,7188>,
<7206,7188,7187>,
<7204,7207,7208>,
<7204,7208,7205>,
<7205,7208,7147>,
<7205,7147,7188>,
<7203,7206,7209>,
<7203,7209,7210>,
<7210,7209,918>,
<7210,918,917>,
<7206,7187,7192>,
<7206,7192,7209>,
<7209,7192,620>,
<7209,620,918>,
<7203,7210,7211>,
<7203,7211,7204>,
<7204,7211,7212>,
<7204,7212,7207>,
<7210,917,926>,
<7210,926,7211>,
<7211,926,928>,
<7211,928,7212>,
<7213,7214,7215>,
<7213,7215,7216>,
<7216,7215,7208>,
<7216,7208,7207>,
<7214,7217,7218>,
<7214,7218,7215>,
<7215,7218,7147>,
<7215,7147,7208>,
<7213,7216,7219>,
<7213,7219,7220>,
<7220,7219,1014>,
<7220,1014,1013>,
<7216,7207,7212>,
<7216,7212,7219>,
<7219,7212,928>,
<7219,928,1014>,
<7213,7220,7221>,
<7213,7221,7214>,
<7214,7221,7222>,
<7214,7222,7217>,
<7220,1013,1026>,
<7220,1026,7221>,
<7221,1026,1028>,
<7221,1028,7222>,
<7223,7224,7225>,
<7223,7225,7226>,
<7226,7225,7202>,
<7226,7202,7200>,
<7224,998,997>,
<7224,997,7225>,
<7225,997,908>,
<7225,908,7202>,
<7223,7226,7227>,
<7223,7227,7228>,
<7228,7227,7229>,
<7228,7229,7230>,
<7226,7200,7199>,
<7226,7199,7227>,
<7227,7199,7136>,
<7227,7136,7229>,
<7223,7228,7231>,
<7223,7231,7224>,
<7224,7231,1003>,
<7224,1003,998>,
<7228,7230,7232>,
<7228,7232,7231>,
<7231,7232,1004>,
<7231,1004,1003>,
<7233,7234,7235>,
<7233,7235,7236>,
<7236,7235,7232>,
<7236,7232,7230>,
<7234,1310,1309>,
<7234,1309,7235>,
<7235,1309,1004>,
<7235,1004,7232>,
<7233,7236,7237>,
<7233,7237,7238>,
<7238,7237,7239>,
<7238,7239,7240>,
<7236,7230,7229>,
<7236,7229,7237>,
<7237,7229,7136>,
<7237,7136,7239>,
<7233,7238,7241>,
<7233,7241,7234>,
<7234,7241,1315>,
<7234,1315,1310>,
<7238,7240,7242>,
<7238,7242,7241>,
<7241,7242,1316>,
<7241,1316,1315>,
<7243,7244,7245>,
<7243,7245,7246>,
<7246,7245,7218>,
<7246,7218,7217>,
<7244,7247,7248>,
<7244,7248,7245>,
<7245,7248,7147>,
<7245,7147,7218>,
<7243,7246,7249>,
<7243,7249,7250>,
<7250,7249,1326>,
<7250,1326,1325>,
<7246,7217,7222>,
<7246,7222,7249>,
<7249,7222,1028>,
<7249,1028,1326>,
<7243,7250,7251>,
<7243,7251,7244>,
<7244,7251,7252>,
<7244,7252,7247>,
<7250,1325,1334>,
<7250,1334,7251>,
<7251,1334,1336>,
<7251,1336,7252>,
<7253,7254,7255>,
<7253,7255,7256>,
<7256,7255,7248>,
<7256,7248,7247>,
<7254,7257,7258>,
<7254,7258,7255>,
<7255,7258,7147>,
<7255,7147,7248>,
<7253,7256,7259>,
<7253,7259,7260>,
<7260,7259,1618>,
<7260,1618,1617>,
<7256,7247,7252>,
<7256,7252,7259>,
<7259,7252,1336>,
<7259,1336,1618>,
<7253,7260,7261>,
<7253,7261,7254>,
<7254,7261,7262>,
<7254,7262,7257>,
<7260,1617,1626>,
<7260,1626,7261>,
<7261,1626,1628>,
<7261,1628,7262>,
<7263,7264,7265>,
<7263,7265,7266>,
<7266,7265,7242>,
<7266,7242,7240>,
<7264,1602,1601>,
<7264,1601,7265>,
<7265,1601,1316>,
<7265,1316,7242>,
<7263,7266,7267>,
<7263,7267,7268>,
<7268,7267,7269>,
<7268,7269,7270>,
<7266,7240,7239>,
<7266,7239,7267>,
<7267,7239,7136>,
<7267,7136,7269>,
<7263,7268,7271>,
<7263,7271,7264>,
<7264,7271,1607>,
<7264,1607,1602>,
<7268,7270,7272>,
<7268,7272,7271>,
<7271,7272,1608>,
<7271,1608,1607>,
<7273,7274,7275>,
<7273,7275,7276>,
<7276,7275,7258>,
<7276,7258,7257>,
<7274,7277,7278>,
<7274,7278,7275>,
<7275,7278,7147>,
<7275,7147,7258>,
<7273,7276,7279>,
<7273,7279,7280>,
<7280,7279,1718>,
<7280,1718,1717>,
<7276,7257,7262>,
<7276,7262,7279>,
<7279,7262,1628>,
<7279,1628,1718>,
<7273,7280,7281>,
<7273,7281,7274>,
<7274,7281,7282>,
<7274,7282,7277>,
<7280,1717,1726>,
<7280,1726,7281>,
<7281,1726,1728>,
<7281,1728,7282>,
<7283,7284,7285>,
<7283,7285,7286>,
<7286,7285,7272>,
<7286,7272,7270>,
<7284,1702,1701>,
<7284,1701,7285>,
<7285,1701,1608>,
<7285,1608,7272>,
<7283,7286,7287>,
<7283,7287,7288>,
<7288,7287,7289>,
<7288,7289,7290>,
<7286,7270,7269>,
<7286,7269,7287>,
<7287,7269,7136>,
<7287,7136,7289>,
<7283,7288,7291>,
<7283,7291,7284>,
<7284,7291,1707>,
<7284,1707,1702>,
<7288,7290,7292>,
<7288,7292,7291>,
<7291,7292,1708>,
<7291,1708,1707>,
<7293,7294,7295>,
<7293,7295,7296>,
<7296,7295,7292>,
<7296,7292,7290>,
<7294,1994,1993>,
<7294,1993,7295>,
<7295,1993,1708>,
<7295,1708,7292>,
<7293,7296,7297>,
<7293,7297,7298>,
<7298,7297,7299>,
<7298,7299,7300>,
<7296,7290,7289>,
<7296,7289,7297>,
<7297,7289,7136>,
<7297,7136,7299>,
<7293,7298,7301>,
<7293,7301,7294>,
<7294,7301,1999>,
<7294,1999,1994>,
<7298,7300,7302>,
<7298,7302,7301>,
<7301,7302,2000>,
<7301,2000,1999>,
<7303,7304,7305>,
<7303,7305,7306>,
<7306,7305,7278>,
<7306,7278,7277>,
<7304,7307,7308>,
<7304,7308,7305>,
<7305,7308,7147>,
<7305,7147,7278>,
<7303,7306,7309>,
<7303,7309,7310>,
<7310,7309,2010>,
<7310,2010,2009>,
<7306,7277,7282>,
<7306,7282,7309>,
<7309,7282,1728>,
<7309,1728,2010>,
<7303,7310,7311>,
<7303,7311,7304>,
<7304,7311,7312>,
<7304,7312,7307>,
<7310,2009,2018>,
<7310,2018,7311>,
<7311,2018,2020>,
<7311,2020,7312>,
<7313,7314,7315>,
<7313,7315,7316>,
<7316,7315,7308>,
<7316,7308,7307>,
<7314,7317,7318>,
<7314,7318,7315>,
<7315,7318,7147>,
<7315,7147,7308>,
<7313,7316,7319>,
<7313,7319,7320>,
<7320,7319,2302>,
<7320,2302,2301>,
<7316,7307,7312>,
<7316,7312,7319>,
<7319,7312,2020>,
<7319,2020,2302>,
<7313,7320,7321>,
<7313,7321,7314>,
<7314,7321,7322>,
<7314,7322,7317>,
<7320,2301,2310>,
<7320,2310,7321>,
<7321,2310,2312>,
<7321,2312,7322>,
<7323,7324,7325>,
<7323,7325,7326>,
<7326,7325,7302>,
<7326,7302,7300>,
<7324,2286,2285>,
<7324,2285,7325>,
<7325,2285,2000>,
<7325,2000,7302>,
<7323,7326,7327>,
<7323,7327,7328>,
<7328,7327,7329>,
<7328,7329,7330>,
<7326,7300,7299>,
<7326,7299,7327>,
<7327,7299,7136>,
<7327,7136,7329>,
<7323,7328,7331>,
<7323,7331,7324>,
<7324,7331,2291>,
<7324,2291,2286>,
<7328,7330,7332>,
<7328,7332,7331>,
<7331,7332,2292>,
<7331,2292,2291>,
<7333,7334,7335>,
<7333,7335,7336>,
<7336,7335,7318>,
<7336,7318,7317>,
<7334,7337,7338>,
<7334,7338,7335>,
<7335,7338,7147>,
<7335,7147,7318>,
<7333,7336,7339>,
<7333,7339,7340>,
<7340,7339,2402>,
<7340,2402,2401>,
<7336,7317,7322>,
<7336,7322,7339>,
<7339,7322,2312>,
<7339,2312,2402>,
<7333,7340,7341>,
<7333,7341,7334>,
<7334,7341,7342>,
<7334,7342,7337>,
<7340,2401,2410>,
<7340,2410,7341>,
<7341,2410,2412>,
<7341,2412,7342>,
<7343,7344,7345>,
<7343,7345,7346>,
<7346,7345,7332>,
<7346,7332,7330>,
<7344,2386,2385>,
<7344,2385,7345>,
<7345,2385,2292>,
<7345,2292,7332>,
<7343,7346,7347>,
<7343,7347,7348>,
<7348,7347,7349>,
<7348,7349,7350>,
<7346,7330,7329>,
<7346,7329,7347>,
<7347,7329,7136>,
<7347,7136,7349>,
<7343,7348,7351>,
<7343,7351,7344>,
<7344,7351,2391>,
<7344,2391,2386>,
<7348,7350,7352>,
<7348,7352,7351>,
<7351,7352,2392>,
<7351,2392,2391>,
<7353,7354,7355>,
<7353,7355,7356>,
<7356,7355,7352>,
<7356,7352,7350>,
<7354,2678,2677>,
<7354,2677,7355>,
<7355,2677,2392>,
<7355,2392,7352>,
<7353,7356,7357>,
<7353,7357,7358>,
<7358,7357,7359>,
<7358,7359,7360>,
<7356,7350,7349>,
<7356,7349,7357>,
<7357,7349,7136>,
<7357,7136,7359>,
<7353,7358,7361>,
<7353,7361,7354>,
<7354,7361,2683>,
<7354,2683,2678>,
<7358,7360,7362>,
<7358,7362,7361>,
<7361,7362,2684>,
<7361,2684,2683>,
<7363,7364,7365>,
<7363,7365,7366>,
<7366,7365,7338>,
<7366,7338,7337>,
<7364,7367,7368>,
<7364,7368,7365>,
<7365,7368,7147>,
<7365,7147,7338>,
<7363,7366,7369>,
<7363,7369,7370>,
<7370,7369,2694>,
<7370,2694,2693>,
<7366,7337,7342>,
<7366,7342,7369>,
<7369,7342,2412>,
<7369,2412,2694>,
<7363,7370,7371>,
<7363,7371,7364>,
<7364,7371,7372>,
<7364,7372,7367>,
<7370,2693,2702>,
<7370,2702,7371>,
<7371,2702,2704>,
<7371,2704,7372>,
<7373,7374,7375>,
<7373,7375,7376>,
<7376,7375,7368>,
<7376,7368,7367>,
<7374,7377,7378>,
<7374,7378,7375>,
<7375,7378,7147>,
<7375,7147,7368>,
<7373,7376,7379>,
<7373,7379,7380>,
<7380,7379,2998>,
<7380,2998,2997>,
<7376,7367,7372>,
<7376,7372,7379>,
<7379,7372,2704>,
<7379,2704,2998>,
<7373,7380,7381>,
<7373,7381,7374>,
<7374,7381,7382>,
<7374,7382,7377>,
<7380,2997,3006>,
<7380,3006,7381>,
<7381,3006,3008>,
<7381,3008,7382>,
<7383,7384,7385>,
<7383,7385,7386>,
<7386,7385,7362>,
<7386,7362,7360>,
<7384,2984,2983>,
<7384,2983,7385>,
<7385,2983,2684>,
<7385,2684,7362>,
<7383,7386,7387>,
<7383,7387,7388>,
<7388,7387,7389>,
<7388,7389,7390>,
<7386,7360,7359>,
<7386,7359,7387>,
<7387,7359,7136>,
<7387,7136,7389>,
<7383,7388,7391>,
<7383,7391,7384>,
<7384,7391,2989>,
<7384,2989,2984>,
<7388,7390,7392>,
<7388,7392,7391>,
<7391,7392,2990>,
<7391,2990,2989>,
<7393,7394,7395>,
<7393,7395,7396>,
<7396,7395,7392>,
<7396,7392,7390>,
<7394,3086,3085>,
<7394,3085,7395>,
<7395,3085,2990>,
<7395,2990,7392>,
<7393,7396,7397>,
<7393,7397,7398>,
<7398,7397,7399>,
<7398,7399,7400>,
<7396,7390,7389>,
<7396,7389,7397>,
<7397,7389,7136>,
<7397,7136,7399>,
<7393,7398,7401>,
<7393,7401,7394>,
<7394,7401,3091>,
<7394,3091,3086>,
<7398,7400,7402>,
<7398,7402,7401>,
<7401,7402,3092>,
<7401,3092,3091>,
<7403,7404,7405>,
<7403,7405,7406>,
<7406,7405,7378>,
<7406,7378,7377>,
<7404,7407,7408>,
<7404,7408,7405>,
<7405,7408,7147>,
<7405,7147,7378>,
<7403,7406,7409>,
<7403,7409,7410>,
<7410,7409,3102>,
<7410,3102,3101>,
<7406,7377,7382>,
<7406,7382,7409>,
<7409,7382,3008>,
<7409,3008,3102>,
<7403,7410,7411>,
<7403,7411,7404>,
<7404,7411,7412>,
<7404,7412,7407>,
<7410,3101,3110>,
<7410,3110,7411>,
<7411,3110,3112>,
<7411,3112,7412>,
<7413,7414,7415>,
<7413,7415,7416>,
<7416,7415,7402>,
<7416,7402,7400>,
<7414,3394,3393>,
<7414,3393,7415>,
<7415,3393,3092>,
<7415,3092,7402>,
<7413,7416,7417>,
<7413,7417,7418>,
<7418,7417,7419>,
<7418,7419,7420>,
<7416,7400,7399>,
<7416,7399,7417>,
<7417,7399,7136>,
<7417,7136,7419>,
<7413,7418,7421>,
<7413,7421,7414>,
<7414,7421,3399>,
<7414,3399,3394>,
<7418,7420,7422>,
<7418,7422,7421>,
<7421,7422,3400>,
<7421,3400,3399>,
<7423,7424,7425>,
<7423,7425,7426>,
<7426,7425,7408>,
<7426,7408,7407>,
<7424,7427,7428>,
<7424,7428,7425>,
<7425,7428,7147>,
<7425,7147,7408>,
<7423,7426,7429>,
<7423,7429,7430>,
<7430,7429,3410>,
<7430,3410,3409>,
<7426,7407,7412>,
<7426,7412,7429>,
<7429,7412,3112>,
<7429,3112,3410>,
<7423,7430,7431>,
<7423,7431,7424>,
<7424,7431,7432>,
<7424,7432,7427>,
<7430,3409,3418>,
<7430,3418,7431>,
<7431,3418,3420>,
<7431,3420,7432>,
<7433,7434,7435>,
<7433,7435,7436>,
<7436,7435,7428>,
<7436,7428,7427>,
<7434,7437,7438>,
<7434,7438,7435>,
<7435,7438,7147>,
<7435,7147,7428>,
<7433,7436,7439>,
<7433,7439,7440>,
<7440,7439,3482>,
<7440,3482,3481>,
<7436,7427,7432>,
<7436,7432,7439>,
<7439,7432,3420>,
<7439,3420,3482>,
<7433,7440,7441>,
<7433,7441,7434>,
<7434,7441,7442>,
<7434,7442,7437>,
<7440,3481,3494>,
<7440,3494,7441>,
<7441,3494,3496>,
<7441,3496,7442>,
<7443,7444,7445>,
<7443,7445,7446>,
<7446,7445,7422>,
<7446,7422,7420>,
<7444,3696,3695>,
<7444,3695,7445>,
<7445,3695,3400>,
<7445,3400,7422>,
<7443,7446,7447>,
<7443,7447,7448>,
<7448,7447,7449>,
<7448,7449,7450>,
<7446,7420,7419>,
<7446,7419,7447>,
<7447,7419,7136>,
<7447,7136,7449>,
<7443,7448,7451>,
<7443,7451,7444>,
<7444,7451,3701>,
<7444,3701,3696>,
<7448,7450,7452>,
<7448,7452,7451>,
<7451,7452,3702>,
<7451,3702,3701>,
<7453,7454,7455>,
<7453,7455,7456>,
<7456,7455,7452>,
<7456,7452,7450>,
<7454,3786,3785>,
<7454,3785,7455>,
<7455,3785,3702>,
<7455,3702,7452>,
<7453,7456,7457>,
<7453,7457,7458>,
<7458,7457,7459>,
<7458,7459,7460>,
<7456,7450,7449>,
<7456,7449,7457>,
<7457,7449,7136>,
<7457,7136,7459>,
<7453,7458,7461>,
<7453,7461,7454>,
<7454,7461,3791>,
<7454,3791,3786>,
<7458,7460,7462>,
<7458,7462,7461>,
<7461,7462,3792>,
<7461,3792,3791>,
<7463,7464,7465>,
<7463,7465,7466>,
<7466,7465,7438>,
<7466,7438,7437>,
<7464,7467,7468>,
<7464,7468,7465>,
<7465,7468,7147>,
<7465,7147,7438>,
<7463,7466,7469>,
<7463,7469,7470>,
<7470,7469,3802>,
<7470,3802,3801>,
<7466,7437,7442>,
<7466,7442,7469>,
<7469,7442,3496>,
<7469,3496,3802>,
<7463,7470,7471>,
<7463,7471,7464>,
<7464,7471,7472>,
<7464,7472,7467>,
<7470,3801,3810>,
<7470,3810,7471>,
<7471,3810,3812>,
<7471,3812,7472>,
<7473,7474,7475>,
<7473,7475,7476>,
<7476,7475,7462>,
<7476,7462,7460>,
<7474,4078,4077>,
<7474,4077,7475>,
<7475,4077,3792>,
<7475,3792,7462>,
<7473,7476,7477>,
<7473,7477,7478>,
<7478,7477,7479>,
<7478,7479,7480>,
<7476,7460,7459>,
<7476,7459,7477>,
<7477,7459,7136>,
<7477,7136,7479>,
<7473,7478,7481>,
<7473,7481,7474>,
<7474,7481,4083>,
<7474,4083,4078>,
<7478,7480,7482>,
<7478,7482,7481>,
<7481,7482,4084>,
<7481,4084,4083>,
<7483,7484,7485>,
<7483,7485,7486>,
<7486,7485,7468>,
<7486,7468,7467>,
<7484,7487,7488>,
<7484,7488,7485>,
<7485,7488,7147>,
<7485,7147,7468>,
<7483,7486,7489>,
<7483,7489,7490>,
<7490,7489,4094>,
<7490,4094,4093>,
<7486,7467,7472>,
<7486,7472,7489>,
<7489,7472,3812>,
<7489,3812,4094>,
<7483,7490,7491>,
<7483,7491,7484>,
<7484,7491,7492>,
<7484,7492,7487>,
<7490,4093,4102>,
<7490,4102,7491>,
<7491,4102,4104>,
<7491,4104,7492>,
<7493,7494,7495>,
<7493,7495,7496>,
<7496,7495,7488>,
<7496,7488,7487>,
<7494,7497,7498>,
<7494,7498,7495>,
<7495,7498,7147>,
<7495,7147,7488>,
<7493,7496,7499>,
<7493,7499,7500>,
<7500,7499,4166>,
<7500,4166,4165>,
<7496,7487,7492>,
<7496,7492,7499>,
<7499,7492,4104>,
<7499,4104,4166>,
<7493,7500,7501>,
<7493,7501,7494>,
<7494,7501,7502>,
<7494,7502,7497>,
<7500,4165,4178>,
<7500,4178,7501>,
<7501,4178,4180>,
<7501,4180,7502>,
<7503,7504,7505>,
<7503,7505,7506>,
<7506,7505,7482>,
<7506,7482,7480>,
<7504,4380,4379>,
<7504,4379,7505>,
<7505,4379,4084>,
<7505,4084,7482>,
<7503,7506,7507>,
<7503,7507,7508>,
<7508,7507,7509>,
<7508,7509,7510>,
<7506,7480,7479>,
<7506,7479,7507>,
<7507,7479,7136>,
<7507,7136,7509>,
<7503,7508,7511>,
<7503,7511,7504>,
<7504,7511,4385>,
<7504,4385,4380>,
<7508,7510,7512>,
<7508,7512,7511>,
<7511,7512,4386>,
<7511,4386,4385>,
<7513,7514,7515>,
<7513,7515,7516>,
<7516,7515,7512>,
<7516,7512,7510>,
<7514,4470,4469>,
<7514,4469,7515>,
<7515,4469,4386>,
<7515,4386,7512>,
<7513,7516,7517>,
<7513,7517,7518>,
<7518,7517,7519>,
<7518,7519,7520>,
<7516,7510,7509>,
<7516,7509,7517>,
<7517,7509,7136>,
<7517,7136,7519>,
<7513,7518,7521>,
<7513,7521,7514>,
<7514,7521,4475>,
<7514,4475,4470>,
<7518,7520,7522>,
<7518,7522,7521>,
<7521,7522,4476>,
<7521,4476,4475>,
<7523,7524,7525>,
<7523,7525,7526>,
<7526,7525,7498>,
<7526,7498,7497>,
<7524,7527,7528>,
<7524,7528,7525>,
<7525,7528,7147>,
<7525,7147,7498>,
<7523,7526,7529>,
<7523,7529,7530>,
<7530,7529,4486>,
<7530,4486,4485>,
<7526,7497,7502>,
<7526,7502,7529>,
<7529,7502,4180>,
<7529,4180,4486>,
<7523,7530,7531>,
<7523,7531,7524>,
<7524,7531,7532>,
<7524,7532,7527>,
<7530,4485,4494>,
<7530,4494,7531>,
<7531,4494,4496>,
<7531,4496,7532>,
<7533,7534,7535>,
<7533,7535,7536>,
<7536,7535,7522>,
<7536,7522,7520>,
<7534,4762,4761>,
<7534,4761,7535>,
<7535,4761,4476>,
<7535,4476,7522>,
<7533,7536,7537>,
<7533,7537,7538>,
<7538,7537,7539>,
<7538,7539,7540>,
<7536,7520,7519>,
<7536,7519,7537>,
<7537,7519,7136>,
<7537,7136,7539>,
<7533,7538,7541>,
<7533,7541,7534>,
<7534,7541,4767>,
<7534,4767,4762>,
<7538,7540,7542>,
<7538,7542,7541>,
<7541,7542,4768>,
<7541,4768,4767>,
<7543,7544,7545>,
<7543,7545,7546>,
<7546,7545,7528>,
<7546,7528,7527>,
<7544,7547,7548>,
<7544,7548,7545>,
<7545,7548,7147>,
<7545,7147,7528>,
<7543,7546,7549>,
<7543,7549,7550>,
<7550,7549,4778>,
<7550,4778,4777>,
<7546,7527,7532>,
<7546,7532,7549>,
<7549,7532,4496>,
<7549,4496,4778>,
<7543,7550,7551>,
<7543,7551,7544>,
<7544,7551,7552>,
<7544,7552,7547>,
<7550,4777,4786>,
<7550,4786,7551>,
<7551,4786,4788>,
<7551,4788,7552>,
<7553,7554,7555>,
<7553,7555,7556>,
<7556,7555,7548>,
<7556,7548,7547>,
<7554,7557,7558>,
<7554,7558,7555>,
<7555,7558,7147>,
<7555,7147,7548>,
<7553,7556,7559>,
<7553,7559,7560>,
<7560,7559,4870>,
<7560,4870,4869>,
<7556,7547,7552>,
<7556,7552,7559>,
<7559,7552,4788>,
<7559,4788,4870>,
<7553,7560,7561>,
<7553,7561,7554>,
<7554,7561,7562>,
<7554,7562,7557>,
<7560,4869,4882>,
<7560,4882,7561>,
<7561,4882,4884>,
<7561,4884,7562>,
<7563,7564,7565>,
<7563,7565,7566>,
<7566,7565,7542>,
<7566,7542,7540>,
<7564,4854,4853>,
<7564,4853,7565>,
<7565,4853,4768>,
<7565,4768,7542>,
<7563,7566,7567>,
<7563,7567,7568>,
<7568,7567,7569>,
<7568,7569,7570>,
<7566,7540,7539>,
<7566,7539,7567>,
<7567,7539,7136>,
<7567,7136,7569>,
<7563,7568,7571>,
<7563,7571,7564>,
<7564,7571,4859>,
<7564,4859,4854>,
<7568,7570,7572>,
<7568,7572,7571>,
<7571,7572,4860>,
<7571,4860,4859>,
<7573,7574,7575>,
<7573,7575,7576>,
<7576,7575,7572>,
<7576,7572,7570>,
<7574,5170,5169>,
<7574,5169,7575>,
<7575,5169,4860>,
<7575,4860,7572>,
<7573,7576,7577>,
<7573,7577,7578>,
<7578,7577,7579>,
<7578,7579,7580>,
<7576,7570,7569>,
<7576,7569,7577>,
<7577,7569,7136>,
<7577,7136,7579>,
<7573,7578,7581>,
<7573,7581,7574>,
<7574,7581,5175>,
<7574,5175,5170>,
<7578,7580,7582>,
<7578,7582,7581>,
<7581,7582,5176>,
<7581,5176,5175>,
<7583,7584,7585>,
<7583,7585,7586>,
<7586,7585,7558>,
<7586,7558,7557>,
<7584,7587,7588>,
<7584,7588,7585>,
<7585,7588,7147>,
<7585,7147,7558>,
<7583,7586,7589>,
<7583,7589,7590>,
<7590,7589,5186>,
<7590,5186,5185>,
<7586,7557,7562>,
<7586,7562,7589>,
<7589,7562,4884>,
<7589,4884,5186>,
<7583,7590,7591>,
<7583,7591,7584>,
<7584,7591,7592>,
<7584,7592,7587>,
<7590,5185,5194>,
<7590,5194,7591>,
<7591,5194,5196>,
<7591,5196,7592>,
<7593,7594,7595>,
<7593,7595,7596>,
<7596,7595,7582>,
<7596,7582,7580>,
<7594,5478,5477>,
<7594,5477,7595>,
<7595,5477,5176>,
<7595,5176,7582>,
<7593,7596,7597>,
<7593,7597,7598>,
<7598,7597,7599>,
<7598,7599,7600>,
<7596,7580,7579>,
<7596,7579,7597>,
<7597,7579,7136>,
<7597,7136,7599>,
<7593,7598,7601>,
<7593,7601,7594>,
<7594,7601,5483>,
<7594,5483,5478>,
<7598,7600,7602>,
<7598,7602,7601>,
<7601,7602,5484>,
<7601,5484,5483>,
<7603,7604,7605>,
<7603,7605,7606>,
<7606,7605,7588>,
<7606,7588,7587>,
<7604,7607,7608>,
<7604,7608,7605>,
<7605,7608,7147>,
<7605,7147,7588>,
<7603,7606,7609>,
<7603,7609,7610>,
<7610,7609,5494>,
<7610,5494,5493>,
<7606,7587,7592>,
<7606,7592,7609>,
<7609,7592,5196>,
<7609,5196,5494>,
<7603,7610,7611>,
<7603,7611,7604>,
<7604,7611,7612>,
<7604,7612,7607>,
<7610,5493,5502>,
<7610,5502,7611>,
<7611,5502,5504>,
<7611,5504,7612>,
<7613,7614,7615>,
<7613,7615,7616>,
<7616,7615,7608>,
<7616,7608,7607>,
<7614,7617,7618>,
<7614,7618,7615>,
<7615,7618,7147>,
<7615,7147,7608>,
<7613,7616,7619>,
<7613,7619,7620>,
<7620,7619,5594>,
<7620,5594,5593>,
<7616,7607,7612>,
<7616,7612,7619>,
<7619,7612,5504>,
<7619,5504,5594>,
<7613,7620,7621>,
<7613,7621,7614>,
<7614,7621,7622>,
<7614,7622,7617>,
<7620,5593,5602>,
<7620,5602,7621>,
<7621,5602,5604>,
<7621,5604,7622>,
<7623,7624,7625>,
<7623,7625,7626>,
<7626,7625,7602>,
<7626,7602,7600>,
<7624,5578,5577>,
<7624,5577,7625>,
<7625,5577,5484>,
<7625,5484,7602>,
<7623,7626,7627>,
<7623,7627,7628>,
<7628,7627,7629>,
<7628,7629,7630>,
<7626,7600,7599>,
<7626,7599,7627>,
<7627,7599,7136>,
<7627,7136,7629>,
<7623,7628,7631>,
<7623,7631,7624>,
<7624,7631,5583>,
<7624,5583,5578>,
<7628,7630,7632>,
<7628,7632,7631>,
<7631,7632,5584>,
<7631,5584,5583>,
<7633,7634,7635>,
<7633,7635,7636>,
<7636,7635,7632>,
<7636,7632,7630>,
<7634,5870,5869>,
<7634,5869,7635>,
<7635,5869,5584>,
<7635,5584,7632>,
<7633,7636,7637>,
<7633,7637,7638>,
<7638,7637,7639>,
<7638,7639,7640>,
<7636,7630,7629>,
<7636,7629,7637>,
<7637,7629,7136>,
<7637,7136,7639>,
<7633,7638,7641>,
<7633,7641,7634>,
<7634,7641,5875>,
<7634,5875,5870>,
<7638,7640,7642>,
<7638,7642,7641>,
<7641,7642,5876>,
<7641,5876,5875>,
<7643,7644,7645>,
<7643,7645,7646>,
<7646,7645,7618>,
<7646,7618,7617>,
<7644,7647,7648>,
<7644,7648,7645>,
<7645,7648,7147>,
<7645,7147,7618>,
<7643,7646,7649>,
<7643,7649,7650>,
<7650,7649,5886>,
<7650,5886,5885>,
<7646,7617,7622>,
<7646,7622,7649>,
<7649,7622,5604>,
<7649,5604,5886>,
<7643,7650,7651>,
<7643,7651,7644>,
<7644,7651,7652>,
<7644,7652,7647>,
<7650,5885,5894>,
<7650,5894,7651>,
<7651,5894,5896>,
<7651,5896,7652>,
<7653,7654,7655>,
<7653,7655,7656>,
<7656,7655,7648>,
<7656,7648,7647>,
<7654,7657,7658>,
<7654,7658,7655>,
<7655,7658,7147>,
<7655,7147,7648>,
<7653,7656,7659>,
<7653,7659,7660>,
<7660,7659,6178>,
<7660,6178,6177>,
<7656,7647,7652>,
<7656,7652,7659>,
<7659,7652,5896>,
<7659,5896,6178>,
<7653,7660,7661>,
<7653,7661,7654>,
<7654,7661,7662>,
<7654,7662,7657>,
<7660,6177,6186>,
<7660,6186,7661>,
<7661,6186,6188>,
<7661,6188,7662>,
<7663,7664,7665>,
<7663,7665,7666>,
<7666,7665,7642>,
<7666,7642,7640>,
<7664,6162,6161>,
<7664,6161,7665>,
<7665,6161,5876>,
<7665,5876,7642>,
<7663,7666,7667>,
<7663,7667,7668>,
<7668,7667,7669>,
<7668,7669,7670>,
<7666,7640,7639>,
<7666,7639,7667>,
<7667,7639,7136>,
<7667,7136,7669>,
<7663,7668,7671>,
<7663,7671,7664>,
<7664,7671,6167>,
<7664,6167,6162>,
<7668,7670,7672>,
<7668,7672,7671>,
<7671,7672,6168>,
<7671,6168,6167>,
<7673,7674,7675>,
<7673,7675,7676>,
<7676,7675,7658>,
<7676,7658,7657>,
<7674,7677,7678>,
<7674,7678,7675>,
<7675,7678,7147>,
<7675,7147,7658>,
<7673,7676,7679>,
<7673,7679,7680>,
<7680,7679,6278>,
<7680,6278,6277>,
<7676,7657,7662>,
<7676,7662,7679>,
<7679,7662,6188>,
<7679,6188,6278>,
<7673,7680,7681>,
<7673,7681,7674>,
<7674,7681,7682>,
<7674,7682,7677>,
<7680,6277,6286>,
<7680,6286,7681>,
<7681,6286,6288>,
<7681,6288,7682>,
<7683,7684,7685>,
<7683,7685,7686>,
<7686,7685,7672>,
<7686,7672,7670>,
<7684,6262,6261>,
<7684,6261,7685>,
<7685,6261,6168>,
<7685,6168,7672>,
<7683,7686,7687>,
<7683,7687,7688>,
<7688,7687,7689>,
<7688,7689,7690>,
<7686,7670,7669>,
<7686,7669,7687>,
<7687,7669,7136>,
<7687,7136,7689>,
<7683,7688,7691>,
<7683,7691,7684>,
<7684,7691,6267>,
<7684,6267,6262>,
<7688,7690,7692>,
<7688,7692,7691>,
<7691,7692,6268>,
<7691,6268,6267>,
<7693,7694,7695>,
<7693,7695,7696>,
<7696,7695,7692>,
<7696,7692,7690>,
<7694,6554,6553>,
<7694,6553,7695>,
<7695,6553,6268>,
<7695,6268,7692>,
<7693,7696,7697>,
<7693,7697,7698>,
<7698,7697,7699>,
<7698,7699,7700>,
<7696,7690,7689>,
<7696,7689,7697>,
<7697,7689,7136>,
<7697,7136,7699>,
<7693,7698,7701>,
<7693,7701,7694>,
<7694,7701,6559>,
<7694,6559,6554>,
<7698,7700,7702>,
<7698,7702,7701>,
<7701,7702,6560>,
<7701,6560,6559>,
<7703,7704,7705>,
<7703,7705,7706>,
<7706,7705,7678>,
<7706,7678,7677>,
<7704,7707,7708>,
<7704,7708,7705>,
<7705,7708,7147>,
<7705,7147,7678>,
<7703,7706,7709>,
<7703,7709,7710>,
<7710,7709,6570>,
<7710,6570,6569>,
<7706,7677,7682>,
<7706,7682,7709>,
<7709,7682,6288>,
<7709,6288,6570>,
<7703,7710,7711>,
<7703,7711,7704>,
<7704,7711,7712>,
<7704,7712,7707>,
<7710,6569,6578>,
<7710,6578,7711>,
<7711,6578,6580>,
<7711,6580,7712>,
<7713,7714,7715>,
<7713,7715,7716>,
<7716,7715,7708>,
<7716,7708,7707>,
<7714,7717,7718>,
<7714,7718,7715>,
<7715,7718,7147>,
<7715,7147,7708>,
<7713,7716,7719>,
<7713,7719,7720>,
<7720,7719,6862>,
<7720,6862,6861>,
<7716,7707,7712>,
<7716,7712,7719>,
<7719,7712,6580>,
<7719,6580,6862>,
<7713,7720,7721>,
<7713,7721,7714>,
<7714,7721,7722>,
<7714,7722,7717>,
<7720,6861,6870>,
<7720,6870,7721>,
<7721,6870,6872>,
<7721,6872,7722>,
<7723,7724,7725>,
<7723,7725,7726>,
<7726,7725,7702>,
<7726,7702,7700>,
<7724,6846,6845>,
<7724,6845,7725>,
<7725,6845,6560>,
<7725,6560,7702>,
<7723,7726,7727>,
<7723,7727,7728>,
<7728,7727,7729>,
<7728,7729,7730>,
<7726,7700,7699>,
<7726,7699,7727>,
<7727,7699,7136>,
<7727,7136,7729>,
<7723,7728,7731>,
<7723,7731,7724>,
<7724,7731,6851>,
<7724,6851,6846>,
<7728,7730,7732>,
<7728,7732,7731>,
<7731,7732,6852>,
<7731,6852,6851>,
<7733,7734,7735>,
<7733,7735,7736>,
<7736,7735,7732>,
<7736,7732,7730>,
<7734,6946,6945>,
<7734,6945,7735>,
<7735,6945,6852>,
<7735,6852,7732>,
<7733,7736,7737>,
<7733,7737,7738>,
<7738,7737,7739>,
<7738,7739,7740>,
<7736,7730,7729>,
<7736,7729,7737>,
<7737,7729,7136>,
<7737,7136,7739>,
<7733,7738,7741>,
<7733,7741,7734>,
<7734,7741,6951>,
<7734,6951,6946>,
<7738,7740,7742>,
<7738,7742,7741>,
<7741,7742,6952>,
<7741,6952,6951>,
<7743,7744,7745>,
<7743,7745,7746>,
<7746,7745,7718>,
<7746,7718,7717>,
<7744,7747,7748>,
<7744,7748,7745>,
<7745,7748,7147>,
<7745,7147,7718>,
<7743,7746,7749>,
<7743,7749,7750>,
<7750,7749,6962>,
<7750,6962,6961>,
<7746,7717,7722>,
<7746,7722,7749>,
<7749,7722,6872>,
<7749,6872,6962>,
<7743,7750,7751>,
<7743,7751,7744>,
<7744,7751,7752>,
<7744,7752,7747>,
<7750,6961,6970>,
<7750,6970,7751>,
<7751,6970,6972>,
<7751,6972,7752>,
<7753,7754,7755>,
<7753,7755,7756>,
<7756,7755,7067>,
<7756,7067,7064>,
<7754,7757,7758>,
<7754,7758,7755>,
<7755,7758,7068>,
<7755,7068,7067>,
<7753,7756,7759>,
<7753,7759,7760>,
<7760,7759,7761>,
<7760,7761,7762>,
<7756,7064,7063>,
<7756,7063,7759>,
<7759,7063,7036>,
<7759,7036,7761>,
<7753,7760,7763>,
<7753,7763,7764>,
<7764,7763,278>,
<7764,278,275>,
<7760,7762,7765>,
<7760,7765,7763>,
<7763,7765,243>,
<7763,243,278>,
<7753,7764,7766>,
<7753,7766,7754>,
<7754,7766,7767>,
<7754,7767,7757>,
<7764,275,274>,
<7764,274,7766>,
<7766,274,39>,
<7766,39,7767>,
<7768,7769,7770>,
<7768,7770,7771>,
<7771,7770,7083>,
<7771,7083,7080>,
<7769,7772,7773>,
<7769,7773,7770>,
<7770,7773,7084>,
<7770,7084,7083>,
<7768,7771,7774>,
<7768,7774,7775>,
<7775,7774,7776>,
<7775,7776,7777>,
<7771,7080,7079>,
<7771,7079,7774>,
<7774,7079,7052>,
<7774,7052,7776>,
<7768,7775,7778>,
<7768,7778,7779>,
<7779,7778,13>,
<7779,13,5>,
<7775,7777,7780>,
<7775,7780,7778>,
<7778,7780,14>,
<7778,14,13>,
<7768,7779,7781>,
<7768,7781,7769>,
<7769,7781,7782>,
<7769,7782,7772>,
<7779,5,4>,
<7779,4,7781>,
<7781,4,8>,
<7781,8,7782>,
<7783,7784,7785>,
<7783,7785,7786>,
<7786,7785,7099>,
<7786,7099,7096>,
<7784,7787,7788>,
<7784,7788,7785>,
<7785,7788,7100>,
<7785,7100,7099>,
<7783,7786,7789>,
<7783,7789,7790>,
<7790,7789,7758>,
<7790,7758,7757>,
<7786,7096,7095>,
<7786,7095,7789>,
<7789,7095,7068>,
<7789,7068,7758>,
<7783,7790,7791>,
<7783,7791,7792>,
<7792,7791,38>,
<7792,38,30>,
<7790,7757,7767>,
<7790,7767,7791>,
<7791,7767,39>,
<7791,39,38>,
<7783,7792,7793>,
<7783,7793,7784>,
<7784,7793,7794>,
<7784,7794,7787>,
<7792,30,29>,
<7792,29,7793>,
<7793,29,33>,
<7793,33,7794>,
<7795,7796,7797>,
<7795,7797,7798>,
<7798,7797,7112>,
<7798,7112,7110>,
<7796,7799,7800>,
<7796,7800,7797>,
<7797,7800,6912>,
<7797,6912,7112>,
<7795,7798,7801>,
<7795,7801,7802>,
<7802,7801,7773>,
<7802,7773,7772>,
<7798,7110,7109>,
<7798,7109,7801>,
<7801,7109,7084>,
<7801,7084,7773>,
<7795,7802,7803>,
<7795,7803,7804>,
<7804,7803,61>,
<7804,61,55>,
<7802,7772,7782>,
<7802,7782,7803>,
<7803,7782,8>,
<7803,8,61>,
<7795,7804,7805>,
<7795,7805,7796>,
<7796,7805,7806>,
<7796,7806,7799>,
<7804,55,54>,
<7804,54,7805>,
<7805,54,58>,
<7805,58,7806>,
<7807,7808,7809>,
<7807,7809,7810>,
<7810,7809,7124>,
<7810,7124,7122>,
<7808,7811,7812>,
<7808,7812,7809>,
<7809,7812,6932>,
<7809,6932,7124>,
<7807,7810,7813>,
<7807,7813,7814>,
<7814,7813,7788>,
<7814,7788,7787>,
<7810,7122,7121>,
<7810,7121,7813>,
<7813,7121,7100>,
<7813,7100,7788>,
<7807,7814,7815>,
<7807,7815,7816>,
<7816,7815,81>,
<7816,81,75>,
<7814,7787,7794>,
<7814,7794,7815>,
<7815,7794,33>,
<7815,33,81>,
<7807,7816,7817>,
<7807,7817,7808>,
<7808,7817,7818>,
<7808,7818,7811>,
<7816,75,74>,
<7816,74,7817>,
<7817,74,78>,
<7817,78,7818>,
<7819,7820,7821>,
<7819,7821,7822>,
<7822,7821,7742>,
<7822,7742,7740>,
<7820,7823,7824>,
<7820,7824,7821>,
<7821,7824,6952>,
<7821,6952,7742>,
<7819,7822,7825>,
<7819,7825,7826>,
<7826,7825,7135>,
<7826,7135,7130>,
<7822,7740,7739>,
<7822,7739,7825>,
<7825,7739,7136>,
<7825,7136,7135>,
<7819,7826,7827>,
<7819,7827,7820>,
<7820,7827,7828>,
<7820,7828,7823>,
<7826,7130,7129>,
<7826,7129,7827>,
<7827,7129,144>,
<7827,144,7828>,
<7829,7830,7831>,
<7829,7831,7832>,
<7832,7831,6915>,
<7832,6915,6910>,
<7830,7833,7834>,
<7830,7834,7831>,
<7831,7834,6916>,
<7831,6916,6915>,
<7829,7832,7835>,
<7829,7835,7836>,
<7836,7835,7800>,
<7836,7800,7799>,
<7832,6910,6909>,
<7832,6909,7835>,
<7835,6909,6912>,
<7835,6912,7800>,
<7829,7836,7837>,
<7829,7837,7838>,
<7838,7837,101>,
<7838,101,95>,
<7836,7799,7806>,
<7836,7806,7837>,
<7837,7806,58>,
<7837,58,101>,
<7829,7838,7839>,
<7829,7839,7830>,
<7830,7839,7840>,
<7830,7840,7833>,
<7838,95,94>,
<7838,94,7839>,
<7839,94,98>,
<7839,98,7840>,
<7841,7842,7843>,
<7841,7843,7844>,
<7844,7843,6935>,
<7844,6935,6930>,
<7842,7845,7846>,
<7842,7846,7843>,
<7843,7846,6936>,
<7843,6936,6935>,
<7841,7844,7847>,
<7841,7847,7848>,
<7848,7847,7812>,
<7848,7812,7811>,
<7844,6930,6929>,
<7844,6929,7847>,
<7847,6929,6932>,
<7847,6932,7812>,
<7841,7848,7849>,
<7841,7849,7850>,
<7850,7849,121>,
<7850,121,115>,
<7848,7811,7818>,
<7848,7818,7849>,
<7849,7818,78>,
<7849,78,121>,
<7841,7850,7851>,
<7841,7851,7842>,
<7842,7851,7852>,
<7842,7852,7845>,
<7850,115,114>,
<7850,114,7851>,
<7851,114,118>,
<7851,118,7852>,
<7853,7854,7855>,
<7853,7855,7856>,
<7856,7855,6955>,
<7856,6955,6950>,
<7854,7857,7858>,
<7854,7858,7855>,
<7855,7858,6956>,
<7855,6956,6955>,
<7853,7856,7859>,
<7853,7859,7860>,
<7860,7859,7824>,
<7860,7824,7823>,
<7856,6950,6949>,
<7856,6949,7859>,
<7859,6949,6952>,
<7859,6952,7824>,
<7853,7860,7861>,
<7853,7861,7862>,
<7862,7861,143>,
<7862,143,135>,
<7860,7823,7828>,
<7860,7828,7861>,
<7861,7828,144>,
<7861,144,143>,
<7853,7862,7863>,
<7853,7863,7854>,
<7854,7863,7864>,
<7854,7864,7857>,
<7862,135,134>,
<7862,134,7863>,
<7863,134,138>,
<7863,138,7864>,
<7865,7866,7867>,
<7865,7867,7868>,
<7868,7867,6971>,
<7868,6971,6968>,
<7866,7869,7870>,
<7866,7870,7867>,
<7867,7870,6972>,
<7867,6972,6971>,
<7865,7868,7871>,
<7865,7871,7872>,
<7872,7871,7834>,
<7872,7834,7833>,
<7868,6968,6967>,
<7868,6967,7871>,
<7871,6967,6916>,
<7871,6916,7834>,
<7865,7872,7873>,
<7865,7873,7874>,
<7874,7873,166>,
<7874,166,160>,
<7872,7833,7840>,
<7872,7840,7873>,
<7873,7840,98>,
<7873,98,166>,
<7865,7874,7875>,
<7865,7875,7866>,
<7866,7875,7876>,
<7866,7876,7869>,
<7874,160,159>,
<7874,159,7875>,
<7875,159,163>,
<7875,163,7876>,
<7877,7878,7879>,
<7877,7879,7880>,
<7880,7879,6987>,
<7880,6987,6984>,
<7878,7881,7882>,
<7878,7882,7879>,
<7879,7882,6988>,
<7879,6988,6987>,
<7877,7880,7883>,
<7877,7883,7884>,
<7884,7883,7846>,
<7884,7846,7845>,
<7880,6984,6983>,
<7880,6983,7883>,
<7883,6983,6936>,
<7883,6936,7846>,
<7877,7884,7885>,
<7877,7885,7886>,
<7886,7885,186>,
<7886,186,180>,
<7884,7845,7852>,
<7884,7852,7885>,
<7885,7852,118>,
<7885,118,186>,
<7877,7886,7887>,
<7877,7887,7878>,
<7878,7887,7888>,
<7878,7888,7881>,
<7886,180,179>,
<7886,179,7887>,
<7887,179,183>,
<7887,183,7888>,
<7889,7890,7891>,
<7889,7891,7892>,
<7892,7891,7003>,
<7892,7003,7000>,
<7890,7893,7894>,
<7890,7894,7891>,
<7891,7894,7004>,
<7891,7004,7003>,
<7889,7892,7895>,
<7889,7895,7896>,
<7896,7895,7858>,
<7896,7858,7857>,
<7892,7000,6999>,
<7892,6999,7895>,
<7895,6999,6956>,
<7895,6956,7858>,
<7889,7896,7897>,
<7889,7897,7898>,
<7898,7897,206>,
<7898,206,200>,
<7896,7857,7864>,
<7896,7864,7897>,
<7897,7864,138>,
<7897,138,206>,
<7889,7898,7899>,
<7889,7899,7890>,
<7890,7899,7900>,
<7890,7900,7893>,
<7898,200,199>,
<7898,199,7899>,
<7899,199,203>,
<7899,203,7900>,
<7901,7902,7903>,
<7901,7903,7904>,
<7904,7903,7748>,
<7904,7748,7747>,
<7902,7144,7143>,
<7902,7143,7903>,
<7903,7143,7147>,
<7903,7147,7748>,
<7901,7904,7905>,
<7901,7905,7906>,
<7906,7905,7870>,
<7906,7870,7869>,
<7904,7747,7752>,
<7904,7752,7905>,
<7905,7752,6972>,
<7905,6972,7870>,
<7901,7906,7907>,
<7901,7907,7902>,
<7902,7907,7150>,
<7902,7150,7144>,
<7906,7869,7876>,
<7906,7876,7907>,
<7907,7876,163>,
<7907,163,7150>,
<7908,7909,7910>,
<7908,7910,7911>,
<7911,7910,7019>,
<7911,7019,7016>,
<7909,7912,7913>,
<7909,7913,7910>,
<7910,7913,7020>,
<7910,7020,7019>,
<7908,7911,7914>,
<7908,7914,7915>,
<7915,7914,7882>,
<7915,7882,7881>,
<7911,7016,7015>,
<7911,7015,7914>,
<7914,7015,6988>,
<7914,6988,7882>,
<7908,7915,7916>,
<7908,7916,7917>,
<7917,7916,226>,
<7917,226,220>,
<7915,7881,7888>,
<7915,7888,7916>,
<7916,7888,183>,
<7916,183,226>,
<7908,7917,7918>,
<7908,7918,7909>,
<7909,7918,7919>,
<7909,7919,7912>,
<7917,220,219>,
<7917,219,7918>,
<7918,219,223>,
<7918,223,7919>,
<7920,7921,7922>,
<7920,7922,7923>,
<7923,7922,7035>,
<7923,7035,7032>,
<7921,7762,7761>,
<7921,7761,7922>,
<7922,7761,7036>,
<7922,7036,7035>,
<7920,7923,7924>,
<7920,7924,7925>,
<7925,7924,7894>,
<7925,7894,7893>,
<7923,7032,7031>,
<7923,7031,7924>,
<7924,7031,7004>,
<7924,7004,7894>,
<7920,7925,7926>,
<7920,7926,7927>,
<7927,7926,246>,
<7927,246,240>,
<7925,7893,7900>,
<7925,7900,7926>,
<7926,7900,203>,
<7926,203,246>,
<7920,7927,7928>,
<7920,7928,7921>,
<7921,7928,7765>,
<7921,7765,7762>,
<7927,240,239>,
<7927,239,7928>,
<7928,239,243>,
<7928,243,7765>,
<7929,7930,7931>,
<7929,7931,7932>,
<7932,7931,7051>,
<7932,7051,7048>,
<7930,7777,7776>,
<7930,7776,7931>,
<7931,7776,7052>,
<7931,7052,7051>,
<7929,7932,7933>,
<7929,7933,7934>,
<7934,7933,7913>,
<7934,7913,7912>,
<7932,7048,7047>,
<7932,7047,7933>,
<7933,7047,7020>,
<7933,7020,7913>,
<7929,7934,7935>,
<7929,7935,7936>,
<7936,7935,263>,
<7936,263,260>,
<7934,7912,7919>,
<7934,7919,7935>,
<7935,7919,223>,
<7935,223,263>,
<7929,7936,7937>,
<7929,7937,7930>,
<7930,7937,7780>,
<7930,7780,7777>,
<7936,260,259>,
<7936,259,7937>,
<7937,259,14>,
<7937,14,7780>
}
inside_vector <0,0,1> }  


//Geometry
#declare preview_scene5_cloth_cloth_=mesh2{
vertex_vectors{
4225,
<0.023866,4.217615,0.048566>,
<-0.097573,4.208674,0.03767>,
<-0.099838,4.194457,0.166747>,
<0.036583,4.206421,0.167403>,
<-0.101196,4.172625,0.293837>,
<0.030551,4.172563,0.293163>,
<-0.098434,4.134086,0.410864>,
<0.028097,4.136804,0.41647>,
<-0.097202,4.069311,0.525202>,
<0.020908,4.078385,0.53084>,
<-0.099092,4.000801,0.632985>,
<0.02978,4.003688,0.635924>,
<-0.100934,3.918045,0.727272>,
<0.023527,3.921432,0.734654>,
<-0.103167,3.822699,0.80852>,
<0.021506,3.826331,0.816344>,
<-0.103731,3.719439,0.879299>,
<0.02013,3.723835,0.889214>,
<-0.10488,3.607918,0.936117>,
<0.018495,3.61325,0.946389>,
<-0.102249,3.490011,0.978485>,
<0.018052,3.495446,0.989341>,
<-0.097471,3.368789,1.0079>,
<0.016169,3.374211,1.017862>,
<-0.090745,3.244792,1.021672>,
<0.016071,3.250129,1.030946>,
<-0.083235,3.12061,1.029144>,
<0.016884,3.125444,1.027479>,
<-0.076471,2.99624,1.028043>,
<0.017235,3.002002,1.01118>,
<-0.070249,2.872024,1.026554>,
<0.016294,2.879444,0.99011>,
<-0.064383,2.747849,1.02441>,
<0.015223,2.757025,0.968619>,
<-0.058842,2.623758,1.021142>,
<0.014671,2.634366,0.948854>,
<-0.053662,2.49976,1.016631>,
<0.01464,2.511402,0.931398>,
<-0.048916,2.375874,1.010706>,
<0.015096,2.388148,0.916514>,
<-0.044753,2.252121,1.003204>,
<0.015405,2.264781,0.90307>,
<-0.041348,2.128527,0.994023>,
<0.014811,2.141524,0.889225>,
<-0.038908,2.005111,0.983143>,
<0.013368,2.01841,0.874743>,
<-0.037688,1.881896,0.970609>,
<0.011231,1.895435,0.859675>,
<-0.038071,1.758893,0.956656>,
<0.009024,1.772675,0.843371>,
<-0.038476,1.636111,0.941229>,
<0.005151,1.649997,0.827213>,
<-0.039491,1.513402,0.925558>,
<0.001462,1.52742,0.810559>,
<-0.042252,1.39086,0.909257>,
<-0.002182,1.404863,0.794037>,
<-0.046637,1.268406,0.892967>,
<-0.00625,1.282258,0.778307>,
<-0.052869,1.146032,0.876995>,
<-0.01079,1.159516,0.764198>,
<-0.062174,1.023858,0.861294>,
<-0.01411,1.036309,0.755007>,
<-0.078441,0.902328,0.846597>,
<-0.022476,0.914361,0.737241>,
<-0.073042,0.779456,0.835808>,
<-0.02913,0.791725,0.724547>,
<-0.232404,4.198298,0.044602>,
<-0.228215,4.183569,0.166252>,
<-0.224291,4.156196,0.289584>,
<-0.225175,4.120466,0.409676>,
<-0.222052,4.059536,0.52085>,
<-0.218046,3.988001,0.626498>,
<-0.219057,3.903213,0.721351>,
<-0.217195,3.806226,0.801857>,
<-0.216088,3.702816,0.874387>,
<-0.214091,3.590973,0.929632>,
<-0.209357,3.471238,0.97108>,
<-0.205016,3.349723,1.000996>,
<-0.197191,3.225222,1.013924>,
<-0.190033,3.101279,1.027861>,
<-0.18252,2.977411,1.041362>,
<-0.173778,2.853595,1.053765>,
<-0.164082,2.729805,1.064727>,
<-0.153428,2.606043,1.073852>,
<-0.141975,2.482313,1.08085>,
<-0.129928,2.358632,1.085539>,
<-0.1175,2.235018,1.087761>,
<-0.104922,2.111497,1.087377>,
<-0.092454,1.988096,1.084284>,
<-0.08041,1.864842,1.078434>,
<-0.069165,1.741755,1.069838>,
<-0.059172,1.618841,1.058692>,
<-0.050786,1.496152,1.044837>,
<-0.044587,1.373524,1.029869>,
<-0.040912,1.251001,1.013703>,
<-0.039886,1.128523,0.997168>,
<-0.041353,1.006085,0.980691>,
<-0.045453,0.883768,0.964084>,
<-0.052995,0.761741,0.946903>,
<-0.351423,4.157904,0.028105>,
<-0.350914,4.146976,0.167423>,
<-0.348184,4.117299,0.285474>,
<-0.34126,4.080862,0.405154>,
<-0.32726,4.023131,0.51865>,
<-0.320365,3.948972,0.620588>,
<-0.313114,3.867159,0.714302>,
<-0.307926,3.769665,0.794467>,
<-0.301469,3.664378,0.863747>,
<-0.295058,3.552757,0.918148>,
<-0.287016,3.433352,0.956878>,
<-0.280068,3.311616,0.984076>,
<-0.271332,3.187711,0.999433>,
<-0.265532,3.064522,1.018287>,
<-0.259726,2.941426,1.037382>,
<-0.253195,2.818452,1.05652>,
<-0.245055,2.695607,1.075251>,
<-0.235217,2.572857,1.093192>,
<-0.223525,2.450176,1.109846>,
<-0.209988,2.327538,1.124692>,
<-0.194747,2.204928,1.137277>,
<-0.177992,2.082356,1.147229>,
<-0.15997,1.959837,1.154224>,
<-0.140989,1.837398,1.157978>,
<-0.121446,1.715062,1.158279>,
<-0.101845,1.592849,1.154974>,
<-0.082881,1.470749,1.148086>,
<-0.065176,1.348796,1.137372>,
<-0.049759,1.226809,1.124344>,
<-0.03767,1.104767,1.108985>,
<-0.030732,0.982532,1.092432>,
<-0.028001,0.860206,1.075628>,
<-0.030532,0.737914,1.05883>,
<-0.468515,4.104816,0.035108>,
<-0.467122,4.095614,0.152318>,
<-0.463627,4.069417,0.278936>,
<-0.456728,4.031417,0.399348>,
<-0.442916,3.975608,0.511267>,
<-0.422052,3.907168,0.613947>,
<-0.411686,3.825357,0.70905>,
<-0.398007,3.72942,0.787753>,
<-0.390004,3.623777,0.855157>,
<-0.375383,3.510589,0.906217>,
<-0.361817,3.392072,0.94476>,
<-0.348075,3.269253,0.966377>,
<-0.336019,3.145783,0.977555>,
<-0.327504,3.02242,0.993065>,
<-0.321297,2.899195,1.009737>,
<-0.316205,2.776333,1.028736>,
<-0.311462,2.653894,1.049914>,
<-0.305921,2.531866,1.072699>,
<-0.298836,2.41018,1.096465>,
<-0.289481,2.288746,1.120381>,
<-0.277383,2.167467,1.143525>,
<-0.262385,2.046273,1.165047>,
<-0.244521,1.925138,1.184269>,
<-0.223963,1.804067,1.200622>,
<-0.200977,1.683086,1.213632>,
<-0.175936,1.562225,1.222891>,
<-0.14937,1.441498,1.227989>,
<-0.122191,1.320852,1.228566>,
<-0.095298,1.200272,1.224092>,
<-0.07076,1.079448,1.215582>,
<-0.051245,0.958132,1.202734>,
<-0.040276,0.836143,1.187062>,
<-0.044196,0.713983,1.169597>,
<-0.585911,4.04382,0.032721>,
<-0.582012,4.038333,0.149406>,
<-0.5762,4.011765,0.269178>,
<-0.56599,3.969727,0.385445>,
<-0.550622,3.913689,0.496409>,
<-0.52996,3.84696,0.599569>,
<-0.499989,3.768119,0.693389>,
<-0.479541,3.675068,0.772351>,
<-0.458645,3.571646,0.838954>,
<-0.441169,3.460002,0.890383>,
<-0.424018,3.343168,0.92935>,
<-0.403294,3.220966,0.948234>,
<-0.383459,3.097911,0.953984>,
<-0.365289,2.975093,0.955083>,
<-0.353567,2.851908,0.965235>,
<-0.345514,2.728847,0.97923>,
<-0.340683,2.606192,0.997208>,
<-0.338854,2.484115,1.018891>,
<-0.338671,2.362679,1.04371>,
<-0.338476,2.241877,1.071237>,
<-0.33649,2.121607,1.100765>,
<-0.331252,2.001713,1.131266>,
<-0.321851,1.88203,1.161489>,
<-0.307975,1.762479,1.190365>,
<-0.289679,1.643037,1.217029>,
<-0.267183,1.523739,1.240819>,
<-0.24081,1.404629,1.261135>,
<-0.211049,1.285711,1.277254>,
<-0.178943,1.166853,1.288209>,
<-0.145743,1.047917,1.292872>,
<-0.115109,0.928254,1.290768>,
<-0.088672,0.807852,1.283298>,
<-0.07999,0.685856,1.266469>,
<-0.683747,3.967538,0.025662>,
<-0.677418,3.957746,0.154445>,
<-0.671708,3.930593,0.260238>,
<-0.663675,3.891994,0.368764>,
<-0.649776,3.840097,0.470596>,
<-0.630685,3.776495,0.575931>,
<-0.601178,3.700101,0.669432>,
<-0.566109,3.615921,0.754746>,
<-0.536222,3.51527,0.821447>,
<-0.504342,3.404373,0.869625>,
<-0.477914,3.288884,0.906198>,
<-0.449144,3.1688,0.923751>,
<-0.420451,3.047429,0.925448>,
<-0.396401,2.925735,0.924943>,
<-0.373624,2.803863,0.921326>,
<-0.35494,2.681447,0.926782>,
<-0.342394,2.558785,0.939001>,
<-0.336152,2.436303,0.95635>,
<-0.335682,2.314315,0.977596>,
<-0.339683,2.192997,1.001881>,
<-0.346503,2.072471,1.029126>,
<-0.353938,1.952743,1.059413>,
<-0.359501,1.8337,1.092563>,
<-0.360957,1.71514,1.127739>,
<-0.357016,1.596923,1.163815>,
<-0.347131,1.47899,1.199617>,
<-0.331229,1.361364,1.234175>,
<-0.309423,1.244102,1.266604>,
<-0.281953,1.127183,1.295704>,
<-0.249706,1.010269,1.319288>,
<-0.214496,0.892779,1.333975>,
<-0.180314,0.774327,1.341106>,
<-0.157706,0.653724,1.327498>,
<-0.773545,3.879512,0.030565>,
<-0.768029,3.870587,0.154261>,
<-0.763218,3.843839,0.25955>,
<-0.752425,3.805714,0.354753>,
<-0.740409,3.757509,0.452109>,
<-0.720837,3.695699,0.545073>,
<-0.692297,3.621685,0.637659>,
<-0.65025,3.537251,0.717998>,
<-0.608871,3.449095,0.794089>,
<-0.569929,3.343786,0.848464>,
<-0.530402,3.231039,0.882516>,
<-0.493148,3.113718,0.899148>,
<-0.457747,2.994734,0.901384>,
<-0.424858,2.875379,0.893198>,
<-0.394676,2.755434,0.884143>,
<-0.36853,2.634331,0.879085>,
<-0.345476,2.512604,0.882607>,
<-0.328109,2.390471,0.894047>,
<-0.31778,2.268318,0.911644>,
<-0.314744,2.146493,0.93348>,
<-0.318373,2.025209,0.957878>,
<-0.327523,1.904665,0.984231>,
<-0.340448,1.784958,1.012588>,
<-0.354773,1.666088,1.043547>,
<-0.367611,1.547929,1.077628>,
<-0.376488,1.430381,1.114863>,
<-0.379651,1.313382,1.154606>,
<-0.376175,1.19697,1.195954>,
<-0.365501,1.08122,1.237862>,
<-0.346945,0.966024,1.27846>,
<-0.320022,0.850568,1.313135>,
<-0.287973,0.73455,1.340734>,
<-0.253731,0.615943,1.341419>,
<-0.851732,3.780766,0.028228>,
<-0.845173,3.77162,0.149135>,
<-0.838684,3.743679,0.252849>,
<-0.828895,3.705722,0.346624>,
<-0.812328,3.65642,0.429983>,
<-0.794367,3.600043,0.512616>,
<-0.771293,3.534437,0.595659>,
<-0.734151,3.454936,0.678962>,
<-0.684453,3.367512,0.751097>,
<-0.631835,3.274995,0.814536>,
<-0.586458,3.168704,0.858966>,
<-0.5411,3.055553,0.879905>,
<-0.499011,2.939272,0.88205>,
<-0.461061,2.821889,0.873286>,
<-0.427204,2.703678,0.859205>,
<-0.395712,2.584634,0.846026>,
<-0.366371,2.464588,0.837268>,
<-0.338843,2.343817,0.837607>,
<-0.315754,2.222521,0.847134>,
<-0.299165,2.101052,0.86439>,
<-0.290107,1.979748,0.887237>,
<-0.288908,1.858805,0.913338>,
<-0.295147,1.73844,0.941166>,
<-0.307828,1.618774,0.969657>,
<-0.325234,1.499864,0.998692>,
<-0.344809,1.381677,1.029154>,
<-0.363824,1.264219,1.062558>,
<-0.379561,1.147502,1.09995>,
<-0.389921,1.031608,1.141484>,
<-0.393078,0.916612,1.186487>,
<-0.386232,0.802211,1.232532>,
<-0.372063,0.687881,1.276975>,
<-0.338633,0.571867,1.302725>,
<-0.915403,3.672448,0.028543>,
<-0.906717,3.661313,0.1451>,
<-0.899299,3.633695,0.2454>,
<-0.889405,3.59606,0.334616>,
<-0.876711,3.550199,0.417155>,
<-0.859613,3.496782,0.488293>,
<-0.834851,3.434279,0.559091>,
<-0.798991,3.362809,0.626556>,
<-0.75757,3.281753,0.703229>,
<-0.702684,3.193133,0.769452>,
<-0.648159,3.10043,0.830042>,
<-0.599575,2.993784,0.868895>,
<-0.551799,2.880563,0.881422>,
<-0.509397,2.764722,0.873694>,
<-0.472272,2.648178,0.855397>,
<-0.438986,2.530969,0.833803>,
<-0.407052,2.412967,0.814264>,
<-0.375637,2.294044,0.799917>,
<-0.344154,2.17439,0.794878>,
<-0.315012,2.054171,0.800031>,
<-0.290657,1.933693,0.814638>,
<-0.2729,1.813264,0.836886>,
<-0.263177,1.693033,0.864362>,
<-0.26188,1.573227,0.895024>,
<-0.268932,1.453943,0.926776>,
<-0.283492,1.335218,0.957948>,
<-0.303685,1.217026,0.987875>,
<-0.327104,1.099454,1.017788>,
<-0.350847,0.982611,1.050113>,
<-0.371387,0.866636,1.087311>,
<-0.383911,0.751541,1.130305>,
<-0.392489,0.637149,1.17598>,
<-0.383303,0.522749,1.221453>,
<-0.968533,3.559276,0.027567>,
<-0.960905,3.54848,0.143553>,
<-0.950565,3.519719,0.239043>,
<-0.936602,3.480711,0.324595>,
<-0.919603,3.434093,0.396907>,
<-0.900052,3.381544,0.461156>,
<-0.879108,3.324292,0.520853>,
<-0.853294,3.260576,0.583093>,
<-0.814922,3.188524,0.645414>,
<-0.774395,3.107353,0.720403>,
<-0.720918,3.019352,0.788387>,
<-0.664819,2.926234,0.846886>,
<-0.613575,2.819167,0.880998>,
<-0.564631,2.705894,0.887576>,
<-0.523119,2.590268,0.873634>,
<-0.488462,2.474131,0.848875>,
<-0.457808,2.357574,0.820798>,
<-0.427717,2.240433,0.794436>,
<-0.396448,2.122561,0.773059>,
<-0.362959,2.004038,0.760486>,
<-0.32912,1.884981,0.758372>,
<-0.297339,1.76567,0.766905>,
<-0.269994,1.646366,0.785084>,
<-0.249595,1.527155,0.811079>,
<-0.237415,1.408267,0.842886>,
<-0.234412,1.289772,0.878045>,
<-0.240806,1.171669,0.913946>,
<-0.255744,1.053864,0.948141>,
<-0.277313,0.936426,0.979878>,
<-0.302537,0.819503,1.010715>,
<-0.326689,0.703285,1.044824>,
<-0.349444,0.587543,1.08132>,
<-0.360845,0.47295,1.125832>,
<-1.004985,3.439872,0.029547>,
<-0.994402,3.427547,0.13992>,
<-0.982228,3.398393,0.232291>,
<-0.971734,3.360913,0.311389>,
<-0.952597,3.315034,0.380305>,
<-0.929172,3.263198,0.436501>,
<-0.90619,3.208029,0.487213>,
<-0.882478,3.1491,0.536777>,
<-0.859618,3.085231,0.594499>,
<-0.830478,3.014339,0.661759>,
<-0.792025,2.933231,0.737821>,
<-0.738894,2.845493,0.806531>,
<-0.681428,2.752032,0.863194>,
<-0.62866,2.644808,0.894494>,
<-0.579072,2.531683,0.898957>,
<-0.537967,2.416205,0.882671>,
<-0.505525,2.300197,0.854548>,
<-0.478484,2.183959,0.821885>,
<-0.452388,2.0674,0.789511>,
<-0.424076,1.950407,0.760711>,
<-0.391564,1.832898,0.73942>,
<-0.355902,1.714944,0.727946>,
<-0.319033,1.596819,0.727265>,
<-0.283433,1.478765,0.73741>,
<-0.25231,1.360782,0.757699>,
<-0.227702,1.243111,0.786703>,
<-0.21178,1.125781,0.822275>,
<-0.206066,1.008727,0.861553>,
<-0.210901,0.89177,0.901141>,
<-0.22516,0.774951,0.93872>,
<-0.24658,0.658372,0.973446>,
<-0.273169,0.541967,1.004911>,
<-0.302689,0.425895,1.034838>,
<-1.022264,3.316406,0.025062>,
<-1.018843,3.305042,0.134091>,
<-1.007412,3.27619,0.226369>,
<-0.991148,3.237681,0.301008>,
<-0.970975,3.192737,0.361858>,
<-0.944915,3.142254,0.411857>,
<-0.917915,3.088529,0.453943>,
<-0.893373,3.032758,0.495446>,
<-0.875375,2.973746,0.543628>,
<-0.866756,2.910226,0.606193>,
<-0.846233,2.840167,0.67745>,
<-0.809488,2.759089,0.754589>,
<-0.75646,2.671517,0.823629>,
<-0.698142,2.577873,0.87915>,
<-0.644741,2.470761,0.909828>,
<-0.594365,2.358038,0.915621>,
<-0.552117,2.242823,0.900514>,
<-0.520128,2.126857,0.871817>,
<-0.49621,2.010693,0.836691>,
<-0.475326,1.894417,0.799987>,
<-0.452681,1.778042,0.764639>,
<-0.424545,1.661337,0.734744>,
<-0.390756,1.544309,0.713104>,
<-0.352507,1.427277,0.701147>,
<-0.311854,1.31047,0.699884>,
<-0.272118,1.193809,0.710131>,
<-0.235626,1.077595,0.731328>,
<-0.205553,0.961798,0.762414>,
<-0.185101,0.84623,0.801114>,
<-0.176513,0.730534,0.843609>,
<-0.18014,0.614645,0.886201>,
<-0.195081,0.498568,0.92559>,
<-0.223815,0.382147,0.95493>,
<-1.030957,3.191556,0.02488>,
<-1.024588,3.18039,0.125608>,
<-1.023615,3.152503,0.219296>,
<-1.010134,3.114555,0.293272>,
<-0.984337,3.069586,0.348971>,
<-0.950642,3.020425,0.386992>,
<-0.91752,2.969014,0.42019>,
<-0.889183,2.915454,0.45519>,
<-0.874007,2.858546,0.498917>,
<-0.873353,2.798714,0.553459>,
<-0.875623,2.735444,0.618951>,
<-0.862085,2.666016,0.69278>,
<-0.826755,2.584979,0.770808>,
<-0.773502,2.497432,0.839722>,
<-0.714806,2.403758,0.894818>,
<-0.661416,2.296983,0.926702>,
<-0.610127,2.184949,0.936493>,
<-0.565091,2.070319,0.925741>,
<-0.530745,1.954568,0.899113>,
<-0.507659,1.838401,0.86359>,
<-0.491423,1.722148,0.824689>,
<-0.476089,1.606071,0.7849>,
<-0.455449,1.489861,0.747999>,
<-0.427419,1.373476,0.717009>,
<-0.392324,1.257292,0.693356>,
<-0.351325,1.141564,0.678734>,
<-0.307144,1.026143,0.675603>,
<-0.261882,0.911444,0.684154>,
<-0.218989,0.797423,0.704898>,
<-0.183051,0.683723,0.737232>,
<-0.15954,0.569567,0.778136>,
<-0.149937,0.454824,0.822755>,
<-0.166702,0.338755,0.86132>,
<-1.021424,3.067873,0.021349>,
<-1.025249,3.055996,0.117663>,
<-1.03793,3.028886,0.211284>,
<-1.030575,2.991672,0.287114>,
<-1.002222,2.946699,0.3412>,
<-0.959763,2.897837,0.37033>,
<-0.916882,2.848653,0.390452>,
<-0.88269,2.797302,0.418634>,
<-0.862859,2.742368,0.458017>,
<-0.862252,2.684104,0.508493>,
<-0.875647,2.623919,0.565741>,
<-0.887007,2.56096,0.632769>,
<-0.878427,2.491968,0.708107>,
<-0.843637,2.410905,0.786518>,
<-0.789869,2.323255,0.8549>,
<-0.731133,2.229656,0.910096>,
<-0.678248,2.123363,0.944373>,
<-0.626322,2.012258,0.959794>,
<-0.577776,1.898635,0.95594>,
<-0.538217,1.78356,0.934157>,
<-0.512033,1.667617,0.900202>,
<-0.497456,1.551312,0.860933>,
<-0.488682,1.435246,0.819302>,
<-0.477286,1.319189,0.778303>,
<-0.458257,1.203077,0.740423>,
<-0.430812,1.087368,0.706716>,
<-0.394937,0.972376,0.679042>,
<-0.351933,0.857864,0.661396>,
<-0.303469,0.74442,0.654332>,
<-0.25254,0.632007,0.660005>,
<-0.204802,0.519975,0.680652>,
<-0.165826,0.407503,0.713502>,
<-0.158823,0.292753,0.758484>,
<-1.002341,2.945002,0.020082>,
<-1.025166,2.931684,0.110054>,
<-1.051487,2.90538,0.201958>,
<-1.051207,2.868944,0.28018>,
<-1.022645,2.824125,0.336042>,
<-0.974815,2.775131,0.360257>,
<-0.923667,2.726774,0.369096>,
<-0.879841,2.677679,0.386552>,
<-0.850864,2.625152,0.420197>,
<-0.843378,2.56872,0.468133>,
<-0.858066,2.50964,0.521929>,
<-0.883456,2.449478,0.579543>,
<-0.901492,2.386852,0.64744>,
<-0.895342,2.318056,0.723596>,
<-0.860127,2.236866,0.801622>,
<-0.805568,2.148998,0.869088>,
<-0.746981,2.055535,0.924684>,
<-0.695006,1.94979,0.961947>,
<-0.643075,1.839739,0.983681>,
<-0.591573,1.727449,0.988243>,
<-0.545488,1.613634,0.974025>,
<-0.512004,1.498511,0.944>,
<-0.493889,1.382445,0.905601>,
<-0.48755,1.266327,0.863781>,
<-0.484273,1.150151,0.821798>,
<-0.475865,1.033958,0.780606>,
<-0.459506,0.918325,0.740263>,
<-0.433612,0.80362,0.702346>,
<-0.397194,0.689479,0.672196>,
<-0.351833,0.576614,0.650651>,
<-0.299908,0.464875,0.642121>,
<-0.245174,0.3542,0.643602>,
<-0.206411,0.241753,0.676655>,
<-0.978312,2.823056,0.019966>,
<-1.023965,2.807448,0.10276>,
<-1.063323,2.781892,0.19127>,
<-1.071465,2.746363,0.271366>,
<-1.045395,2.702012,0.331446>,
<-0.994234,2.652764,0.355428>,
<-0.937412,2.604447,0.355086>,
<-0.88394,2.556737,0.360025>,
<-0.843298,2.506566,0.385436>,
<-0.824684,2.452404,0.430267>,
<-0.832913,2.394754,0.483583>,
<-0.862153,2.335369,0.536947>,
<-0.897271,2.275535,0.593918>,
<-0.918958,2.213151,0.662769>,
<-0.9128,2.144268,0.739127>,
<-0.876289,2.06286,0.816005>,
<-0.820718,1.974685,0.882228>,
<-0.762319,1.881375,0.938289>,
<-0.711554,1.776175,0.978661>,
<-0.660368,1.667186,1.006669>,
<-0.607252,1.556352,1.020061>,
<-0.555497,1.444196,1.015264>,
<-0.512666,1.330604,0.992091>,
<-0.485463,1.215501,0.956305>,
<-0.474587,1.099722,0.914554>,
<-0.474411,0.983419,0.872875>,
<-0.475296,0.866932,0.831767>,
<-0.47171,0.75106,0.789129>,
<-0.459084,0.636264,0.745336>,
<-0.432186,0.521938,0.707099>,
<-0.39245,0.408855,0.677333>,
<-0.345807,0.296846,0.654438>,
<-0.291804,0.186022,0.648071>,
<-0.956155,2.700829,0.020194>,
<-1.021317,2.683309,0.095608>,
<-1.072922,2.658407,0.179422>,
<-1.090696,2.623882,0.26047>,
<-1.069943,2.580364,0.325855>,
<-1.017429,2.531013,0.3543>,
<-0.956449,2.482227,0.348651>,
<-0.896551,2.435109,0.340349>,
<-0.843391,2.386742,0.354207>,
<-0.810806,2.334883,0.393933>,
<-0.807577,2.279142,0.447461>,
<-0.832417,2.22074,0.501226>,
<-0.874732,2.161543,0.551687>,
<-0.916775,2.102214,0.608354>,
<-0.938844,2.039816,0.678508>,
<-0.930653,1.970574,0.754496>,
<-0.892231,1.888893,0.829627>,
<-0.835494,1.800351,0.894343>,
<-0.777166,1.707174,0.950702>,
<-0.727779,1.602464,0.993966>,
<-0.678011,1.494461,1.027773>,
<-0.624762,1.38506,1.049737>,
<-0.569285,1.274725,1.055214>,
<-0.517956,1.163152,1.0414>,
<-0.478971,1.049847,1.01125>,
<-0.45653,0.935346,0.970661>,
<-0.451558,0.819413,0.928337>,
<-0.456635,0.702711,0.88825>,
<-0.4646,0.586513,0.847239>,
<-0.467067,0.471458,0.802504>,
<-0.450698,0.356606,0.760255>,
<-0.419021,0.242797,0.724444>,
<-0.373457,0.132314,0.705917>,
<-0.936139,2.578279,0.020831>,
<-1.016942,2.559292,0.088642>,
<-1.079859,2.53493,0.166633>,
<-1.108173,2.50144,0.247431>,
<-1.095351,2.459072,0.318285>,
<-1.044048,2.41001,0.355012>,
<-0.979269,2.36052,0.348967>,
<-0.915862,2.313308,0.329228>,
<-0.853401,2.266138,0.328072>,
<-0.804975,2.216226,0.359074>,
<-0.786646,2.162553,0.411535>,
<-0.80132,2.1056,0.468297>,
<-0.842221,2.046997,0.518274>,
<-0.895437,1.988436,0.564993>,
<-0.940946,1.929542,0.622771>,
<-0.960367,1.866758,0.694466>,
<-0.948742,1.796945,0.769555>,
<-0.908127,1.714984,0.842568>,
<-0.850047,1.626037,0.905494>,
<-0.791479,1.532928,0.96172>,
<-0.74347,1.428618,1.00744>,
<-0.695577,1.321469,1.046299>,
<-0.643467,1.213346,1.075992>,
<-0.58646,1.104771,1.091625>,
<-0.529082,0.995352,1.08847>,
<-0.479563,0.884259,1.066715>,
<-0.443439,0.771826,1.030456>,
<-0.426137,0.657218,0.987798>,
<-0.426822,0.540819,0.94658>,
<-0.438749,0.42448,0.907004>,
<-0.449455,0.30914,0.864326>,
<-0.457631,0.193439,0.822104>,
<-0.42896,0.089542,0.807546>,
<-0.918661,2.455393,0.021877>,
<-1.01061,2.435432,0.081921>,
<-1.083828,2.411484,0.153191>,
<-1.123238,2.379008,0.232309>,
<-1.120476,2.337989,0.307915>,
<-1.073514,2.289712,0.355395>,
<-1.00522,2.239605,0.354499>,
<-0.939333,2.191784,0.326898>,
<-0.872193,2.145159,0.309834>,
<-0.809839,2.096835,0.326727>,
<-0.773525,2.044977,0.375089>,
<-0.773476,1.989753,0.434851>,
<-0.806699,1.932106,0.489328>,
<-0.862076,1.873911,0.532481>,
<-0.923232,1.816255,0.576632>,
<-0.968306,1.757416,0.637437>,
<-0.982761,1.693877,0.710518>,
<-0.967001,1.623375,0.784269>,
<-0.92422,1.541168,0.855073>,
<-0.864464,1.451775,0.91573>,
<-0.805102,1.358622,0.971027>,
<-0.758367,1.254612,1.018679>,
<-0.71272,1.148189,1.061947>,
<-0.662787,1.041191,1.098597>,
<-0.606177,0.934283,1.124017>,
<-0.545219,0.827105,1.132357>,
<-0.487423,0.718494,1.121037>,
<-0.439286,0.6085,1.092002>,
<-0.408291,0.495859,1.051974>,
<-0.395962,0.38072,1.009109>,
<-0.402182,0.26474,0.967269>,
<-0.423569,0.148688,0.929725>,
<-0.458217,0.049232,0.920533>,
<-0.90382,2.332213,0.023331>,
<-1.002131,2.311769,0.075502>,
<-1.084621,2.288106,0.139403>,
<-1.135329,2.256581,0.215309>,
<-1.144217,2.217008,0.29428>,
<-1.104838,2.169941,0.353172>,
<-1.03425,2.1196,0.362949>,
<-0.965261,2.070899,0.332413>,
<-0.896864,2.024208,0.301063>,
<-0.825483,1.976998,0.300051>,
<-0.770937,1.926798,0.338367>,
<-0.752553,1.873091,0.399214>,
<-0.772725,1.816779,0.460183>,
<-0.823792,1.759071,0.507261>,
<-0.891077,1.701871,0.54255>,
<-0.9564,1.645012,0.587459>,
<-0.997314,1.585649,0.652666>,
<-1.005421,1.521088,0.726576>,
<-0.985514,1.449888,0.798784>,
<-0.94079,1.367485,0.86758>,
<-0.878706,1.277578,0.925027>,
<-0.817597,1.184214,0.977985>,
<-0.771893,1.080395,1.026991>,
<-0.728753,0.974562,1.074067>,
<-0.681918,0.86853,1.117034>,
<-0.627392,0.763141,1.151664>,
<-0.565319,0.65819,1.171789>,
<-0.501554,0.552356,1.172843>,
<-0.442466,0.445454,1.154335>,
<-0.396563,0.335799,1.120745>,
<-0.369966,0.222731,1.078769>,
<-0.390418,0.107006,1.041069>,
<-0.475986,0.030825,1.041237>,
<-0.888741,2.20912,0.023912>,
<-0.991305,2.18835,0.069462>,
<-1.082067,2.164843,0.125587>,
<-1.143976,2.134178,0.196735>,
<-1.165555,2.096059,0.277287>,
<-1.136675,2.050488,0.346667>,
<-1.066486,2.000439,0.371302>,
<-0.992935,1.950867,0.344008>,
<-0.924749,1.903675,0.301749>,
<-0.849648,1.85701,0.281944>,
<-0.780138,1.808237,0.304109>,
<-0.741174,1.756003,0.360782>,
<-0.744208,1.700831,0.427776>,
<-0.785102,1.644019,0.483619>,
<-0.851811,1.586991,0.519279>,
<-0.92769,1.53115,0.548924>,
<-0.992757,1.474486,0.598857>,
<-1.026639,1.414035,0.668588>,
<-1.028009,1.348348,0.74265>,
<-1.004481,1.276541,0.81346>,
<-0.958184,1.194013,0.880877>,
<-0.892891,1.103444,0.933035>,
<-0.828618,1.00969,0.981297>,
<-0.783563,0.90596,1.031019>,
<-0.742986,0.80055,1.08115>,
<-0.700308,0.695302,1.129908>,
<-0.649718,0.591305,1.173466>,
<-0.589123,0.488578,1.205733>,
<-0.52228,0.385814,1.220932>,
<-0.448473,0.286802,1.220415>,
<-0.382116,0.185621,1.195857>,
<-0.386309,0.068134,1.158166>,
<-0.488465,0.030565,1.164124>,
<-0.873089,2.086159,0.023627>,
<-0.978773,2.065125,0.064384>,
<-1.076043,2.041747,0.112096>,
<-1.1488,2.011838,0.176944>,
<-1.183636,1.97512,0.257126>,
<-1.167477,1.931174,0.335052>,
<-1.101629,1.881951,0.376547>,
<-1.022645,1.831747,0.359124>,
<-0.953789,1.7838,0.310986>,
<-0.879447,1.737246,0.273624>,
<-0.800263,1.689459,0.275933>,
<-0.741396,1.63868,0.321453>,
<-0.723565,1.58466,0.39056>,
<-0.749993,1.528543,0.456642>,
<-0.810306,1.471983,0.501045>,
<-0.889151,1.416375,0.524135>,
<-0.969828,1.361693,0.553882>,
<-1.03007,1.304303,0.611835>,
<-1.055375,1.24242,0.685171>,
<-1.050457,1.175663,0.758904>,
<-1.024209,1.103432,0.829014>,
<-0.976762,1.020849,0.895746>,
<-0.90698,0.929341,0.939155>,
<-0.837902,0.835132,0.979052>,
<-0.793039,0.731424,1.028853>,
<-0.753797,0.626203,1.080269>,
<-0.715688,0.521356,1.133321>,
<-0.670654,0.418265,1.184324>,
<-0.612725,0.316514,1.223615>,
<-0.54579,0.213502,1.236214>,
<-0.476363,0.11516,1.208797>,
<-0.433376,0.034452,1.267264>,
<-0.493561,0.030359,1.287895>,
<-0.856797,1.963346,0.022517>,
<-0.964569,1.942107,0.060473>,
<-1.06727,1.918786,0.099624>,
<-1.149507,1.889613,0.156383>,
<-1.197847,1.854229,0.234118>,
<-1.195849,1.811899,0.318236>,
<-1.138503,1.763894,0.376286>,
<-1.05535,1.713502,0.374692>,
<-0.982873,1.664681,0.327007>,
<-0.911932,1.617938,0.275365>,
<-0.829099,1.570805,0.25622>,
<-0.753843,1.521189,0.284767>,
<-0.713302,1.46845,0.349403>,
<-0.720548,1.413056,0.423613>,
<-0.770425,1.356701,0.480979>,
<-0.84668,1.301295,0.509105>,
<-0.933887,1.247515,0.523236>,
<-1.014772,1.193033,0.560311>,
<-1.066659,1.134135,0.626681>,
<-1.083026,1.070719,0.702348>,
<-1.072977,1.003117,0.775894>,
<-1.044902,0.930648,0.846026>,
<-0.997108,0.848417,0.915388>,
<-0.922257,0.755388,0.945106>,
<-0.848816,0.660837,0.972818>,
<-0.802582,0.557103,1.021208>,
<-0.759274,0.451999,1.069358>,
<-0.720421,0.347171,1.121746>,
<-0.674875,0.244113,1.172186>,
<-0.621297,0.14348,1.20242>,
<-0.570094,0.040707,1.240294>,
<-0.522621,0.030798,1.352532>,
<-0.54942,0.03066,1.397943>,
<-0.839965,1.840671,0.020588>,
<-0.948824,1.819303,0.057989>,
<-1.055867,1.795967,0.088642>,
<-1.146589,1.76748,0.135879>,
<-1.207693,1.73344,0.208712>,
<-1.220886,1.692693,0.296534>,
<-1.175395,1.646069,0.369247>,
<-1.091632,1.595973,0.38729>,
<-1.012487,1.546379,0.34733>,
<-0.944338,1.499154,0.28655>,
<-0.863711,1.452483,0.246605>,
<-0.777525,1.403855,0.25363>,
<-0.7153,1.3522,0.3072>,
<-0.699398,1.29775,0.384233>,
<-0.733685,1.241601,0.454798>,
<-0.80432,1.185949,0.495927>,
<-0.891719,1.132547,0.506811>,
<-0.983806,1.08016,0.520743>,
<-1.059925,1.024596,0.569887>,
<-1.101339,0.963743,0.643238>,
<-1.109629,0.898979,0.720392>,
<-1.095619,0.830755,0.79398>,
<-1.066644,0.758523,0.867178>,
<-1.015951,0.676072,0.936768>,
<-0.938059,0.581599,0.953071>,
<-0.861487,0.486615,0.971125>,
<-0.814538,0.382812,1.019167>,
<-0.765309,0.277743,1.060421>,
<-0.721913,0.172979,1.109674>,
<-0.690966,0.070287,1.170665>,
<-0.667078,0.030665,1.28554>,
<-0.635898,0.030663,1.401794>,
<-0.642817,0.03043,1.478669>,
<-0.822741,1.718117,0.017772>,
<-0.931685,1.696715,0.057259>,
<-1.04204,1.673292,0.079766>,
<-1.140065,1.645449,0.116012>,
<-1.213365,1.612759,0.181814>,
<-1.241891,1.573624,0.270412>,
<-1.210938,1.528468,0.355257>,
<-1.13095,1.478955,0.393959>,
<-1.044306,1.428864,0.368719>,
<-0.975146,1.380955,0.305468>,
<-0.900606,1.334503,0.247895>,
<-0.8104,1.286844,0.230882>,
<-0.729716,1.236275,0.266623>,
<-0.689381,1.182576,0.340361>,
<-0.702569,1.126893,0.420795>,
<-0.762677,1.070918,0.478439>,
<-0.848793,1.017027,0.498069>,
<-0.943168,0.965949,0.496985>,
<-1.036158,0.913556,0.521217>,
<-1.103296,0.855935,0.582883>,
<-1.133646,0.79307,0.661439>,
<-1.134861,0.727159,0.739271>,
<-1.118724,0.658965,0.815975>,
<-1.086122,0.586304,0.889281>,
<-1.032608,0.503511,0.957827>,
<-0.954569,0.408123,0.964738>,
<-0.878704,0.313101,0.981059>,
<-0.836483,0.21021,1.034646>,
<-0.798361,0.109033,1.094206>,
<-0.788989,0.034661,1.192162>,
<-0.779672,0.030652,1.315889>,
<-0.754343,0.030198,1.436695>,
<-0.755813,0.029917,1.52864>,
<-0.805475,1.595621,0.014654>,
<-0.913548,1.574336,0.057183>,
<-1.026053,1.550767,0.073684>,
<-1.130009,1.523505,0.097499>,
<-1.214642,1.492188,0.154092>,
<-1.258734,1.454737,0.24082>,
<-1.244019,1.411159,0.33456>,
<-1.172212,1.362437,0.393268>,
<-1.079968,1.312025,0.387457>,
<-1.004664,1.263369,0.329426>,
<-0.936693,1.216878,0.259569>,
<-0.849205,1.170078,0.218991>,
<-0.755954,1.120837,0.230972>,
<-0.691332,1.068007,0.293946>,
<-0.680555,1.012489,0.379487>,
<-0.723747,0.95645,0.452899>,
<-0.805066,0.901801,0.48954>,
<-0.900348,0.850498,0.487268>,
<-0.999386,0.800998,0.486063>,
<-1.088076,0.746924,0.526774>,
<-1.143971,0.686896,0.599108>,
<-1.162376,0.621896,0.680719>,
<-1.159815,0.5558,0.761964>,
<-1.137426,0.486639,0.837564>,
<-1.101096,0.413356,0.908647>,
<-1.045386,0.330171,0.974265>,
<-0.969105,0.234704,0.97913>,
<-0.914051,0.145498,1.014873>,
<-0.890162,0.055934,1.096335>,
<-0.892475,0.030854,1.217376>,
<-0.883005,0.030748,1.340339>,
<-0.875288,0.030673,1.461385>,
<-0.874337,0.030463,1.563242>,
<-0.788213,1.473151,0.011934>,
<-0.894524,1.452149,0.05889>,
<-1.00835,1.428408,0.071099>,
<-1.116565,1.401648,0.081063>,
<-1.211267,1.371679,0.126482>,
<-1.270851,1.336026,0.208472>,
<-1.274033,1.294233,0.307994>,
<-1.21417,1.246509,0.384639>,
<-1.120076,1.195917,0.400868>,
<-1.035132,1.146387,0.354983>,
<-0.969748,1.099574,0.279922>,
<-0.890267,1.053512,0.218851>,
<-0.792058,1.005678,0.204274>,
<-0.706044,0.954273,0.247837>,
<-0.668494,0.899013,0.332022>,
<-0.691497,0.842395,0.417963>,
<-0.761295,0.787235,0.47474>,
<-0.856682,0.734992,0.484934>,
<-0.956954,0.686387,0.468287>,
<-1.057726,0.636544,0.480387>,
<-1.138455,0.580076,0.537319>,
<-1.179532,0.516973,0.617795>,
<-1.187207,0.45056,0.703461>,
<-1.175171,0.38303,0.782053>,
<-1.145457,0.312819,0.852409>,
<-1.10615,0.239058,0.918148>,
<-1.03514,0.156819,0.952419>,
<-1.006973,0.066603,1.007365>,
<-1.003495,0.031292,1.112065>,
<-1.001854,0.030793,1.228089>,
<-1.003798,0.03055,1.351518>,
<-0.99837,0.030589,1.471138>,
<-0.996302,0.03023,1.582172>,
<-0.771416,1.350658,0.009144>,
<-0.874833,1.330145,0.062108>,
<-0.989431,1.306258,0.072396>,
<-1.100016,1.279873,0.067466>,
<-1.203098,1.251183,0.10004>,
<-1.27749,1.217381,0.174461>,
<-1.29991,1.177668,0.276135>,
<-1.25589,1.131345,0.368338>,
<-1.164212,1.080697,0.407302>,
<-1.069506,1.030193,0.379037>,
<-0.999604,0.982573,0.306015>,
<-0.929954,0.937037,0.23001>,
<-0.834624,0.890633,0.189326>,
<-0.733734,0.841065,0.206751>,
<-0.667928,0.786882,0.280106>,
<-0.666283,0.729542,0.37444>,
<-0.721775,0.673115,0.448798>,
<-0.811522,0.620093,0.481859>,
<-0.91327,0.570926,0.465405>,
<-1.017802,0.523774,0.449731>,
<-1.116723,0.472245,0.48117>,
<-1.184582,0.412355,0.552318>,
<-1.206802,0.346052,0.640695>,
<-1.186441,0.276778,0.720223>,
<-1.1668,0.208809,0.789446>,
<-1.133412,0.138664,0.850903>,
<-1.110715,0.064551,0.920682>,
<-1.123706,0.030802,1.025254>,
<-1.125547,0.030728,1.13063>,
<-1.124963,0.030725,1.237407>,
<-1.124071,0.030286,1.352692>,
<-1.121829,0.030493,1.472624>,
<-1.119722,0.030229,1.585806>,
<-0.756553,1.227981,0.005464>,
<-0.854264,1.208395,0.067189>,
<-0.969695,1.184358,0.076966>,
<-1.080709,1.158202,0.05751>,
<-1.190195,1.130626,0.076069>,
<-1.278115,1.098686,0.140103>,
<-1.320091,1.061244,0.240027>,
<-1.295716,1.016912,0.344216>,
<-1.211805,0.966706,0.406389>,
<-1.109593,0.915043,0.398779>,
<-1.029151,0.866156,0.334817>,
<-0.965472,0.820537,0.250628>,
<-0.879323,0.775475,0.18733>,
<-0.772495,0.728038,0.17534>,
<-0.681506,0.675757,0.227857>,
<-0.649214,0.618574,0.322905>,
<-0.686898,0.560304,0.412551>,
<-0.767883,0.505579,0.466684>,
<-0.869467,0.455659,0.471624>,
<-0.973168,0.409329,0.437283>,
<-1.082634,0.362179,0.436796>,
<-1.175374,0.30789,0.48709>,
<-1.215713,0.24205,0.574782>,
<-1.181851,0.173685,0.652462>,
<-1.173179,0.102733,0.726505>,
<-1.191941,0.037632,0.810946>,
<-1.228826,0.030769,0.91565>,
<-1.247149,0.030524,1.023487>,
<-1.248958,0.030772,1.132803>,
<-1.248389,0.030825,1.238371>,
<-1.247522,0.030769,1.351496>,
<-1.245007,0.030543,1.464227>,
<-1.243107,0.030225,1.581301>,
<-0.745021,1.104992,0.001729>,
<-0.832367,1.087081,0.075256>,
<-0.949046,1.062758,0.083895>,
<-1.059313,1.036641,0.052048>,
<-1.172814,1.009909,0.056309>,
<-1.27236,0.979756,0.107177>,
<-1.333005,0.944655,0.201311>,
<-1.330707,0.902764,0.312545>,
<-1.261208,0.853937,0.39654>,
<-1.155887,0.801406,0.412746>,
<-1.062824,0.750694,0.362831>,
<-0.997036,0.704275,0.277822>,
<-0.92189,0.659987,0.197647>,
<-0.818196,0.614691,0.157416>,
<-0.709924,0.565122,0.180854>,
<-0.644965,0.509225,0.265631>,
<-0.656516,0.449687,0.3668>,
<-0.728514,0.39241,0.436863>,
<-0.824947,0.340536,0.46952>,
<-0.929348,0.294073,0.443392>,
<-1.039104,0.250412,0.407603>,
<-1.150303,0.201392,0.429856>,
<-1.225104,0.144007,0.507322>,
<-1.214248,0.07023,0.605724>,
<-1.268127,0.030848,0.699472>,
<-1.314582,0.030644,0.795799>,
<-1.344372,0.030643,0.895743>,
<-1.36544,0.030562,1.004478>,
<-1.369436,0.030524,1.112496>,
<-1.371425,0.03054,1.228526>,
<-1.370781,0.030753,1.343157>,
<-1.368376,0.030724,1.459695>,
<-1.366492,0.030403,1.577258>,
<-0.728596,0.982758,-0.005047>,
<-0.806679,0.967099,0.089257>,
<-0.927378,0.94127,0.088841>,
<-1.036658,0.91521,0.051827>,
<-1.151839,0.888872,0.043398>,
<-1.259989,0.860287,0.078406>,
<-1.336357,0.827262,0.1631>,
<-1.35683,0.788107,0.274829>,
<-1.307624,0.74149,0.375311>,
<-1.207165,0.689147,0.416707>,
<-1.10464,0.636744,0.385469>,
<-1.028605,0.588659,0.307544>,
<-0.960129,0.544387,0.218214>,
<-0.865139,0.500494,0.154986>,
<-0.751163,0.453853,0.146656>,
<-0.658662,0.400549,0.208602>,
<-0.637574,0.340913,0.311509>,
<-0.694381,0.281506,0.39469>,
<-0.785931,0.227479,0.438969>,
<-0.887834,0.178337,0.454347>,
<-0.992438,0.136046,0.404345>,
<-1.10676,0.089379,0.40062>,
<-1.209019,0.037655,0.446452>,
<-1.3014,0.030806,0.528073>,
<-1.370483,0.030566,0.630419>,
<-1.425242,0.03065,0.741048>,
<-1.461843,0.030631,0.858935>,
<-1.483589,0.030511,0.980424>,
<-1.492493,0.030099,1.102764>,
<-1.494637,0.030608,1.22012>,
<-1.494118,0.030712,1.338597>,
<-1.491745,0.030808,1.455617>,
<-1.489839,0.03057,1.571047>,
<-0.715064,0.860164,-0.010768>,
<-0.789728,0.844964,0.082971>,
<-0.901545,0.8206,0.092674>,
<-1.01332,0.793983,0.051528>,
<-1.128844,0.767739,0.036811>,
<-1.242635,0.740257,0.05526>,
<-1.331606,0.708998,0.12796>,
<-1.37378,0.672554,0.234788>,
<-1.348612,0.628831,0.345816>,
<-1.260078,0.577685,0.412507>,
<-1.151585,0.524123,0.404256>,
<-1.062492,0.474016,0.338344>,
<-0.992459,0.428845,0.247291>,
<-0.90751,0.385381,0.168985>,
<-0.798525,0.340788,0.131951>,
<-0.688902,0.291291,0.159699>,
<-0.628504,0.233839,0.250731>,
<-0.662929,0.171927,0.347348>,
<-0.760737,0.120159,0.402046>,
<-0.873815,0.077087,0.426631>,
<-0.991196,0.039236,0.433268>,
<-1.114346,0.030797,0.438193>,
<-1.234412,0.030634,0.467524>,
<-1.343922,0.030568,0.52477>,
<-1.434457,0.030113,0.608844>,
<-1.501267,0.030548,0.712763>,
<-1.547172,0.03058,0.827459>,
<-1.573526,0.030406,0.948138>,
<-1.585557,0.030157,1.071065>,
<-1.592488,0.030216,1.194349>,
<-1.599467,0.030103,1.317576>,
<-1.606557,0.030361,1.441216>,
<-1.613663,0.030653,1.564461>,
<0.160355,4.191717,0.171362>,
<0.163994,4.206714,0.043087>,
<0.284404,4.160915,0.160715>,
<0.286234,4.172537,0.038309>,
<0.411184,4.129766,0.159945>,
<0.415188,4.136415,0.040148>,
<0.520828,4.06951,0.163166>,
<0.526082,4.081264,0.032676>,
<0.627903,4.000852,0.159484>,
<0.630519,4.004976,0.039001>,
<0.722473,3.917727,0.161948>,
<0.729241,3.924203,0.036649>,
<0.804209,3.821979,0.15963>,
<0.81319,3.830415,0.03624>,
<0.877388,3.720486,0.15681>,
<0.882505,3.725766,0.034518>,
<0.935156,3.609388,0.155597>,
<0.942928,3.616175,0.030565>,
<0.978288,3.491602,0.150275>,
<0.984791,3.497771,0.029534>,
<1.006231,3.36962,0.146504>,
<1.017434,3.377792,0.022706>,
<1.021307,3.24556,0.137596>,
<1.030022,3.253921,0.022734>,
<1.024998,3.120958,0.12932>,
<1.028022,3.129114,0.023995>,
<1.026246,2.996517,0.121236>,
<1.013044,3.005619,0.022508>,
<1.026096,2.872199,0.113526>,
<0.990903,2.883327,0.02148>,
<1.025028,2.747934,0.105895>,
<0.969211,2.761031,0.02058>,
<1.022442,2.623775,0.098407>,
<0.94943,2.638452,0.019814>,
<1.018151,2.499741,0.091114>,
<0.932093,2.515548,0.019213>,
<1.011943,2.375864,0.084046>,
<0.917476,2.392339,0.018838>,
<1.003602,2.252182,0.077252>,
<0.904141,2.269041,0.017843>,
<0.993284,2.128698,0.071089>,
<0.890601,2.145845,0.015508>,
<0.981201,2.005403,0.065957>,
<0.876701,2.022783,0.011787>,
<0.967334,1.882321,0.062106>,
<0.862667,1.899843,0.006642>,
<0.951783,1.759464,0.059839>,
<0.848426,1.777015,0.000598>,
<0.934796,1.636845,0.058653>,
<0.833749,1.654289,-0.005631>,
<0.916769,1.514436,0.057768>,
<0.818801,1.531607,-0.011361>,
<0.897782,1.392218,0.057942>,
<0.803576,1.408957,-0.016263>,
<0.878053,1.270169,0.05898>,
<0.788401,1.286313,-0.020633>,
<0.857312,1.14835,0.061147>,
<0.774236,1.163547,-0.023832>,
<0.83647,1.026625,0.064789>,
<0.763574,1.040486,-0.027468>,
<0.810254,0.906287,0.073961>,
<0.751342,0.917747,-0.033898>,
<0.805012,0.78336,0.06373>,
<0.742104,0.794623,-0.034161>,
<0.155637,4.160294,0.291949>,
<0.281428,4.141026,0.293251>,
<0.401592,4.103785,0.287676>,
<0.511752,4.043763,0.284662>,
<0.617979,3.97446,0.276244>,
<0.712362,3.891118,0.270852>,
<0.793171,3.794153,0.264955>,
<0.866402,3.692403,0.260897>,
<0.921895,3.579418,0.253812>,
<0.967391,3.462304,0.246064>,
<0.993323,3.340134,0.23716>,
<1.014506,3.217074,0.231383>,
<1.027776,3.09304,0.222509>,
<1.042022,2.969396,0.214201>,
<1.055014,2.8458,0.204507>,
<1.066247,2.722233,0.193466>,
<1.075285,2.598683,0.181309>,
<1.081747,2.475158,0.168294>,
<1.085356,2.351674,0.154733>,
<1.085893,2.228265,0.140906>,
<1.083172,2.104973,0.127124>,
<1.077416,1.981809,0.113937>,
<1.068906,1.858764,0.10192>,
<1.057679,1.735857,0.091621>,
<1.043907,1.613099,0.083724>,
<1.027838,1.490523,0.078884>,
<1.009975,1.368163,0.077559>,
<0.990754,1.246066,0.079618>,
<0.970526,1.124235,0.083963>,
<0.949387,1.002604,0.088574>,
<0.928746,0.880877,0.091643>,
<0.90389,0.759948,0.091045>,
<0.153042,4.125626,0.416434>,
<0.275619,4.1019,0.411503>,
<0.396526,4.058747,0.405451>,
<0.506274,4.001035,0.391542>,
<0.612726,3.934172,0.381266>,
<0.706967,3.852208,0.368087>,
<0.786667,3.755986,0.35602>,
<0.857798,3.65317,0.348582>,
<0.909664,3.539288,0.33647>,
<0.95351,3.422685,0.325686>,
<0.977869,3.300188,0.312008>,
<0.994206,3.176809,0.300282>,
<1.012793,3.05366,0.29358>,
<1.03252,2.930751,0.286989>,
<1.052792,2.808017,0.280138>,
<1.072899,2.685463,0.271442>,
<1.092037,2.563019,0.26051>,
<1.109485,2.440629,0.247329>,
<1.124575,2.318261,0.231999>,
<1.136658,2.195891,0.214797>,
<1.14525,2.073534,0.196051>,
<1.149972,1.951224,0.176164>,
<1.150861,1.828977,0.155807>,
<1.148076,1.706794,0.13565>,
<1.141545,1.584689,0.116304>,
<1.131287,1.462657,0.09857>,
<1.11738,1.340707,0.083338>,
<1.100219,1.218836,0.071623>,
<1.080426,1.097067,0.064372>,
<1.059104,0.975377,0.062431>,
<1.037509,0.853813,0.065263>,
<1.017241,0.73179,0.071113>,
<0.140714,4.064966,0.531598>,
<0.267779,4.045047,0.526184>,
<0.38452,4.001211,0.516101>,
<0.49274,3.942303,0.502022>,
<0.601578,3.882071,0.486793>,
<0.695199,3.802109,0.464355>,
<0.776573,3.70806,0.445056>,
<0.846461,3.60706,0.428687>,
<0.895359,3.492493,0.410449>,
<0.934864,3.376023,0.394509>,
<0.961005,3.254448,0.37638>,
<0.965113,3.130929,0.356631>,
<0.981063,3.008068,0.344434>,
<0.998822,2.88513,0.337571>,
<1.019197,2.762577,0.332568>,
<1.041957,2.640477,0.328556>,
<1.066674,2.518859,0.323731>,
<1.092439,2.397626,0.316838>,
<1.118157,2.276648,0.307>,
<1.142649,2.155804,0.293684>,
<1.164686,2.034985,0.276813>,
<1.183423,1.914174,0.256603>,
<1.19819,1.793393,0.233449>,
<1.208711,1.672661,0.208085>,
<1.214891,1.551993,0.18127>,
<1.216411,1.431397,0.153695>,
<1.212937,1.310825,0.126396>,
<1.204234,1.190227,0.100616>,
<1.190414,1.069495,0.078104>,
<1.172022,0.948488,0.061274>,
<1.150789,0.82717,0.052089>,
<1.129915,0.705762,0.060261>,
<0.137249,3.996543,0.635958>,
<0.261132,3.970729,0.627435>,
<0.370191,3.932295,0.620512>,
<0.473579,3.87628,0.605536>,
<0.581833,3.815361,0.588498>,
<0.675303,3.738427,0.558779>,
<0.760372,3.651588,0.530634>,
<0.827971,3.549943,0.504047>,
<0.881167,3.440457,0.477041>,
<0.914643,3.323011,0.452589>,
<0.93733,3.202955,0.428827>,
<0.944612,3.081073,0.403017>,
<0.945686,2.958931,0.380381>,
<0.954752,2.836349,0.363793>,
<0.969398,2.713607,0.353819>,
<0.98871,2.591242,0.348982>,
<1.011709,2.469465,0.348274>,
<1.038044,2.348412,0.349645>,
<1.067298,2.228068,0.350831>,
<1.098716,2.108307,0.349613>,
<1.131072,1.988942,0.344201>,
<1.162638,1.869744,0.333536>,
<1.192078,1.750633,0.317455>,
<1.218293,1.6316,0.296217>,
<1.240574,1.512664,0.270555>,
<1.258445,1.393844,0.241296>,
<1.27124,1.275137,0.209189>,
<1.278077,1.156415,0.175481>,
<1.278083,1.037492,0.141906>,
<1.270316,0.91795,0.111708>,
<1.256535,0.797835,0.086519>,
<1.234784,0.676535,0.07906>,
<0.147727,3.913934,0.730781>,
<0.251536,3.88817,0.720974>,
<0.357054,3.850907,0.71497>,
<0.453979,3.799058,0.701897>,
<0.551901,3.737697,0.68328>,
<0.643784,3.660899,0.651138>,
<0.734422,3.581659,0.61696>,
<0.800843,3.485337,0.575949>,
<0.859878,3.381046,0.542912>,
<0.89249,3.266868,0.5051>,
<0.911482,3.148386,0.473055>,
<0.915685,3.028561,0.439628>,
<0.910368,2.909084,0.406483>,
<0.909853,2.787766,0.38101>,
<0.916958,2.665683,0.360867>,
<0.93064,2.54326,0.347508>,
<0.949655,2.421017,0.341275>,
<0.972372,2.299283,0.341649>,
<0.998049,2.178289,0.347068>,
<1.026681,2.058163,0.355407>,
<1.058474,1.938894,0.364099>,
<1.093355,1.820364,0.370342>,
<1.130242,1.702306,0.371435>,
<1.167749,1.584583,0.365978>,
<1.204359,1.467138,0.353443>,
<1.238768,1.349969,0.334121>,
<1.269897,1.233088,0.308633>,
<1.296466,1.116447,0.277606>,
<1.316355,0.99971,0.24234>,
<1.326548,0.882257,0.205441>,
<1.328121,0.763927,0.170135>,
<1.310158,0.64371,0.148525>,
<0.141912,3.815866,0.811828>,
<0.251081,3.790758,0.803858>,
<0.341863,3.753521,0.794658>,
<0.434351,3.707579,0.784766>,
<0.521361,3.648197,0.764839>,
<0.60911,3.580093,0.739694>,
<0.692905,3.497766,0.699705>,
<0.771554,3.41345,0.654402>,
<0.825673,3.31325,0.605039>,
<0.869744,3.205989,0.56111>,
<0.887917,3.091539,0.51716>,
<0.890666,2.974107,0.477712>,
<0.88279,2.856431,0.439508>,
<0.874861,2.737623,0.40536>,
<0.871337,2.617235,0.376239>,
<0.87603,2.495961,0.351341>,
<0.888794,2.374139,0.33295>,
<0.908036,2.252266,0.32244>,
<0.931449,2.130728,0.319989>,
<0.957307,2.009788,0.324806>,
<0.984937,1.88965,0.335458>,
<1.014492,1.770398,0.349885>,
<1.046834,1.652043,0.365432>,
<1.082562,1.534405,0.378653>,
<1.121634,1.417394,0.386822>,
<1.163131,1.300961,0.388029>,
<1.205711,1.185121,0.381446>,
<1.247864,1.069889,0.366799>,
<1.287382,0.955111,0.34381>,
<1.319544,0.839963,0.312748>,
<1.343269,0.724055,0.277364>,
<1.338816,0.605596,0.242886>,
<0.137463,3.711206,0.879419>,
<0.243784,3.687418,0.874657>,
<0.334858,3.648039,0.862416>,
<0.415401,3.602767,0.851624>,
<0.491199,3.546045,0.829774>,
<0.573151,3.485297,0.811094>,
<0.643855,3.410532,0.772671>,
<0.722882,3.32652,0.728541>,
<0.789633,3.238616,0.672392>,
<0.837818,3.138325,0.619635>,
<0.871989,3.030563,0.570078>,
<0.878273,2.916541,0.523017>,
<0.869462,2.800346,0.48181>,
<0.854893,2.683664,0.44348>,
<0.841569,2.565801,0.408179>,
<0.833386,2.446498,0.376066>,
<0.834206,2.32625,0.346532>,
<0.844617,2.205327,0.32207>,
<0.8633,2.084187,0.304791>,
<0.887782,1.963203,0.295894>,
<0.91549,1.842621,0.295608>,
<0.944669,1.722668,0.303358>,
<0.974196,1.603454,0.317802>,
<1.004205,1.485049,0.336939>,
<1.035888,1.367388,0.357733>,
<1.07105,1.250499,0.377109>,
<1.11069,1.134411,0.392012>,
<1.154542,1.019193,0.400198>,
<1.201315,0.904858,0.399887>,
<1.247914,0.791029,0.388619>,
<1.291854,0.677213,0.369568>,
<1.31298,0.56129,0.332746>,
<0.133215,3.600898,0.937723>,
<0.236509,3.575213,0.930287>,
<0.322164,3.535514,0.915621>,
<0.402708,3.490687,0.905538>,
<0.465501,3.436987,0.884646>,
<0.53229,3.377627,0.859357>,
<0.601296,3.312967,0.835845>,
<0.665714,3.236776,0.791655>,
<0.739846,3.151914,0.744891>,
<0.80657,3.064515,0.689798>,
<0.852981,2.964079,0.635047>,
<0.877615,2.855612,0.581409>,
<0.874372,2.741746,0.533537>,
<0.856809,2.626194,0.4932>,
<0.834792,2.510295,0.455993>,
<0.814677,2.393369,0.42079>,
<0.800247,2.275136,0.387038>,
<0.795013,2.156005,0.353744>,
<0.800388,2.036188,0.323099>,
<0.815903,1.916071,0.297618>,
<0.839627,1.795985,0.279529>,
<0.868792,1.676124,0.270283>,
<0.901045,1.556736,0.270277>,
<0.933968,1.437895,0.27918>,
<0.9659,1.319652,0.295855>,
<0.996372,1.201954,0.318034>,
<1.027218,1.084929,0.34295>,
<1.061361,0.968721,0.367271>,
<1.101151,0.853455,0.386947>,
<1.146626,0.739059,0.396847>,
<1.194466,0.625335,0.401778>,
<1.239831,0.51148,0.386999>,
<0.129528,3.481926,0.979612>,
<0.229093,3.455999,0.970414>,
<0.309301,3.416708,0.953984>,
<0.383152,3.372117,0.940881>,
<0.442825,3.320215,0.920867>,
<0.497035,3.264402,0.897176>,
<0.553868,3.202922,0.869615>,
<0.615719,3.137511,0.8457>,
<0.683348,3.062764,0.80886>,
<0.758031,2.977952,0.762941>,
<0.824436,2.890497,0.706569>,
<0.868139,2.789823,0.649987>,
<0.885976,2.680949,0.594418>,
<0.876937,2.567194,0.546928>,
<0.853756,2.451962,0.508479>,
<0.825506,2.336555,0.474014>,
<0.798503,2.220384,0.441008>,
<0.776902,2.103098,0.407848>,
<0.763937,1.985034,0.372971>,
<0.761693,1.866344,0.337914>,
<0.770666,1.747379,0.305022>,
<0.790029,1.628416,0.27707>,
<0.817642,1.50957,0.256731>,
<0.851268,1.391105,0.245423>,
<0.887997,1.273067,0.24405>,
<0.924991,1.155447,0.252607>,
<0.95957,1.038109,0.270066>,
<0.9913,0.921159,0.294113>,
<1.02257,0.804795,0.321279>,
<1.058569,0.689217,0.345715>,
<1.097996,0.574107,0.366684>,
<1.144927,0.460213,0.374311>,
<0.126933,3.359818,1.006552>,
<0.221749,3.334758,1.001274>,
<0.296871,3.294605,0.97866>,
<0.364311,3.250152,0.962218>,
<0.418527,3.199936,0.942829>,
<0.464406,3.145767,0.915421>,
<0.50988,3.089006,0.890276>,
<0.565541,3.027724,0.871999>,
<0.630114,2.962842,0.858086>,
<0.700734,2.888833,0.826283>,
<0.776022,2.803882,0.77999>,
<0.841965,2.716458,0.722967>,
<0.883853,2.615685,0.665132>,
<0.898366,2.506701,0.60875>,
<0.887035,2.393074,0.561406>,
<0.86086,2.27797,0.52453>,
<0.828082,2.1628,0.493497>,
<0.795061,2.047142,0.464489>,
<0.76631,1.930614,0.434342>,
<0.744964,1.813465,0.400626>,
<0.733582,1.695794,0.364032>,
<0.733348,1.577942,0.326319>,
<0.744612,1.460164,0.290161>,
<0.766477,1.342487,0.258957>,
<0.797459,1.22521,0.234923>,
<0.834987,1.108316,0.220387>,
<0.87587,0.991737,0.216714>,
<0.916364,0.875239,0.224222>,
<0.954128,0.758885,0.241437>,
<0.988861,0.642823,0.265479>,
<1.020389,0.526893,0.29399>,
<1.052105,0.411298,0.323516>,
<0.119203,3.235647,1.018777>,
<0.21695,3.210084,1.014071>,
<0.286767,3.171245,0.995605>,
<0.348706,3.127396,0.976823>,
<0.393548,3.077634,0.947899>,
<0.4307,3.025988,0.918394>,
<0.470485,2.971589,0.894065>,
<0.517638,2.914108,0.880185>,
<0.577627,2.852858,0.878175>,
<0.644908,2.788326,0.871325>,
<0.71791,2.714826,0.84274>,
<0.793592,2.629765,0.796333>,
<0.85935,2.542434,0.73893>,
<0.900758,2.441747,0.680569>,
<0.915194,2.332957,0.623777>,
<0.904715,2.219601,0.575603>,
<0.877972,2.104581,0.538947>,
<0.842571,1.989458,0.510887>,
<0.805027,1.874067,0.486939>,
<0.769976,1.758072,0.46206>,
<0.740473,1.641649,0.432408>,
<0.719435,1.524823,0.397563>,
<0.708357,1.407968,0.358513>,
<0.708543,1.291338,0.317326>,
<0.720572,1.174895,0.27746>,
<0.743975,1.059006,0.241285>,
<0.777431,0.943604,0.212267>,
<0.818313,0.828488,0.19359>,
<0.862449,0.713246,0.187594>,
<0.905956,0.597834,0.19426>,
<0.945439,0.482254,0.212449>,
<0.973954,0.366286,0.243734>,
<0.111173,3.11123,1.022967>,
<0.209343,3.086452,1.029131>,
<0.282198,3.048124,1.01529>,
<0.337134,3.004012,0.988928>,
<0.371299,2.955627,0.951005>,
<0.400891,2.905603,0.916082>,
<0.432823,2.853745,0.886358>,
<0.476131,2.797884,0.872744>,
<0.528861,2.739319,0.87685>,
<0.591068,2.678269,0.88717>,
<0.660556,2.613992,0.88514>,
<0.734786,2.540781,0.858567>,
<0.810602,2.455608,0.811893>,
<0.87654,2.368429,0.754452>,
<0.918821,2.268015,0.696236>,
<0.935796,2.159719,0.639198>,
<0.929026,2.046935,0.589087>,
<0.904217,1.932164,0.550429>,
<0.868202,1.817031,0.523367>,
<0.828066,1.70168,0.504112>,
<0.788464,1.585952,0.485991>,
<0.752087,1.469999,0.46312>,
<0.722077,1.353774,0.433399>,
<0.699841,1.237699,0.397019>,
<0.687289,1.122056,0.3551>,
<0.686492,1.006736,0.310548>,
<0.697685,0.892265,0.265282>,
<0.721274,0.77857,0.222997>,
<0.756383,0.6653,0.188334>,
<0.799717,0.551603,0.16706>,
<0.846114,0.437359,0.16039>,
<0.884588,0.321785,0.180459>,
<0.104067,2.986825,1.02262>,
<0.201108,2.962793,1.043002>,
<0.276126,2.9252,1.035277>,
<0.33111,2.880768,1.00511>,
<0.356883,2.832719,0.960258>,
<0.374439,2.784489,0.915139>,
<0.399855,2.734561,0.878774>,
<0.438171,2.680985,0.858658>,
<0.488058,2.623713,0.860671>,
<0.542594,2.564781,0.880154>,
<0.605993,2.504079,0.899645>,
<0.676847,2.439876,0.900033>,
<0.751272,2.366699,0.873751>,
<0.82689,2.281404,0.826564>,
<0.893367,2.194425,0.769437>,
<0.937608,2.09443,0.711951>,
<0.958926,1.986886,0.654945>,
<0.958202,1.875051,0.602334>,
<0.937978,1.760945,0.559342>,
<0.903433,1.64601,0.529777>,
<0.862595,1.530611,0.512649>,
<0.820742,1.41489,0.500988>,
<0.779845,1.299115,0.48675>,
<0.742814,1.183179,0.465136>,
<0.710687,1.06757,0.435447>,
<0.685593,0.952599,0.397642>,
<0.670998,0.838086,0.353507>,
<0.667281,0.72475,0.304414>,
<0.676431,0.612562,0.253496>,
<0.700387,0.500908,0.206423>,
<0.736434,0.388896,0.16898>,
<0.783014,0.274646,0.164862>,
<0.097026,2.862552,1.022023>,
<0.191313,2.839203,1.055657>,
<0.269064,2.802398,1.055224>,
<0.325644,2.758021,1.024307>,
<0.348116,2.709704,0.973796>,
<0.35462,2.662298,0.921364>,
<0.370462,2.61424,0.875245>,
<0.403614,2.5629,0.845074>,
<0.451207,2.507583,0.839187>,
<0.503507,2.449473,0.85843>,
<0.55753,2.390706,0.890741>,
<0.621862,2.330341,0.915808>,
<0.693477,2.26594,0.915785>,
<0.767172,2.192557,0.88814>,
<0.842302,2.107141,0.840237>,
<0.90967,2.020404,0.783789>,
<0.956579,1.92092,0.727536>,
<0.983226,1.814293,0.671036>,
<0.990009,1.70372,0.616233>,
<0.976833,1.590813,0.56772>,
<0.946174,1.476636,0.53172>,
<0.906133,1.361433,0.511831>,
<0.863859,1.245622,0.503435>,
<0.821314,1.129759,0.497557>,
<0.780257,1.013793,0.485974>,
<0.740953,0.898296,0.466406>,
<0.705548,0.783598,0.437128>,
<0.678832,0.669395,0.398283>,
<0.661466,0.556539,0.351141>,
<0.657366,0.444904,0.298457>,
<0.662499,0.334521,0.243357>,
<0.698643,0.222535,0.206049>,
<0.090262,2.738312,1.021076>,
<0.180377,2.715638,1.066698>,
<0.259996,2.679759,1.074762>,
<0.320646,2.635739,1.045952>,
<0.343025,2.587147,0.992021>,
<0.341298,2.539719,0.933704>,
<0.345439,2.492947,0.878907>,
<0.371217,2.443694,0.836454>,
<0.416784,2.390478,0.818664>,
<0.469276,2.333794,0.830977>,
<0.51958,2.275517,0.866533>,
<0.57241,2.217284,0.908566>,
<0.638343,2.157027,0.934978>,
<0.710062,2.092094,0.9318>,
<0.782295,2.018338,0.901593>,
<0.856831,1.932831,0.852914>,
<0.925404,1.846373,0.797485>,
<0.975306,1.747427,0.742866>,
<1.007561,1.641782,0.687439>,
<1.022344,1.532622,0.631375>,
<1.01781,1.421299,0.577875>,
<0.993781,1.308591,0.533266>,
<0.956364,1.194299,0.504925>,
<0.914291,1.078698,0.493525>,
<0.871896,0.962672,0.492127>,
<0.83013,0.846432,0.490346>,
<0.787391,0.730747,0.483389>,
<0.745182,0.615966,0.466048>,
<0.710089,0.501578,0.435381>,
<0.685392,0.388493,0.392306>,
<0.668309,0.276485,0.343231>,
<0.665126,0.165891,0.288478>,
<0.083498,2.614197,1.018455>,
<0.168515,2.592082,1.075665>,
<0.248945,2.557225,1.09336>,
<0.314797,2.513939,1.069555>,
<0.341341,2.46517,1.014022>,
<0.33448,2.41732,0.951532>,
<0.326476,2.371057,0.890246>,
<0.341346,2.323511,0.835966>,
<0.382935,2.272375,0.803369>,
<0.437113,2.21742,0.803787>,
<0.488326,2.16002,0.835123>,
<0.533938,2.102223,0.884695>,
<0.58698,2.044631,0.932499>,
<0.655219,1.983999,0.95585>,
<0.726258,1.918247,0.947463>,
<0.796529,1.844043,0.914004>,
<0.870605,1.758502,0.864677>,
<0.940667,1.672354,0.810632>,
<0.993579,1.573933,0.757925>,
<1.031196,1.469242,0.704079>,
<1.053816,1.36151,0.647858>,
<1.058613,1.251951,0.590849>,
<1.043451,1.14123,0.538118>,
<1.011592,1.028774,0.498092>,
<0.970606,0.914299,0.476333>,
<0.927875,0.798506,0.471842>,
<0.88719,0.681983,0.476031>,
<0.84533,0.565981,0.482295>,
<0.800531,0.450943,0.480153>,
<0.760611,0.336049,0.458949>,
<0.731479,0.222417,0.42052>,
<0.72428,0.11433,0.375741>,
<0.076915,2.490204,1.014074>,
<0.155782,2.468545,1.082074>,
<0.235932,2.434747,1.11041>,
<0.307265,2.392531,1.094322>,
<0.341505,2.343889,1.039391>,
<0.333727,2.295389,0.973193>,
<0.314907,2.249086,0.908285>,
<0.316028,2.202615,0.844682>,
<0.349431,2.153375,0.79654>,
<0.404215,2.100253,0.781141>,
<0.460035,2.044096,0.802395>,
<0.504699,1.986741,0.851471>,
<0.545652,1.92996,0.911884>,
<0.60178,1.872648,0.960435>,
<0.672298,1.811073,0.977031>,
<0.741802,1.744334,0.962243>,
<0.809848,1.669686,0.925278>,
<0.88377,1.584182,0.875648>,
<0.955619,1.498377,0.823414>,
<1.011332,1.400437,0.772734>,
<1.053598,1.296586,0.720736>,
<1.083103,1.190124,0.665285>,
<1.096811,1.082238,0.606553>,
<1.091359,0.973587,0.54794>,
<1.067492,0.863356,0.497513>,
<1.030532,0.750913,0.462196>,
<0.987291,0.636443,0.445546>,
<0.945939,0.520111,0.447055>,
<0.906366,0.403888,0.460031>,
<0.863663,0.288485,0.469937>,
<0.823598,0.173567,0.470506>,
<0.823015,0.074732,0.437903>,
<0.070646,2.36636,1.007751>,
<0.142478,2.345048,1.085609>,
<0.220843,2.3123,1.125205>,
<0.297271,2.271396,1.119252>,
<0.341739,2.223305,1.067688>,
<0.337783,2.174148,0.997931>,
<0.311017,2.12738,0.930657>,
<0.297368,2.081453,0.861934>,
<0.318068,2.033658,0.799882>,
<0.36949,1.982349,0.76638>,
<0.430548,1.927632,0.772709>,
<0.480876,1.870999,0.814929>,
<0.515873,1.814531,0.879107>,
<0.555643,1.75888,0.946076>,
<0.617498,1.701041,0.98993>,
<0.689333,1.638081,0.997342>,
<0.756512,1.570319,0.975739>,
<0.82216,1.495269,0.93524>,
<0.8965,1.40991,0.885985>,
<0.970556,1.324491,0.836255>,
<1.028847,1.227002,0.78765>,
<1.074989,1.123868,0.737563>,
<1.11036,1.018505,0.683469>,
<1.132341,0.912168,0.624427>,
<1.137244,0.805685,0.561917>,
<1.123072,0.69794,0.503146>,
<1.09255,0.587824,0.456237>,
<1.052071,0.475824,0.423556>,
<1.008494,0.360844,0.412369>,
<0.967392,0.244815,0.421865>,
<0.933751,0.129721,0.451175>,
<0.934946,0.039187,0.475969>,
<0.064781,2.242703,0.999281>,
<0.128976,2.221613,1.086055>,
<0.203886,2.189868,1.137114>,
<0.284054,2.15043,1.143215>,
<0.340155,2.103317,1.098234>,
<0.344951,2.053726,1.025613>,
<0.314173,2.006206,0.955689>,
<0.286719,1.960358,0.885205>,
<0.291203,1.913602,0.813518>,
<0.334132,1.863807,0.761811>,
<0.39753,1.810637,0.749496>,
<0.456854,1.754964,0.779415>,
<0.495394,1.698775,0.840778>,
<0.521557,1.643882,0.916225>,
<0.566228,1.588719,0.984304>,
<0.634372,1.529462,1.018789>,
<0.706049,1.464913,1.01598>,
<0.770136,1.396172,0.987579>,
<0.833248,1.320776,0.943479>,
<0.908781,1.235688,0.89561>,
<0.985643,1.150726,0.849512>,
<1.046132,1.053645,0.802849>,
<1.095183,0.951064,0.754461>,
<1.134904,0.84652,0.701856>,
<1.163491,0.741385,0.643535>,
<1.178297,0.636869,0.579323>,
<1.175238,0.531727,0.514547>,
<1.154063,0.424429,0.457175>,
<1.12019,0.315728,0.409372>,
<1.077105,0.202887,0.383854>,
<1.047235,0.08807,0.419666>,
<1.055671,0.030928,0.500454>,
<0.059588,2.119248,0.988784>,
<0.115597,2.098285,1.083233>,
<0.185443,2.067448,1.145613>,
<0.267396,2.029536,1.165032>,
<0.334849,1.983781,1.12998>,
<0.352988,1.934152,1.056416>,
<0.323168,1.885761,0.982588>,
<0.284354,1.839603,0.912097>,
<0.271235,1.793485,0.835567>,
<0.300189,1.74497,0.768393>,
<0.361262,1.693135,0.735572>,
<0.428531,1.638635,0.74828>,
<0.477775,1.582874,0.801462>,
<0.500926,1.528157,0.87801>,
<0.524548,1.47487,0.960342>,
<0.579301,1.418893,1.023163>,
<0.652182,1.35767,1.045602>,
<0.722007,1.291488,1.032324>,
<0.782405,1.221873,0.99729>,
<0.842826,1.146184,0.94935>,
<0.920815,1.061543,0.904741>,
<1.001336,0.977204,0.86416>,
<1.063541,0.880472,0.819119>,
<1.11458,0.778286,0.772033>,
<1.157524,0.67436,0.720814>,
<1.191504,0.570191,0.663707>,
<1.217264,0.467878,0.599444>,
<1.230197,0.366737,0.52973>,
<1.221894,0.267094,0.457252>,
<1.195103,0.167153,0.389909>,
<1.165356,0.053339,0.41054>,
<1.180197,0.029694,0.516308>,
<0.055481,1.995973,0.976626>,
<0.102812,1.975088,1.077323>,
<0.165903,1.945071,1.150293>,
<0.247498,1.908657,1.183714>,
<0.324607,1.864499,1.16137>,
<0.359182,1.815362,1.090398>,
<0.336269,1.766165,1.011369>,
<0.289829,1.719399,0.94078>,
<0.259584,1.673548,0.863565>,
<0.27058,1.626044,0.78545>,
<0.323132,1.575453,0.732486>,
<0.394828,1.521949,0.724765>,
<0.456745,1.466903,0.764061>,
<0.488332,1.41217,0.837184>,
<0.498324,1.359679,0.924093>,
<0.529364,1.306878,1.007953>,
<0.595252,1.248951,1.060349>,
<0.670272,1.185466,1.069263>,
<0.736945,1.11779,1.046008>,
<0.792733,1.047385,1.004024>,
<0.850347,0.971486,0.951274>,
<0.932662,0.887462,0.91384>,
<1.018033,0.804248,0.882808>,
<1.080494,0.7076,0.838079>,
<1.131745,0.605494,0.791201>,
<1.17514,0.501696,0.740252>,
<1.208687,0.397496,0.68308>,
<1.238574,0.295805,0.619725>,
<1.255988,0.196974,0.547787>,
<1.232934,0.095149,0.482179>,
<1.278808,0.030978,0.453986>,
<1.304037,0.030438,0.508384>,
<0.052731,1.872901,0.962802>,
<0.091188,1.85201,1.068753>,
<0.145886,1.82276,1.151104>,
<0.224678,1.787816,1.198571>,
<0.309083,1.745325,1.190855>,
<0.360877,1.69715,1.126752>,
<0.351102,1.647469,1.04279>,
<0.302138,1.599874,0.970038>,
<0.256779,1.554,0.895129>,
<0.247778,1.507224,0.811229>,
<0.285882,1.457765,0.74079>,
<0.356308,1.405242,0.710684>,
<0.429062,1.350731,0.731995>,
<0.475822,1.296231,0.796199>,
<0.486191,1.243682,0.883267>,
<0.492789,1.193144,0.976432>,
<0.538718,1.139155,1.05577>,
<0.613455,1.078495,1.093933>,
<0.688318,1.01286,1.08963>,
<0.74988,0.943722,1.055869>,
<0.800764,0.872741,1.006432>,
<0.857301,0.796869,0.947666>,
<0.944985,0.713475,0.923561>,
<1.03203,0.631479,0.904499>,
<1.093129,0.534587,0.85849>,
<1.141017,0.432024,0.809222>,
<1.1766,0.327616,0.753803>,
<1.194875,0.22356,0.689665>,
<1.21073,0.124058,0.636653>,
<1.259009,0.034793,0.587022>,
<1.371913,0.030603,0.535985>,
<1.413881,0.030434,0.564702>,
<0.051744,1.750038,0.947425>,
<0.081229,1.729068,1.057587>,
<0.126081,1.700513,1.148313>,
<0.199586,1.667033,1.209223>,
<0.28843,1.62626,1.217385>,
<0.356291,1.579298,1.163954>,
<0.364497,1.52957,1.07758>,
<0.319605,1.481127,0.999725>,
<0.262744,1.434947,0.927961>,
<0.2334,1.388711,0.843515>,
<0.252446,1.340225,0.759941>,
<0.31503,1.288689,0.707515>,
<0.394318,1.234702,0.707091>,
<0.457043,1.180217,0.757915>,
<0.480536,1.127563,0.841407>,
<0.473944,1.077774,0.936458>,
<0.490868,1.027693,1.032273>,
<0.552871,0.970993,1.100742>,
<0.633403,0.907568,1.123888>,
<0.704918,0.839616,1.10502>,
<0.760336,0.769325,1.060578>,
<0.807551,0.698143,1.002596>,
<0.866433,0.622402,0.944258>,
<0.956338,0.539593,0.935506>,
<1.044763,0.458438,0.924296>,
<1.09998,0.360697,0.872958>,
<1.137462,0.257592,0.81637>,
<1.149755,0.155219,0.74798>,
<1.20628,0.051107,0.713551>,
<1.322312,0.030581,0.67587>,
<1.42246,0.030445,0.648549>,
<1.502963,0.030204,0.650257>,
<0.051201,1.627428,0.930598>,
<0.073562,1.606269,1.044023>,
<0.107094,1.578339,1.141881>,
<0.172981,1.546325,1.215646>,
<0.263233,1.507324,1.240168>,
<0.344829,1.461779,1.20066>,
<0.373297,1.412288,1.115687>,
<0.339553,1.363148,1.030774>,
<0.276703,1.316457,0.960284>,
<0.228507,1.270582,0.879672>,
<0.225275,1.223039,0.788603>,
<0.273707,1.172437,0.71597>,
<0.353619,1.119022,0.691292>,
<0.429988,1.064479,0.723994>,
<0.472048,1.011384,0.800215>,
<0.469305,0.961611,0.89468>,
<0.459235,0.914089,0.995495>,
<0.496078,0.86208,1.087363>,
<0.571179,0.802506,1.142868>,
<0.653281,0.735641,1.147402>,
<0.720013,0.665846,1.114734>,
<0.767334,0.594787,1.056854>,
<0.815051,0.52366,0.997596>,
<0.876527,0.448055,0.948876>,
<0.968216,0.366052,0.950848>,
<1.050758,0.284392,0.936605>,
<1.086382,0.186657,0.870512>,
<1.138118,0.083309,0.827139>,
<1.24921,0.030776,0.818503>,
<1.362832,0.030631,0.788705>,
<1.475194,0.030631,0.760181>,
<1.554914,0.030529,0.762274>,
<0.050759,1.504987,0.913026>,
<0.068733,1.483674,1.028082>,
<0.08974,1.456225,1.131849>,
<0.14556,1.425692,1.21751>,
<0.234248,1.388572,1.258891>,
<0.326583,1.344602,1.235602>,
<0.37565,1.295625,1.15648>,
<0.358563,1.24586,1.064792>,
<0.296778,1.198501,0.991209>,
<0.233397,1.152866,0.91704>,
<0.206735,1.106231,0.824613>,
<0.234911,1.056744,0.735882>,
<0.308925,1.003862,0.686357>,
<0.394728,0.949271,0.696422>,
<0.45575,0.895559,0.760412>,
<0.469094,0.845112,0.853618>,
<0.446771,0.798675,0.953321>,
<0.451429,0.750927,1.057173>,
<0.507636,0.69656,1.141717>,
<0.592025,0.63261,1.17743>,
<0.673759,0.563152,1.165522>,
<0.730357,0.491488,1.113499>,
<0.770381,0.420347,1.048388>,
<0.825426,0.349362,1.002583>,
<0.89688,0.275245,0.963994>,
<0.979663,0.192236,0.962571>,
<1.054289,0.109358,0.930943>,
<1.149273,0.031829,0.920151>,
<1.272616,0.030752,0.924818>,
<1.391314,0.030309,0.899045>,
<1.50384,0.030573,0.880255>,
<1.600997,0.030341,0.876834>,
<0.051741,1.382756,0.89432>,
<0.067552,1.361245,1.010656>,
<0.074761,1.334213,1.118136>,
<0.118465,1.305057,1.214414>,
<0.202123,1.27001,1.272882>,
<0.302097,1.227892,1.268123>,
<0.370583,1.179624,1.19882>,
<0.37384,1.129358,1.103049>,
<0.319984,1.081053,1.021778>,
<0.247387,1.035436,0.952881>,
<0.198464,0.989781,0.865205>,
<0.201873,0.941606,0.766398>,
<0.262256,0.8896,0.693011>,
<0.352131,0.834785,0.677646>,
<0.430089,0.780384,0.723798>,
<0.465016,0.728911,0.811946>,
<0.448281,0.682082,0.912649>,
<0.42434,0.63748,1.016564>,
<0.45229,0.588204,1.120429>,
<0.52506,0.529451,1.18916>,
<0.616027,0.462271,1.207392>,
<0.691144,0.389491,1.170962>,
<0.726041,0.317378,1.100518>,
<0.776931,0.245838,1.049148>,
<0.853784,0.178445,1.024491>,
<0.939031,0.110521,1.003684>,
<1.035788,0.034534,1.013952>,
<1.157379,0.030627,1.034938>,
<1.281047,0.030574,1.034389>,
<1.397805,0.030323,1.017236>,
<1.517647,0.030636,1.003053>,
<1.625313,0.030283,0.997884>,
<0.054133,1.260719,0.8748>,
<0.070114,1.239101,0.991785>,
<0.063076,1.212251,1.101535>,
<0.092769,1.184412,1.20602>,
<0.168111,1.151464,1.281044>,
<0.271694,1.111667,1.297099>,
<0.358067,1.064528,1.242013>,
<0.38323,1.013755,1.145627>,
<0.343427,0.964321,1.054726>,
<0.268389,0.918181,0.98565>,
<0.2012,0.873458,0.906802>,
<0.177777,0.826923,0.80563>,
<0.216735,0.77629,0.711992>,
<0.303415,0.721581,0.668631>,
<0.394563,0.666039,0.693363>,
<0.451992,0.61341,0.770184>,
<0.454504,0.565455,0.872569>,
<0.417338,0.521674,0.974285>,
<0.413605,0.476784,1.083874>,
<0.460701,0.424401,1.1802>,
<0.548434,0.362919,1.236013>,
<0.635749,0.289038,1.216595>,
<0.681943,0.216199,1.151862>,
<0.73075,0.142857,1.099066>,
<0.816334,0.080631,1.089843>,
<0.919543,0.035113,1.099401>,
<1.037817,0.030778,1.123127>,
<1.160557,0.030675,1.136012>,
<1.283737,0.030431,1.144496>,
<1.400301,0.030576,1.132305>,
<1.517805,0.030591,1.126483>,
<1.632629,0.030526,1.122488>,
<0.058373,1.138953,0.854197>,
<0.075649,1.117258,0.971906>,
<0.055593,1.090425,1.082112>,
<0.07011,1.063626,1.192871>,
<0.133434,1.032872,1.282637>,
<0.236314,0.995596,1.32036>,
<0.337572,0.950421,1.284702>,
<0.386293,0.899477,1.192434>,
<0.363918,0.848525,1.092507>,
<0.293596,0.801331,1.016755>,
<0.214186,0.757015,0.945961>,
<0.165462,0.712268,0.849979>,
<0.176374,0.663798,0.743313>,
<0.250691,0.60988,0.671246>,
<0.350066,0.55325,0.669726>,
<0.426373,0.498722,0.73219>,
<0.456592,0.449488,0.830254>,
<0.425931,0.404918,0.935072>,
<0.387322,0.363611,1.042056>,
<0.406756,0.316658,1.153134>,
<0.474841,0.263793,1.239471>,
<0.571376,0.191357,1.25599>,
<0.632253,0.117347,1.184851>,
<0.715967,0.046838,1.177857>,
<0.8158,0.030828,1.202995>,
<0.918045,0.030803,1.222718>,
<1.030544,0.030765,1.234093>,
<1.152173,0.030743,1.255017>,
<1.275621,0.030683,1.254461>,
<1.39697,0.030296,1.252391>,
<1.512332,0.030443,1.24895>,
<1.629668,0.030237,1.246384>,
<0.06546,1.01771,0.831634>,
<0.082995,0.995734,0.950921>,
<0.053185,0.96874,1.060839>,
<0.05239,0.942659,1.175013>,
<0.100204,0.913996,1.277641>,
<0.197354,0.879431,1.336069>,
<0.308669,0.836714,1.323334>,
<0.381495,0.786741,1.242651>,
<0.379655,0.734201,1.136481>,
<0.319135,0.685181,1.050051>,
<0.235191,0.640612,0.981505>,
<0.165897,0.597198,0.894874>,
<0.146641,0.551351,0.7849>,
<0.197468,0.499632,0.687681>,
<0.29756,0.442436,0.654944>,
<0.388945,0.385621,0.699654>,
<0.442083,0.334178,0.78861>,
<0.440107,0.288628,0.896145>,
<0.388012,0.247445,1.000278>,
<0.367172,0.206189,1.114736>,
<0.404811,0.163241,1.224183>,
<0.501282,0.091732,1.252973>,
<0.61029,0.035017,1.261596>,
<0.704334,0.030626,1.299401>,
<0.806989,0.0307,1.326117>,
<0.91706,0.030638,1.345267>,
<1.028376,0.030633,1.356535>,
<1.145281,0.030303,1.364376>,
<1.266664,0.030408,1.368548>,
<1.387519,0.030519,1.37102>,
<1.508819,0.030243,1.37238>,
<1.624021,0.030195,1.369228>,
<0.077013,0.897084,0.807852>,
<0.087432,0.874318,0.928724>,
<0.053549,0.847359,1.038014>,
<0.042814,0.821347,1.153783>,
<0.070801,0.79464,1.265711>,
<0.158142,0.76248,1.34217>,
<0.272268,0.722757,1.353989>,
<0.364913,0.674532,1.29147>,
<0.386358,0.621501,1.186489>,
<0.339194,0.570503,1.091206>,
<0.260652,0.524482,1.014873>,
<0.177955,0.481775,0.937081>,
<0.132249,0.437972,0.831682>,
<0.152139,0.389386,0.719971>,
<0.239257,0.333587,0.653515>,
<0.340617,0.274503,0.675894>,
<0.404883,0.221083,0.755981>,
<0.435518,0.172553,0.85441>,
<0.404491,0.13117,0.96246>,
<0.368104,0.089753,1.073016>,
<0.375751,0.048336,1.189043>,
<0.43911,0.034713,1.295846>,
<0.5419,0.030622,1.364255>,
<0.655435,0.030407,1.412743>,
<0.774383,0.030548,1.445235>,
<0.895122,0.030551,1.466733>,
<1.017881,0.030568,1.479532>,
<1.139036,0.030518,1.487638>,
<1.261586,0.030567,1.491901>,
<1.383979,0.030283,1.494396>,
<1.503919,0.030222,1.495903>,
<1.618477,0.029907,1.492171>,
<0.068251,0.775132,0.790682>,
<0.0902,0.753066,0.905616>,
<0.054411,0.726102,1.014826>,
<0.035539,0.700737,1.128401>,
<0.046478,0.674812,1.248593>,
<0.121266,0.644681,1.33946>,
<0.23222,0.608018,1.375766>,
<0.339259,0.562495,1.336545>,
<0.387519,0.509654,1.238737>,
<0.345918,0.457805,1.141221>,
<0.288267,0.409016,1.04872>,
<0.20071,0.365918,0.973141>,
<0.135517,0.32332,0.877367>,
<0.122872,0.277584,0.763411>,
<0.181948,0.225265,0.668494>,
<0.287628,0.16586,0.650821>,
<0.362166,0.110649,0.732259>,
<0.398913,0.069684,0.842783>,
<0.411784,0.036394,0.961>,
<0.412877,0.03081,1.084415>,
<0.42437,0.030597,1.207459>,
<0.46096,0.030503,1.32549>,
<0.536371,0.030027,1.423357>,
<0.636324,0.030439,1.495886>,
<0.750493,0.030146,1.542959>,
<0.870732,0.030489,1.571319>,
<0.993566,0.030449,1.584144>,
<1.116938,0.030536,1.589645>,
<1.240342,0.030474,1.593655>,
<1.363608,0.030141,1.600112>,
<1.487125,0.030406,1.607134>,
<1.61025,0.030461,1.615314>,
<0.16106,4.196031,-0.092755>,
<0.036106,4.210913,-0.093542>,
<0.161934,4.185408,-0.225951>,
<0.038918,4.19922,-0.228952>,
<0.161282,4.150905,-0.344912>,
<0.023042,4.161539,-0.347195>,
<0.155211,4.099034,-0.460317>,
<0.034873,4.107666,-0.46373>,
<0.156268,4.041861,-0.572841>,
<0.034911,4.04727,-0.581067>,
<0.158923,3.961716,-0.672714>,
<0.029645,3.97103,-0.679392>,
<0.156653,3.871309,-0.758674>,
<0.036055,3.883018,-0.770415>,
<0.15695,3.775488,-0.839765>,
<0.035246,3.784545,-0.849953>,
<0.15442,3.6668,-0.904334>,
<0.032661,3.675341,-0.91289>,
<0.150378,3.552481,-0.954583>,
<0.033439,3.563437,-0.968172>,
<0.147966,3.432494,-0.99108>,
<0.034092,3.443796,-1.005027>,
<0.140545,3.308608,-1.008534>,
<0.031776,3.320748,-1.023965>,
<0.132514,3.184262,-1.018625>,
<0.031812,3.195961,-1.030964>,
<0.124822,3.060037,-1.018055>,
<0.030897,3.072207,-1.019846>,
<0.117481,2.935706,-1.018455>,
<0.030299,2.94945,-1.000165>,
<0.110289,2.811487,-1.017159>,
<0.029458,2.827649,-0.975413>,
<0.103171,2.687364,-1.014401>,
<0.029317,2.705576,-0.952407>,
<0.096139,2.563375,-1.009902>,
<0.029712,2.583187,-0.931429>,
<0.08928,2.439552,-1.003427>,
<0.030618,2.46045,-0.912917>,
<0.08272,2.315929,-0.994779>,
<0.032055,2.337395,-0.897051>,
<0.076572,2.192554,-0.983746>,
<0.033014,2.214359,-0.881472>,
<0.071357,2.069387,-0.970867>,
<0.033308,2.091455,-0.865325>,
<0.067347,1.946424,-0.956345>,
<0.032993,1.968705,-0.848482>,
<0.064773,1.823672,-0.940304>,
<0.032112,1.8461,-0.831018>,
<0.063909,1.701129,-0.922945>,
<0.030707,1.723612,-0.81313>,
<0.064051,1.578774,-0.904688>,
<0.028942,1.601163,-0.79532>,
<0.066017,1.456573,-0.88582>,
<0.027475,1.47873,-0.777659>,
<0.069673,1.334526,-0.866512>,
<0.026198,1.356224,-0.760766>,
<0.075304,1.212626,-0.847017>,
<0.025404,1.233532,-0.745587>,
<0.083679,1.090906,-0.82765>,
<0.023837,1.110509,-0.733911>,
<0.100092,0.970582,-0.805213>,
<0.020526,0.988257,-0.716588>,
<0.090033,0.84805,-0.793936>,
<0.02334,0.865201,-0.706912>,
<0.289034,4.174479,-0.094191>,
<0.286398,4.157358,-0.219914>,
<0.283125,4.120736,-0.338499>,
<0.279174,4.076749,-0.456813>,
<0.267935,4.015277,-0.567585>,
<0.264056,3.933667,-0.664975>,
<0.262838,3.846875,-0.75585>,
<0.257641,3.747853,-0.833401>,
<0.252059,3.636816,-0.893635>,
<0.246506,3.524289,-0.94677>,
<0.239708,3.404604,-0.982819>,
<0.234212,3.281134,-1.006945>,
<0.226639,3.157037,-1.019295>,
<0.218772,3.033417,-1.033234>,
<0.209378,2.909878,-1.046469>,
<0.198801,2.786355,-1.057987>,
<0.186979,2.662842,-1.067279>,
<0.174146,2.53935,-1.073924>,
<0.16059,2.415906,-1.077626>,
<0.146621,2.292547,-1.07818>,
<0.132575,2.169314,-1.075425>,
<0.118804,2.046261,-1.069208>,
<0.10597,1.923361,-1.060122>,
<0.094571,1.800609,-1.048443>,
<0.085145,1.678005,-1.034369>,
<0.078291,1.555546,-1.018209>,
<0.074564,1.43322,-1.000497>,
<0.074245,1.311022,-0.981846>,
<0.076758,1.188979,-0.962624>,
<0.080552,1.067037,-0.943185>,
<0.085329,0.945173,-0.923738>,
<0.090732,0.824173,-0.899824>,
<0.407666,4.138483,-0.087922>,
<0.412404,4.118937,-0.213987>,
<0.407752,4.084528,-0.334185>,
<0.397267,4.032953,-0.448631>,
<0.38294,3.975278,-0.559944>,
<0.368964,3.899573,-0.660948>,
<0.360323,3.807425,-0.745556>,
<0.350791,3.710422,-0.823736>,
<0.339571,3.599158,-0.882709>,
<0.32928,3.483781,-0.930731>,
<0.317059,3.364472,-0.965396>,
<0.30472,3.240921,-0.983119>,
<0.297993,3.118107,-1.003851>,
<0.292397,2.995339,-1.024949>,
<0.285878,2.872693,-1.04603>,
<0.277204,2.750177,-1.066495>,
<0.266418,2.627717,-1.085711>,
<0.253358,2.505276,-1.102981>,
<0.238145,2.382837,-1.117693>,
<0.221023,2.26041,-1.129351>,
<0.202314,2.138021,-1.137545>,
<0.182405,2.015706,-1.141928>,
<0.161736,1.893517,-1.142201>,
<0.141114,1.771436,-1.138752>,
<0.12117,1.649459,-1.131751>,
<0.102561,1.527576,-1.121296>,
<0.085999,1.405772,-1.107603>,
<0.072286,1.284011,-1.091103>,
<0.062269,1.162254,-1.072391>,
<0.057014,1.040455,-1.052325>,
<0.057825,0.918599,-1.032184>,
<0.062852,0.796773,-1.012876>,
<0.5213,4.072895,-0.078752>,
<0.522921,4.060351,-0.205209>,
<0.516165,4.02791,-0.327221>,
<0.508656,3.977671,-0.437074>,
<0.491069,3.916344,-0.544212>,
<0.468183,3.844646,-0.644734>,
<0.44827,3.758934,-0.733701>,
<0.435008,3.662708,-0.810808>,
<0.418624,3.554793,-0.872756>,
<0.403847,3.438881,-0.918539>,
<0.387089,3.318779,-0.94806>,
<0.368184,3.196338,-0.965332>,
<0.354633,3.073409,-0.97934>,
<0.347252,2.950573,-0.997733>,
<0.342552,2.82809,-1.018778>,
<0.338303,2.706079,-1.042114>,
<0.332757,2.584524,-1.067065>,
<0.325048,2.463272,-1.092597>,
<0.314318,2.342186,-1.117548>,
<0.300223,2.221169,-1.140818>,
<0.282778,2.100177,-1.161508>,
<0.262221,1.979211,-1.178893>,
<0.238918,1.858304,-1.192381>,
<0.213314,1.737509,-1.201476>,
<0.186333,1.616819,-1.206245>,
<0.15876,1.496217,-1.206611>,
<0.131496,1.375666,-1.202409>,
<0.105701,1.255085,-1.193575>,
<0.083095,1.134312,-1.180284>,
<0.066271,1.01313,-1.163058>,
<0.057585,0.891509,-1.143366>,
<0.064902,0.769901,-1.123353>,
<0.630116,4.006342,-0.087105>,
<0.630307,3.992987,-0.195674>,
<0.621178,3.957998,-0.315257>,
<0.613822,3.911716,-0.418999>,
<0.596556,3.854492,-0.528496>,
<0.575503,3.78262,-0.627952>,
<0.543008,3.701514,-0.717758>,
<0.513436,3.605675,-0.792795>,
<0.488957,3.499907,-0.85203>,
<0.464041,3.386258,-0.896098>,
<0.440855,3.267013,-0.924767>,
<0.418419,3.146042,-0.942268>,
<0.392132,3.024161,-0.943999>,
<0.376841,2.901613,-0.955807>,
<0.368047,2.778955,-0.971992>,
<0.36444,2.65671,-0.992421>,
<0.364212,2.535142,-1.016577>,
<0.365164,2.41434,-1.04408>,
<0.365116,2.294183,-1.074137>,
<0.361872,2.174465,-1.105617>,
<0.354055,2.054977,-1.137069>,
<0.341163,1.93559,-1.16711>,
<0.323252,1.816257,-1.194582>,
<0.300669,1.696995,-1.218585>,
<0.273872,1.57787,-1.238412>,
<0.243866,1.458877,-1.253724>,
<0.211587,1.339977,-1.264058>,
<0.178202,1.221063,-1.26882>,
<0.145397,1.101934,-1.267432>,
<0.116237,0.982167,-1.259225>,
<0.092058,0.86177,-1.246126>,
<0.085179,0.740179,-1.225885>,
<0.726121,3.924734,-0.087291>,
<0.723162,3.906806,-0.198242>,
<0.715576,3.876341,-0.300472>,
<0.707512,3.830712,-0.403571>,
<0.690675,3.773777,-0.502497>,
<0.666292,3.704531,-0.595808>,
<0.634094,3.626115,-0.686578>,
<0.596732,3.540868,-0.769339>,
<0.559348,3.439661,-0.830783>,
<0.52418,3.328701,-0.874391>,
<0.490323,3.212826,-0.901434>,
<0.459894,3.0924,-0.916042>,
<0.427479,2.972548,-0.91589>,
<0.398473,2.852003,-0.913923>,
<0.377564,2.730143,-0.921721>,
<0.364964,2.607815,-0.936515>,
<0.360337,2.485694,-0.956497>,
<0.362293,2.364195,-0.980186>,
<0.368862,2.243566,-1.007107>,
<0.377463,2.123837,-1.037165>,
<0.384923,2.004888,-1.070354>,
<0.388362,1.886495,-1.106022>,
<0.385891,1.768452,-1.142851>,
<0.376701,1.650635,-1.179286>,
<0.36074,1.53302,-1.213944>,
<0.338306,1.41567,-1.245724>,
<0.310284,1.29857,-1.27367>,
<0.277621,1.181614,-1.296621>,
<0.241741,1.064513,-1.312936>,
<0.20544,0.946648,-1.320002>,
<0.171536,0.827901,-1.319409>,
<0.151709,0.70736,-1.301567>,
<0.806573,3.827136,-0.089028>,
<0.803305,3.809215,-0.196907>,
<0.795675,3.778139,-0.296481>,
<0.786886,3.735868,-0.381954>,
<0.77463,3.684168,-0.477845>,
<0.753396,3.621446,-0.563742>,
<0.721854,3.54557,-0.650291>,
<0.678572,3.461139,-0.730357>,
<0.628639,3.369676,-0.798717>,
<0.584713,3.266668,-0.851004>,
<0.540899,3.153727,-0.877589>,
<0.499,3.037265,-0.887126>,
<0.460759,2.919347,-0.887274>,
<0.424574,2.800978,-0.880115>,
<0.393776,2.681019,-0.87731>,
<0.368329,2.559927,-0.882859>,
<0.350625,2.438171,-0.896847>,
<0.341891,2.316371,-0.917207>,
<0.341938,2.194986,-0.941386>,
<0.349523,2.074354,-0.967892>,
<0.362468,1.954623,-0.996215>,
<0.377858,1.8358,-1.026924>,
<0.392387,1.717777,-1.060863>,
<0.402913,1.600404,-1.098274>,
<0.407113,1.483548,-1.1384>,
<0.403737,1.367172,-1.179924>,
<0.392312,1.251341,-1.221485>,
<0.372979,1.136022,-1.261447>,
<0.346005,1.020936,-1.297382>,
<0.312447,0.905331,-1.325085>,
<0.276129,0.788815,-1.343913>,
<0.243728,0.669904,-1.336748>,
<0.8826,3.728535,-0.090231>,
<0.876864,3.707274,-0.196938>,
<0.866339,3.674531,-0.291012>,
<0.857392,3.632861,-0.373892>,
<0.842422,3.583059,-0.451311>,
<0.822332,3.522909,-0.530397>,
<0.792272,3.454162,-0.604956>,
<0.754342,3.375207,-0.68312>,
<0.703632,3.288282,-0.755112>,
<0.64505,3.195173,-0.811753>,
<0.595465,3.091033,-0.855864>,
<0.5462,2.978359,-0.868053>,
<0.501406,2.863204,-0.866423>,
<0.460884,2.746722,-0.857436>,
<0.423906,2.62914,-0.84654>,
<0.390422,2.510127,-0.840077>,
<0.360498,2.390005,-0.842409>,
<0.336648,2.269136,-0.854531>,
<0.321287,2.148027,-0.87491>,
<0.315622,2.027096,-0.900509>,
<0.319394,1.906713,-0.928756>,
<0.331204,1.787062,-0.957763>,
<0.348869,1.668211,-0.986969>,
<0.369584,1.550159,-1.017277>,
<0.390147,1.432883,-1.050473>,
<0.407299,1.316349,-1.08788>,
<0.418418,1.200566,-1.129598>,
<0.421862,1.08565,-1.174847>,
<0.416282,0.971544,-1.221848>,
<0.39968,0.857648,-1.266656>,
<0.375225,0.74345,-1.306763>,
<0.337347,0.626875,-1.321455>,
<0.940239,3.617101,-0.092282>,
<0.933112,3.595084,-0.194417>,
<0.918904,3.560517,-0.285083>,
<0.907454,3.518633,-0.362538>,
<0.89332,3.470439,-0.432419>,
<0.878496,3.416336,-0.498055>,
<0.850424,3.352216,-0.565177>,
<0.816007,3.281365,-0.630889>,
<0.771067,3.200469,-0.700402>,
<0.721097,3.114094,-0.771919>,
<0.661403,3.020961,-0.826865>,
<0.606275,2.915916,-0.861066>,
<0.555296,2.803421,-0.863737>,
<0.510155,2.688955,-0.851928>,
<0.469612,2.573433,-0.83437>,
<0.43203,2.456765,-0.817377>,
<0.396509,2.338766,-0.805568>,
<0.362552,2.219745,-0.802715>,
<0.332291,2.099977,-0.810654>,
<0.308624,1.979879,-0.828885>,
<0.294073,1.859779,-0.854807>,
<0.289612,1.740037,-0.88549>,
<0.295069,1.620826,-0.917901>,
<0.309335,1.502195,-0.949628>,
<0.330266,1.38416,-0.979735>,
<0.355065,1.266788,-1.009399>,
<0.380602,1.150172,-1.04125>,
<0.403472,1.03443,-1.077881>,
<0.420228,0.919707,-1.120477>,
<0.426725,0.805827,-1.167827>,
<0.426945,0.692526,-1.216905>,
<0.403829,0.57835,-1.257759>,
<0.983962,3.499578,-0.093402>,
<0.975475,3.476941,-0.190621>,
<0.962924,3.443248,-0.277205>,
<0.948067,3.401507,-0.353856>,
<0.92906,3.352312,-0.414913>,
<0.908744,3.299133,-0.469124>,
<0.888532,3.241915,-0.522166>,
<0.864319,3.177543,-0.583907>,
<0.832211,3.10702,-0.647726>,
<0.79016,3.026642,-0.719251>,
<0.738197,2.940143,-0.790059>,
<0.676662,2.846716,-0.842292>,
<0.618278,2.741026,-0.86826>,
<0.567033,2.628661,-0.86392>,
<0.523314,2.514596,-0.844789>,
<0.48467,2.399696,-0.820158>,
<0.44824,2.283819,-0.796511>,
<0.412365,2.166786,-0.778091>,
<0.376031,2.04884,-0.768404>,
<0.340681,1.93022,-0.769758>,
<0.308967,1.811301,-0.782696>,
<0.284258,1.692296,-0.805807>,
<0.268734,1.573539,-0.836694>,
<0.263689,1.455172,-0.872085>,
<0.269404,1.337185,-0.908511>,
<0.284846,1.219544,-0.943077>,
<0.307848,1.102298,-0.974563>,
<0.335498,0.985593,-1.004167>,
<0.364104,0.869632,-1.035642>,
<0.38792,0.754601,-1.073742>,
<0.409177,0.640269,-1.115228>,
<0.417582,0.526746,-1.162989>,
<1.012965,3.378278,-0.091051>,
<1.001627,3.354274,-0.188746>,
<0.986893,3.320412,-0.269136>,
<0.971118,3.278803,-0.338064>,
<0.952193,3.231019,-0.397985>,
<0.929009,3.179027,-0.443769>,
<0.905277,3.124133,-0.486569>,
<0.885205,3.066309,-0.533796>,
<0.875425,3.002739,-0.597703>,
<0.84966,2.933059,-0.66501>,
<0.807599,2.85261,-0.737518>,
<0.75448,2.766123,-0.807772>,
<0.691451,2.672493,-0.857864>,
<0.63151,2.566452,-0.878409>,
<0.580451,2.454203,-0.870107>,
<0.538552,2.340328,-0.846296>,
<0.502875,2.225783,-0.816176>,
<0.469359,2.110504,-0.786224>,
<0.435217,1.994297,-0.760781>,
<0.398736,1.877319,-0.743318>,
<0.360604,1.759777,-0.736398>,
<0.322804,1.64205,-0.741282>,
<0.288855,1.52426,-0.757955>,
<0.261632,1.40672,-0.785154>,
<0.243841,1.28951,-0.820278>,
<0.237388,1.172545,-0.859748>,
<0.2426,1.055723,-0.899729>,
<0.258258,0.939062,-0.937291>,
<0.281952,0.822683,-0.971262>,
<0.309882,0.706795,-1.003565>,
<0.340355,0.591236,-1.034605>,
<0.369846,0.476496,-1.06931>,
<1.025876,3.253844,-0.083177>,
<1.021555,3.231012,-0.184038>,
<1.005949,3.196913,-0.264555>,
<0.983687,3.155135,-0.326793>,
<0.958473,3.10785,-0.37671>,
<0.932038,3.057214,-0.416379>,
<0.908067,3.004754,-0.452807>,
<0.889115,2.949586,-0.493425>,
<0.890311,2.891327,-0.546477>,
<0.888486,2.828236,-0.612511>,
<0.866264,2.759059,-0.682254>,
<0.824169,2.678531,-0.755672>,
<0.770104,2.592105,-0.82529>,
<0.706198,2.498392,-0.874139>,
<0.645599,2.392286,-0.892355>,
<0.594338,2.280214,-0.882958>,
<0.553635,2.166419,-0.856863>,
<0.521133,2.052014,-0.822948>,
<0.49188,1.937115,-0.787677>,
<0.461599,1.821558,-0.755478>,
<0.427449,1.705405,-0.729944>,
<0.389277,1.588818,-0.71383>,
<0.348242,1.472222,-0.708712>,
<0.307465,1.355666,-0.715834>,
<0.269772,1.239486,-0.735158>,
<0.238721,1.123717,-0.765459>,
<0.217979,1.008143,-0.804061>,
<0.209778,0.892533,-0.846929>,
<0.214149,0.776846,-0.890072>,
<0.229787,0.661152,-0.930401>,
<0.254679,0.545517,-0.96585>,
<0.288257,0.429879,-0.993057>,
<1.031628,3.129651,-0.076429>,
<1.034514,3.107035,-0.177281>,
<1.023983,3.073499,-0.259478>,
<0.997347,3.031513,-0.320193>,
<0.960195,2.984932,-0.359292>,
<0.926037,2.936263,-0.388916>,
<0.897333,2.885543,-0.419594>,
<0.88073,2.831759,-0.456972>,
<0.88423,2.774933,-0.505308>,
<0.898958,2.716667,-0.560455>,
<0.902587,2.653978,-0.62843>,
<0.882153,2.585055,-0.699525>,
<0.839788,2.504387,-0.773385>,
<0.785119,2.418123,-0.842739>,
<0.721011,2.324465,-0.891447>,
<0.660148,2.218576,-0.910073>,
<0.607872,2.106859,-0.902278>,
<0.566886,1.993172,-0.876247>,
<0.536668,1.878771,-0.840378>,
<0.512199,1.764029,-0.801298>,
<0.487634,1.648903,-0.763384>,
<0.458359,1.533382,-0.7303>,
<0.423128,1.417565,-0.704959>,
<0.382284,1.301957,-0.68883>,
<0.338136,1.186547,-0.684221>,
<0.292895,1.071758,-0.691997>,
<0.250067,0.95764,-0.712496>,
<0.214542,0.843829,-0.744985>,
<0.190887,0.729845,-0.786366>,
<0.1817,0.615425,-0.831982>,
<0.186763,0.500576,-0.877067>,
<0.212739,0.384953,-0.911659>,
<1.02949,3.004985,-0.069968>,
<1.047934,2.983269,-0.17027>,
<1.04264,2.950294,-0.253858>,
<1.013101,2.908159,-0.314714>,
<0.967629,2.86154,-0.347357>,
<0.922441,2.814411,-0.365889>,
<0.886264,2.765799,-0.389301>,
<0.864766,2.713645,-0.423705>,
<0.865693,2.657927,-0.469761>,
<0.887319,2.600511,-0.519698>,
<0.911936,2.542492,-0.575937>,
<0.917926,2.479981,-0.645283>,
<0.897414,2.411042,-0.716637>,
<0.854268,2.330162,-0.790521>,
<0.79945,2.244181,-0.860114>,
<0.73578,2.150704,-0.909748>,
<0.674902,2.045301,-0.930922>,
<0.620866,1.934224,-0.927132>,
<0.577578,1.820874,-0.903581>,
<0.547411,1.706494,-0.867706>,
<0.526785,1.591735,-0.826641>,
<0.508862,1.476784,-0.784826>,
<0.486681,1.361637,-0.745673>,
<0.457298,1.24632,-0.712162>,
<0.420369,1.131442,-0.685299>,
<0.377046,1.01694,-0.668214>,
<0.328679,0.903368,-0.66215>,
<0.277949,0.790881,-0.668626>,
<0.229957,0.678969,-0.689488>,
<0.192052,0.566669,-0.724249>,
<0.167438,0.45373,-0.767694>,
<0.174724,0.338879,-0.812368>,
<1.028535,2.880613,-0.064036>,
<1.060198,2.859561,-0.161663>,
<1.061432,2.827226,-0.247459>,
<1.030993,2.785149,-0.309626>,
<0.979571,2.738323,-0.338326>,
<0.925963,2.691846,-0.347399>,
<0.879653,2.644938,-0.362403>,
<0.849166,2.594842,-0.392498>,
<0.842407,2.540715,-0.437647>,
<0.863055,2.483854,-0.486438>,
<0.899057,2.426588,-0.534827>,
<0.929157,2.368859,-0.592373>,
<0.934166,2.30618,-0.66262>,
<0.911853,2.236996,-0.733427>,
<0.867534,2.155865,-0.807098>,
<0.812977,2.070274,-0.877382>,
<0.750323,1.977077,-0.928812>,
<0.68974,1.872379,-0.953974>,
<0.633704,1.762256,-0.956013>,
<0.586324,1.649652,-0.937339>,
<0.552937,1.535575,-0.903506>,
<0.533252,1.42079,-0.862151>,
<0.521022,1.3058,-0.818554>,
<0.507132,1.19074,-0.775644>,
<0.485962,1.075603,-0.736047>,
<0.456428,0.961114,-0.700109>,
<0.418102,0.847134,-0.671668>,
<0.371683,0.734347,-0.651928>,
<0.318868,0.623035,-0.642948>,
<0.264318,0.512436,-0.649783>,
<0.213732,0.401811,-0.671001>,
<0.191535,0.288859,-0.715593>,
<1.027227,2.756294,-0.058195>,
<1.07101,2.735873,-0.152041>,
<1.079954,2.704325,-0.239195>,
<1.051076,2.662542,-0.304804>,
<0.995866,2.615485,-0.332374>,
<0.936204,2.569086,-0.33369>,
<0.880533,2.52331,-0.338523>,
<0.838076,2.475101,-0.362805>,
<0.820275,2.422921,-0.406689>,
<0.833945,2.367162,-0.4573>,
<0.872603,2.310052,-0.502875>,
<0.918679,2.253391,-0.549431>,
<0.949494,2.195694,-0.609402>,
<0.950606,2.132479,-0.680126>,
<0.925242,2.062897,-0.749796>,
<0.879559,1.981523,-0.823204>,
<0.825648,1.8964,-0.894564>,
<0.764501,1.803545,-0.94838>,
<0.70462,1.699696,-0.978308>,
<0.646946,1.590763,-0.987206>,
<0.594807,1.479349,-0.975367>,
<0.555122,1.366114,-0.945835>,
<0.531766,1.251627,-0.905661>,
<0.521564,1.136569,-0.861808>,
<0.515,1.021373,-0.817642>,
<0.50328,0.906106,-0.774758>,
<0.483935,0.791652,-0.732483>,
<0.453685,0.677747,-0.695463>,
<0.412792,0.565108,-0.665504>,
<0.362671,0.453996,-0.645618>,
<0.307714,0.344119,-0.633267>,
<0.25661,0.233521,-0.653145>,
<1.02468,2.632075,-0.052569>,
<1.080045,2.612207,-0.141462>,
<1.097885,2.581552,-0.229264>,
<1.073048,2.540378,-0.299151>,
<1.015929,2.493156,-0.329489>,
<0.9519,2.446456,-0.325525>,
<0.88961,2.401226,-0.319401>,
<0.835104,2.354559,-0.334471>,
<0.802959,2.304307,-0.375657>,
<0.805257,2.250135,-0.428965>,
<0.839905,2.193557,-0.477028>,
<0.892924,2.136984,-0.516562>,
<0.944345,2.080998,-0.563558>,
<0.97133,2.022832,-0.626988>,
<0.96655,1.958794,-0.697599>,
<0.937415,1.888747,-0.76573>,
<0.890396,1.807175,-0.838981>,
<0.837538,1.722569,-0.911751>,
<0.778296,1.630091,-0.968283>,
<0.719554,1.527153,-1.003219>,
<0.660976,1.419531,-1.019302>,
<0.604634,1.30961,-1.015435>,
<0.557335,1.197803,-0.992426>,
<0.525649,1.084303,-0.95532>,
<0.511264,0.969571,-0.911856>,
<0.507881,0.854232,-0.867781>,
<0.504951,0.738627,-0.824409>,
<0.498,0.62392,-0.779172>,
<0.477766,0.509725,-0.736739>,
<0.441426,0.396804,-0.702424>,
<0.397543,0.285138,-0.673309>,
<0.344388,0.17501,-0.656466>,
<1.020835,2.507951,-0.04726>,
<1.087007,2.48857,-0.130064>,
<1.114722,2.458874,-0.217535>,
<1.096331,2.418597,-0.292223>,
<1.039346,2.371454,-0.328563>,
<0.97164,2.32421,-0.322949>,
<0.905342,2.279035,-0.306596>,
<0.84158,2.233436,-0.309492>,
<0.793891,2.184942,-0.343984>,
<0.780676,2.132514,-0.399171>,
<0.805949,2.076987,-0.453111>,
<0.858864,2.020508,-0.492645>,
<0.922042,1.964996,-0.527046>,
<0.973569,1.909259,-0.578216>,
<0.993198,1.850089,-0.645148>,
<0.981433,1.785066,-0.714906>,
<0.948237,1.714551,-0.78124>,
<0.900106,1.632857,-0.854507>,
<0.848868,1.548796,-0.929068>,
<0.791845,1.456723,-0.988469>,
<0.73461,1.354692,-1.028233>,
<0.675951,1.24838,-1.051255>,
<0.616608,1.140072,-1.055697>,
<0.562411,1.03005,-1.04071>,
<0.52032,0.918276,-1.00916>,
<0.495165,0.804803,-0.967373>,
<0.487589,0.689817,-0.922976>,
<0.489333,0.573923,-0.880407>,
<0.494403,0.458825,-0.836018>,
<0.487901,0.344038,-0.79105>,
<0.455905,0.230645,-0.75425>,
<0.41889,0.125937,-0.741776>,
<1.015561,2.383936,-0.042383>,
<1.09171,2.364971,-0.118089>,
<1.12992,2.336262,-0.203963>,
<1.120106,2.297112,-0.283284>,
<1.0657,2.250405,-0.328347>,
<0.99457,2.202559,-0.32513>,
<0.92571,2.157046,-0.300658>,
<0.856335,2.11205,-0.290081>,
<0.794966,2.064999,-0.313303>,
<0.763625,2.01428,-0.366654>,
<0.774388,1.960121,-0.427365>,
<0.821644,1.904104,-0.4735>,
<0.88868,1.848586,-0.502056>,
<0.957506,1.794158,-0.536067>,
<1.003809,1.737863,-0.594388>,
<1.01395,1.677314,-0.663793>,
<0.99483,1.611261,-0.731933>,
<0.957492,1.540303,-0.796207>,
<0.908681,1.458588,-0.86973>,
<0.859912,1.375083,-0.946541>,
<0.805413,1.283464,-1.008936>,
<0.749884,1.182271,-1.053026>,
<0.691803,1.077131,-1.082097>,
<0.630854,0.970304,-1.094154>,
<0.571665,0.862052,-1.087452>,
<0.520606,0.752226,-1.063133>,
<0.482892,0.640719,-1.025751>,
<0.463062,0.527163,-0.98149>,
<0.460304,0.411643,-0.938019>,
<0.466482,0.296484,-0.893966>,
<0.487747,0.181349,-0.854528>,
<0.462992,0.084345,-0.849328>,
<1.008746,2.260047,-0.038066>,
<1.09403,2.241426,-0.105755>,
<1.143001,2.213691,-0.188685>,
<1.143479,2.17583,-0.27175>,
<1.094384,2.129939,-0.327093>,
<1.020418,2.08165,-0.330859>,
<0.949077,2.035494,-0.301377>,
<0.877266,1.990704,-0.277527>,
<0.805909,1.944721,-0.286173>,
<0.756485,1.895553,-0.332353>,
<0.748759,1.842841,-0.397273>,
<0.784656,1.787691,-0.453925>,
<0.85025,1.732162,-0.48597>,
<0.926995,1.678183,-0.506062>,
<0.996294,1.624151,-0.546482>,
<1.032978,1.566489,-0.612394>,
<1.032836,1.50441,-0.682741>,
<1.006342,1.437341,-0.748424>,
<0.964802,1.365976,-0.810332>,
<0.91586,1.284356,-0.884498>,
<0.8711,1.201473,-0.964355>,
<0.819528,1.110387,-1.029928>,
<0.765799,1.009966,-1.07783>,
<0.708696,0.905846,-1.112019>,
<0.647181,0.800324,-1.130734>,
<0.584608,0.693809,-1.132358>,
<0.526285,0.58609,-1.116492>,
<0.477117,0.476984,-1.08603>,
<0.44137,0.36609,-1.045202>,
<0.424769,0.252383,-1.000141>,
<0.440125,0.136709,-0.959271>,
<0.486469,0.045447,-0.964176>,
<1.000306,2.136307,-0.034455>,
<1.093873,2.117959,-0.09326>,
<1.153586,2.091163,-0.171885>,
<1.165529,2.054663,-0.257371>,
<1.124574,2.009936,-0.323186>,
<1.049189,1.96153,-0.33821>,
<0.974546,1.914588,-0.308036>,
<0.90224,1.869618,-0.272484>,
<0.825123,1.824376,-0.264668>,
<0.760022,1.776515,-0.298651>,
<0.731822,1.725206,-0.362771>,
<0.751316,1.671093,-0.429494>,
<0.810215,1.615891,-0.472987>,
<0.888926,1.56181,-0.489075>,
<0.971319,1.509248,-0.508396>,
<1.0352,1.454429,-0.560235>,
<1.059898,1.394946,-0.632025>,
<1.049257,1.331295,-0.701588>,
<1.015537,1.263274,-0.764024>,
<0.969468,1.191541,-0.82315>,
<0.921033,1.110145,-0.898791>,
<0.883146,1.028055,-0.982889>,
<0.834984,0.937613,-1.051833>,
<0.783053,0.837907,-1.103058>,
<0.727044,0.734635,-1.141337>,
<0.665592,0.630109,-1.165101>,
<0.601132,0.525114,-1.174244>,
<0.537112,0.419655,-1.16805>,
<0.475633,0.314225,-1.149117>,
<0.422199,0.208135,-1.115375>,
<0.422615,0.094425,-1.07406>,
<0.500619,0.03463,-1.086356>,
<0.990165,2.01274,-0.031694>,
<1.091141,1.9946,-0.080816>,
<1.161371,1.968693,-0.153762>,
<1.185526,1.933568,-0.240129>,
<1.155035,1.89022,-0.315421>,
<1.080963,1.842164,-0.344912>,
<1.001769,1.794442,-0.319274>,
<0.929618,1.749009,-0.274887>,
<0.850547,1.704139,-0.250423>,
<0.773623,1.657391,-0.268052>,
<0.725215,1.607363,-0.325614>,
<0.724563,1.554317,-0.398674>,
<0.771404,1.499643,-0.456563>,
<0.848008,1.445488,-0.480432>,
<0.93508,1.39338,-0.485266>,
<1.018449,1.341166,-0.513677>,
<1.072282,1.284637,-0.577599>,
<1.083565,1.223057,-0.652659>,
<1.062872,1.157938,-0.719976>,
<1.021639,1.089015,-0.778094>,
<0.970197,1.017013,-0.834314>,
<0.923194,0.935949,-0.912702>,
<0.897287,0.854937,-1.002173>,
<0.852976,0.765269,-1.074575>,
<0.802846,0.666251,-1.128771>,
<0.748004,0.563734,-1.17052>,
<0.686784,0.45977,-1.197067>,
<0.621963,0.355291,-1.208961>,
<0.559854,0.24894,-1.199557>,
<0.493212,0.150882,-1.165154>,
<0.449563,0.051411,-1.186581>,
<0.509112,0.029672,-1.209503>,
<0.978494,1.889358,-0.029968>,
<1.085713,1.871378,-0.068677>,
<1.166082,1.846309,-0.13456>,
<1.202912,1.81255,-0.220128>,
<1.184605,1.770673,-0.303245>,
<1.115206,1.72337,-0.348479>,
<1.031175,1.675125,-0.33319>,
<0.957946,1.628991,-0.284197>,
<0.880252,1.584245,-0.244101>,
<0.795924,1.538301,-0.243071>,
<0.729379,1.489519,-0.28818>,
<0.706593,1.437488,-0.362233>,
<0.736472,1.383394,-0.433015>,
<0.806689,1.329274,-0.472361>,
<0.894267,1.277116,-0.475875>,
<0.986484,1.226536,-0.480372>,
<1.065675,1.173371,-0.524191>,
<1.105696,1.114421,-0.597958>,
<1.103866,1.050823,-0.673847>,
<1.072729,0.984242,-0.737032>,
<1.02331,0.914584,-0.790206>,
<0.96522,0.842533,-0.843811>,
<0.924343,0.761749,-0.925885>,
<0.91384,0.681835,-1.018942>,
<0.874038,0.593046,-1.094919>,
<0.82555,0.494594,-1.151501>,
<0.771378,0.392418,-1.194782>,
<0.709391,0.287631,-1.215345>,
<0.645575,0.18238,-1.206177>,
<0.58607,0.076455,-1.198586>,
<0.515271,0.03088,-1.289029>,
<0.552023,0.030588,-1.325401>,
<0.965618,1.766159,-0.02957>,
<1.077699,1.748306,-0.057219>,
<1.167456,1.724048,-0.11455>,
<1.217221,1.691637,-0.197558>,
<1.212382,1.651266,-0.286569>,
<1.150914,1.604981,-0.347145>,
<1.063397,1.556556,-0.347033>,
<0.986616,1.509669,-0.299226>,
<0.912051,1.464776,-0.24613>,
<0.825232,1.419492,-0.225158>,
<0.744094,1.371733,-0.253392>,
<0.698669,1.320825,-0.321935>,
<0.707808,1.267259,-0.401721>,
<0.766577,1.213185,-0.458508>,
<0.852698,1.160776,-0.473364>,
<0.946375,1.11088,-0.463595>,
<1.04104,1.060645,-0.47998>,
<1.11004,1.005235,-0.540195>,
<1.135489,0.943829,-0.62063>,
<1.119513,0.878055,-0.694438>,
<1.077306,0.810192,-0.752063>,
<1.018824,0.74015,-0.800347>,
<0.958371,0.668227,-0.854126>,
<0.926561,0.587681,-0.940139>,
<0.930173,0.508542,-1.033112>,
<0.893329,0.420237,-1.111099>,
<0.843141,0.321463,-1.165559>,
<0.783811,0.218335,-1.198529>,
<0.718331,0.113805,-1.202428>,
<0.65337,0.030822,-1.266441>,
<0.612537,0.030726,-1.365104>,
<0.62136,0.030734,-1.427696>,
<0.951787,1.643132,-0.030241>,
<1.067385,1.625373,-0.046885>,
<1.165429,1.601927,-0.094182>,
<1.228065,1.570887,-0.172613>,
<1.237689,1.53203,-0.265525>,
<1.18698,1.486925,-0.340053>,
<1.098802,1.438621,-0.358032>,
<1.015931,1.391027,-0.317783>,
<0.944059,1.345806,-0.25622>,
<0.859311,1.301006,-0.215821>,
<0.768377,1.254288,-0.223226>,
<0.701888,1.204348,-0.280523>,
<0.68707,1.151507,-0.363542>,
<0.729714,1.097354,-0.436117>,
<0.810907,1.044563,-0.469378>,
<0.904795,0.994585,-0.46051>,
<1.003848,0.946478,-0.450926>,
<1.094909,0.894693,-0.487084>,
<1.151494,0.836867,-0.560824>,
<1.159516,0.772458,-0.64418>,
<1.129339,0.704762,-0.713984>,
<1.073914,0.635901,-0.763623>,
<1.011315,0.56585,-0.809919>,
<0.95667,0.493967,-0.86631>,
<0.932697,0.413722,-0.954128>,
<0.940283,0.334498,-1.042461>,
<0.902282,0.245988,-1.117051>,
<0.837785,0.146955,-1.153727>,
<0.793465,0.043318,-1.205006>,
<0.753178,0.030622,-1.32065>,
<0.718603,0.030704,-1.428358>,
<0.718732,0.030746,-1.503643>,
<0.937171,1.52026,-0.031661>,
<1.055019,1.502571,-0.038087>,
<1.160083,1.479928,-0.074078>,
<1.235126,1.450327,-0.145737>,
<1.260086,1.413066,-0.240252>,
<1.22243,1.36922,-0.326934>,
<1.137125,1.321263,-0.364097>,
<1.047272,1.273055,-0.337124>,
<0.974741,1.227287,-0.273101>,
<0.895763,1.182897,-0.215776>,
<0.800687,1.137173,-0.200302>,
<0.716055,1.088429,-0.239929>,
<0.676548,1.036129,-0.320417>,
<0.697751,0.982103,-0.404955>,
<0.76952,0.928685,-0.458167>,
<0.863581,0.878155,-0.463018>,
<0.961834,0.83088,-0.439649>,
<1.063705,0.782538,-0.445734>,
<1.147665,0.728827,-0.500996>,
<1.186624,0.667517,-0.584817>,
<1.177498,0.600459,-0.668447>,
<1.130333,0.530966,-0.731089>,
<1.063174,0.46164,-0.768781>,
<1.009458,0.391596,-0.821908>,
<0.966068,0.320606,-0.885218>,
<0.94645,0.240581,-0.97186>,
<0.923665,0.159968,-1.042311>,
<0.897841,0.070817,-1.123963>,
<0.896335,0.030647,-1.239881>,
<0.868716,0.030726,-1.360189>,
<0.833306,0.030622,-1.474077>,
<0.827831,0.030506,-1.561454>,
<0.922146,1.397547,-0.035191>,
<1.040952,1.379885,-0.031246>,
<1.151508,1.358031,-0.054854>,
<1.238088,1.32991,-0.117703>,
<1.278968,1.294418,-0.211097>,
<1.256735,1.252028,-0.30779>,
<1.177672,1.204518,-0.364022>,
<1.082125,1.155781,-0.35446>,
<1.004281,1.109238,-0.294521>,
<0.931683,1.065017,-0.225004>,
<0.83879,1.02039,-0.186615>,
<0.74101,0.973019,-0.203364>,
<0.676504,0.921661,-0.273788>,
<0.673739,0.867404,-0.365697>,
<0.729775,0.813511,-0.437655>,
<0.821535,0.762007,-0.46292>,
<0.920677,0.714468,-0.441949>,
<1.02316,0.668459,-0.421291>,
<1.12459,0.618948,-0.449474>,
<1.195527,0.562115,-0.520976>,
<1.215999,0.497549,-0.611921>,
<1.186329,0.427775,-0.692787>,
<1.119393,0.356763,-0.73592>,
<1.055726,0.287266,-0.774852>,
<1.023494,0.219057,-0.8449>,
<0.997509,0.153397,-0.92444>,
<0.98309,0.075977,-1.02024>,
<0.995346,0.030869,-1.134029>,
<1.002129,0.030684,-1.257291>,
<0.97958,0.03029,-1.378736>,
<0.955364,0.030306,-1.492647>,
<0.94587,0.030466,-1.597773>,
<0.907501,1.274939,-0.041218>,
<1.025726,1.257277,-0.026845>,
<1.139941,1.2362,-0.037199>,
<1.236725,1.209585,-0.089354>,
<1.293436,1.175984,-0.178849>,
<1.289015,1.135424,-0.282645>,
<1.220081,1.088648,-0.357433>,
<1.121183,1.039299,-0.367492>,
<1.034675,0.991776,-0.31776>,
<0.965111,0.947322,-0.242153>,
<0.879245,0.903668,-0.183642>,
<0.775599,0.858065,-0.174033>,
<0.688375,0.808084,-0.226571>,
<0.657801,0.754024,-0.319231>,
<0.695168,0.698981,-0.406857>,
<0.778231,0.646602,-0.455005>,
<0.880221,0.598061,-0.449624>,
<0.980567,0.552737,-0.414636>,
<1.088668,0.506712,-0.412647>,
<1.184424,0.455292,-0.459947>,
<1.239521,0.395173,-0.546896>,
<1.234676,0.326472,-0.641349>,
<1.173265,0.253675,-0.694585>,
<1.107541,0.182577,-0.734953>,
<1.084347,0.118054,-0.807005>,
<1.077079,0.062261,-0.899948>,
<1.086494,0.034722,-1.016826>,
<1.102069,0.030808,-1.139234>,
<1.108303,0.030652,-1.26188>,
<1.092222,0.030575,-1.384224>,
<1.078426,0.030412,-1.502713>,
<1.06815,0.030301,-1.614961>,
<0.893555,1.152445,-0.049811>,
<1.010187,1.134685,-0.025245>,
<1.125853,1.114355,-0.021991>,
<1.231015,1.089271,-0.061692>,
<1.302727,1.057642,-0.144545>,
<1.317605,1.019228,-0.251897>,
<1.263524,0.973817,-0.343703>,
<1.164759,0.923986,-0.375382>,
<1.068585,0.875087,-0.33988>,
<0.996044,0.829914,-0.264865>,
<0.918839,0.786884,-0.1911>,
<0.816768,0.743042,-0.155615>,
<0.712757,0.695342,-0.182312>,
<0.652573,0.642048,-0.267301>,
<0.665246,0.586073,-0.36666>,
<0.737344,0.531805,-0.434904>,
<0.837535,0.482343,-0.455061>,
<0.940087,0.436334,-0.422207>,
<1.046387,0.39297,-0.389647>,
<1.156761,0.345982,-0.409563>,
<1.244303,0.293427,-0.477028>,
<1.265889,0.225388,-0.577727>,
<1.202897,0.154903,-0.636199>,
<1.166269,0.079308,-0.701288>,
<1.175854,0.035399,-0.800656>,
<1.196278,0.030826,-0.908715>,
<1.203566,0.030812,-1.016612>,
<1.210402,0.030616,-1.139733>,
<1.217774,0.030773,-1.262946>,
<1.207899,0.030423,-1.385637>,
<1.201868,0.030478,-1.503164>,
<1.191608,0.03008,-1.61701>,
<0.879312,1.030313,-0.061805>,
<0.994754,1.012117,-0.02662>,
<1.110198,0.992361,-0.010585>,
<1.221162,0.968781,-0.03621>,
<1.306071,0.939148,-0.10978>,
<1.340637,0.903145,-0.216513>,
<1.305577,0.859738,-0.321941>,
<1.212529,0.810101,-0.376655>,
<1.108256,0.75963,-0.358498>,
<1.027001,0.713022,-0.289949>,
<0.955565,0.670093,-0.207401>,
<0.860479,0.62768,-0.149493>,
<0.748598,0.582532,-0.147005>,
<0.660395,0.531547,-0.212665>,
<0.643087,0.475006,-0.317393>,
<0.699082,0.418701,-0.403377>,
<0.794187,0.367071,-0.4466>,
<0.89997,0.320394,-0.436001>,
<1.003348,0.277275,-0.387857>,
<1.118337,0.234937,-0.371668>,
<1.226417,0.190398,-0.411332>,
<1.274609,0.126896,-0.505658>,
<1.258399,0.052836,-0.603003>,
<1.279833,0.030806,-0.698449>,
<1.299105,0.030652,-0.803613>,
<1.315002,0.030721,-0.905944>,
<1.326799,0.030631,-1.023251>,
<1.329592,0.030623,-1.137155>,
<1.329486,0.030612,-1.260312>,
<1.32707,0.030716,-1.381518>,
<1.325299,0.030636,-1.504748>,
<1.315061,0.030367,-1.617176>,
<0.865827,0.908782,-0.079172>,
<0.977855,0.889847,-0.030931>,
<1.093777,0.870141,-0.004001>,
<1.207884,0.847728,-0.015584>,
<1.302634,0.819997,-0.077461>,
<1.354775,0.786385,-0.178843>,
<1.341898,0.745625,-0.291788>,
<1.261595,0.697128,-0.367825>,
<1.154647,0.645613,-0.368136>,
<1.063425,0.597243,-0.31264>,
<0.989274,0.553463,-0.229962>,
<0.903112,0.511931,-0.155326>,
<0.791945,0.468922,-0.125465>,
<0.68488,0.420852,-0.163696>,
<0.632895,0.365889,-0.260485>,
<0.667981,0.307442,-0.359791>,
<0.754157,0.253638,-0.418265>,
<0.857568,0.20451,-0.439281>,
<0.963865,0.161301,-0.402999>,
<1.075463,0.119034,-0.371279>,
<1.190964,0.076174,-0.379702>,
<1.292048,0.034856,-0.43726>,
<1.357521,0.030686,-0.54183>,
<1.396756,0.030552,-0.658905>,
<1.420297,0.03066,-0.779985>,
<1.438088,0.030262,-0.896749>,
<1.449959,0.0308,-1.016672>,
<1.453009,0.030407,-1.137003>,
<1.452715,0.030487,-1.260313>,
<1.44981,0.030622,-1.382377>,
<1.448743,0.030602,-1.504899>,
<1.438506,0.03053,-1.616711>,
<0.855434,0.785765,-0.080971>,
<0.959668,0.767862,-0.036648>,
<1.074532,0.748281,0.001978>,
<1.192108,0.725925,-0.002934>,
<1.293929,0.699869,-0.050295>,
<1.360652,0.668624,-0.142217>,
<1.37037,0.630802,-0.256467>,
<1.309056,0.584498,-0.350401>,
<1.203754,0.532625,-0.376167>,
<1.107108,0.48267,-0.327135>,
<1.021757,0.437324,-0.25637>,
<0.940951,0.395731,-0.172845>,
<0.837009,0.354069,-0.120909>,
<0.722358,0.308841,-0.12775>,
<0.639132,0.256962,-0.202705>,
<0.634061,0.198962,-0.311616>,
<0.719701,0.141867,-0.379753>,
<0.829785,0.09637,-0.412219>,
<0.945685,0.054803,-0.421659>,
<1.06679,0.031146,-0.419928>,
<1.190148,0.030729,-0.426978>,
<1.308002,0.030461,-0.464187>,
<1.40754,0.030646,-0.537397>,
<1.480099,0.030434,-0.637407>,
<1.52388,0.030126,-0.75295>,
<1.548184,0.030551,-0.874055>,
<1.557723,0.030543,-0.997224>,
<1.557566,0.030343,-1.120731>,
<1.556555,0.030298,-1.244228>,
<1.556705,0.030539,-1.36771>,
<1.559757,0.030757,-1.491118>,
<1.56198,0.030431,-1.614552>,
<-0.101516,4.204844,-0.084038>,
<-0.231288,4.188525,-0.093297>,
<-0.347437,4.150338,-0.091819>,
<-0.469618,4.108459,-0.092678>,
<-0.580311,4.047092,-0.091398>,
<-0.680291,3.966729,-0.094577>,
<-0.77019,3.87731,-0.095816>,
<-0.847974,3.779171,-0.094978>,
<-0.910442,3.669704,-0.096622>,
<-0.963886,3.556725,-0.095956>,
<-0.999599,3.436707,-0.094689>,
<-1.022903,3.314246,-0.089181>,
<-1.030226,3.189614,-0.081009>,
<-1.029711,3.065543,-0.074136>,
<-1.02723,2.941272,-0.067767>,
<-1.023686,2.817102,-0.061992>,
<-1.01917,2.693019,-0.056576>,
<-1.01349,2.56904,-0.051507>,
<-1.006475,2.445187,-0.046818>,
<-0.997981,2.321479,-0.042583>,
<-0.98792,2.197937,-0.038901>,
<-0.976243,2.074583,-0.035906>,
<-0.96297,1.951434,-0.033775>,
<-0.948205,1.828499,-0.032685>,
<-0.932263,1.705769,-0.033007>,
<-0.915806,1.583154,-0.03379>,
<-0.89905,1.460661,-0.036399>,
<-0.882319,1.338251,-0.040594>,
<-0.866028,1.215901,-0.046646>,
<-0.850112,1.093694,-0.055245>,
<-0.832137,0.972595,-0.07147>,
<-0.823509,0.849553,-0.066035>,
<-0.096876,4.189984,-0.225175>,
<-0.223874,4.174334,-0.220334>,
<-0.347113,4.139385,-0.218307>,
<-0.466575,4.097345,-0.210864>,
<-0.573532,4.028988,-0.214594>,
<-0.671594,3.948463,-0.209557>,
<-0.762591,3.860515,-0.208981>,
<-0.838584,3.760175,-0.208833>,
<-0.900735,3.651129,-0.204601>,
<-0.953524,3.537544,-0.203073>,
<-0.984896,3.416034,-0.197122>,
<-1.011192,3.293603,-0.193961>,
<-1.024779,3.169546,-0.186883>,
<-1.037091,3.045652,-0.179714>,
<-1.048817,2.921845,-0.171476>,
<-1.059094,2.798046,-0.162408>,
<-1.06753,2.674274,-0.152323>,
<-1.073819,2.550536,-0.141397>,
<-1.077735,2.426849,-0.129843>,
<-1.079135,2.303236,-0.117897>,
<-1.077918,2.179724,-0.105799>,
<-1.074019,2.056339,-0.093822>,
<-1.067409,1.933108,-0.082289>,
<-1.058136,1.810049,-0.071594>,
<-1.046347,1.687171,-0.062185>,
<-1.032451,1.564451,-0.054575>,
<-1.017119,1.441839,-0.049241>,
<-1.000964,1.319299,-0.046451>,
<-0.984483,1.196816,-0.045988>,
<-0.968184,1.074357,-0.047253>,
<-0.951902,0.951969,-0.050255>,
<-0.932091,0.830266,-0.056447>,
<-0.094542,4.153974,-0.344622>,
<-0.224775,4.139048,-0.343563>,
<-0.341694,4.101165,-0.342747>,
<-0.459888,4.058846,-0.33279>,
<-0.569749,3.993985,-0.317178>,
<-0.666562,3.915068,-0.31336>,
<-0.757032,3.828093,-0.306436>,
<-0.83191,3.727577,-0.302775>,
<-0.89361,3.617971,-0.295298>,
<-0.941535,3.503024,-0.289401>,
<-0.974864,3.381597,-0.280884>,
<-0.995946,3.258502,-0.272972>,
<-1.014273,3.135062,-0.267422>,
<-1.033786,3.01197,-0.261546>,
<-1.053163,2.888958,-0.255056>,
<-1.071928,2.766044,-0.246908>,
<-1.089648,2.643188,-0.237126>,
<-1.105784,2.520375,-0.225475>,
<-1.119874,2.397591,-0.212011>,
<-1.131549,2.274839,-0.196895>,
<-1.140509,2.152134,-0.180341>,
<-1.146495,2.0295,-0.162597>,
<-1.149296,1.906965,-0.143965>,
<-1.148733,1.784556,-0.124822>,
<-1.144699,1.662289,-0.105658>,
<-1.137187,1.540162,-0.087085>,
<-1.126484,1.418143,-0.069808>,
<-1.113162,1.296158,-0.054623>,
<-1.097814,1.174121,-0.04245>,
<-1.081193,1.051936,-0.034691>,
<-1.064668,0.929562,-0.03326>,
<-1.04834,0.807197,-0.035644>,
<-0.094388,4.107293,-0.465248>,
<-0.220108,4.094862,-0.461902>,
<-0.333874,4.056787,-0.456963>,
<-0.449711,4.006594,-0.446734>,
<-0.56059,3.946155,-0.431417>,
<-0.658139,3.871808,-0.408937>,
<-0.747902,3.784846,-0.402358>,
<-0.821638,3.684823,-0.388932>,
<-0.883838,3.576794,-0.376042>,
<-0.926125,3.459307,-0.364472>,
<-0.962063,3.340151,-0.352952>,
<-0.978867,3.216712,-0.33999>,
<-0.993787,3.093349,-0.330426>,
<-1.011966,2.970258,-0.325255>,
<-1.032107,2.847525,-0.320488>,
<-1.053942,2.725153,-0.315738>,
<-1.077025,2.603144,-0.309824>,
<-1.100581,2.481399,-0.302129>,
<-1.123713,2.359823,-0.291968>,
<-1.145577,2.23834,-0.279071>,
<-1.165497,2.116913,-0.263408>,
<-1.182926,1.995538,-0.245096>,
<-1.197423,1.874238,-0.224333>,
<-1.208623,1.753047,-0.201378>,
<-1.216169,1.631997,-0.176587>,
<-1.2197,1.511096,-0.150503>,
<-1.218913,1.390311,-0.123906>,
<-1.213776,1.26956,-0.097876>,
<-1.20452,1.148654,-0.073996>,
<-1.191467,1.027314,-0.05474>,
<-1.175789,0.905434,-0.042523>,
<-1.158818,0.783246,-0.047399>,
<-0.091045,4.045765,-0.576229>,
<-0.214264,4.030774,-0.572559>,
<-0.320695,3.995215,-0.56606>,
<-0.436894,3.949231,-0.556082>,
<-0.542462,3.887336,-0.54058>,
<-0.642672,3.814049,-0.515915>,
<-0.734127,3.733028,-0.48946>,
<-0.804865,3.632187,-0.469601>,
<-0.868669,3.526622,-0.450233>,
<-0.908905,3.410333,-0.429134>,
<-0.940251,3.291447,-0.41256>,
<-0.957838,3.168917,-0.393441>,
<-0.959027,3.045932,-0.372954>,
<-0.971195,2.922863,-0.361462>,
<-0.986603,2.799882,-0.354586>,
<-1.0061,2.677405,-0.350819>,
<-1.029028,2.55553,-0.349522>,
<-1.055017,2.434322,-0.349193>,
<-1.08332,2.313688,-0.348041>,
<-1.112936,2.193463,-0.344292>,
<-1.142627,2.073463,-0.33682>,
<-1.171309,1.95358,-0.325171>,
<-1.198093,1.83377,-0.309316>,
<-1.22231,1.714045,-0.289435>,
<-1.243446,1.594455,-0.2658>,
<-1.260979,1.475044,-0.238757>,
<-1.274263,1.355801,-0.208871>,
<-1.282551,1.236638,-0.177082>,
<-1.285168,1.117338,-0.144967>,
<-1.281212,0.997419,-0.115531>,
<-1.272491,0.876834,-0.090323>,
<-1.255134,0.754919,-0.081519>,
<-0.08542,3.96605,-0.675015>,
<-0.211607,3.952878,-0.669788>,
<-0.31318,3.916428,-0.664822>,
<-0.417093,3.875661,-0.657305>,
<-0.520395,3.817778,-0.641838>,
<-0.617913,3.744502,-0.61519>,
<-0.708986,3.664344,-0.583362>,
<-0.785082,3.573895,-0.546795>,
<-0.847243,3.468979,-0.520482>,
<-0.890562,3.356361,-0.489691>,
<-0.917474,3.237235,-0.46254>,
<-0.929453,3.116615,-0.435767>,
<-0.929901,2.995975,-0.40714>,
<-0.928232,2.874237,-0.383476>,
<-0.935634,2.751796,-0.36585>,
<-0.949277,2.62914,-0.35495>,
<-0.968112,2.506801,-0.350546>,
<-0.990625,2.385045,-0.351826>,
<-1.01636,2.264081,-0.357221>,
<-1.045196,2.143955,-0.364515>,
<-1.077021,2.024568,-0.370995>,
<-1.11113,1.9057,-0.374087>,
<-1.146405,1.787166,-0.372175>,
<-1.181575,1.668848,-0.364533>,
<-1.215563,1.550721,-0.35106>,
<-1.247543,1.432834,-0.331944>,
<-1.276707,1.315234,-0.307461>,
<-1.301883,1.197861,-0.278087>,
<-1.321295,1.080447,-0.244865>,
<-1.332138,0.962364,-0.210234>,
<-1.335606,0.84342,-0.177205>,
<-1.320899,0.722636,-0.156308>,
<-0.091045,3.879271,-0.76659>,
<-0.206263,3.863342,-0.759326>,
<-0.304037,3.826531,-0.751426>,
<-0.403583,3.785669,-0.74403>,
<-0.490666,3.730418,-0.727157>,
<-0.586332,3.665798,-0.707885>,
<-0.674477,3.5864,-0.673345>,
<-0.757716,3.502438,-0.632834>,
<-0.818541,3.404876,-0.586471>,
<-0.870164,3.297303,-0.551691>,
<-0.892819,3.181696,-0.511286>,
<-0.902293,3.063066,-0.475155>,
<-0.901514,2.94378,-0.441528>,
<-0.892516,2.824753,-0.407561>,
<-0.889059,2.703877,-0.380299>,
<-0.894115,2.582212,-0.35735>,
<-0.907065,2.460082,-0.341204>,
<-0.926208,2.338007,-0.333086>,
<-0.949068,2.216341,-0.33286>,
<-0.974356,2.095375,-0.33948>,
<-1.001623,1.975264,-0.351203>,
<-1.031283,1.856036,-0.365542>,
<-1.063963,1.737574,-0.379418>,
<-1.09988,1.619736,-0.390032>,
<-1.138433,1.502389,-0.395265>,
<-1.17858,1.385486,-0.39397>,
<-1.219246,1.26907,-0.385686>,
<-1.259216,1.153175,-0.370173>,
<-1.296352,1.037598,-0.347222>,
<-1.32652,0.921631,-0.317226>,
<-1.348716,0.804866,-0.283717>,
<-1.345188,0.68574,-0.251506>,
<-0.089836,3.780425,-0.842651>,
<-0.204147,3.763884,-0.83592>,
<-0.295003,3.727799,-0.827755>,
<-0.388327,3.687112,-0.820818>,
<-0.469783,3.632965,-0.80264>,
<-0.551042,3.573861,-0.786058>,
<-0.631508,3.502114,-0.754937>,
<-0.713796,3.418906,-0.71362>,
<-0.781535,3.329787,-0.659895>,
<-0.836773,3.231145,-0.610026>,
<-0.870535,3.121376,-0.563635>,
<-0.882059,3.006545,-0.518985>,
<-0.87621,2.889844,-0.478107>,
<-0.866717,2.772057,-0.441414>,
<-0.855936,2.653536,-0.407241>,
<-0.84911,2.533663,-0.376726>,
<-0.851132,2.412962,-0.348951>,
<-0.862516,2.291673,-0.326689>,
<-0.8818,2.170245,-0.312194>,
<-0.90602,2.049004,-0.306536>,
<-0.93291,1.928271,-0.309502>,
<-0.960814,1.808234,-0.320113>,
<-0.989133,1.688987,-0.336572>,
<-1.018483,1.57051,-0.356272>,
<-1.05038,1.452784,-0.376359>,
<-1.086079,1.335762,-0.393869>,
<-1.125858,1.219441,-0.406405>,
<-1.1692,1.103894,-0.412409>,
<-1.214872,0.98913,-0.410404>,
<-1.259567,0.874651,-0.398046>,
<-1.30087,0.760007,-0.378072>,
<-1.319337,0.643192,-0.342667>,
<-0.089143,3.671515,-0.905718>,
<-0.20149,3.655989,-0.901704>,
<-0.288059,3.619185,-0.890582>,
<-0.373505,3.578729,-0.882279>,
<-0.447642,3.527585,-0.864577>,
<-0.51974,3.469955,-0.845452>,
<-0.589753,3.405812,-0.820906>,
<-0.659777,3.330091,-0.781145>,
<-0.737791,3.245465,-0.736398>,
<-0.798595,3.155506,-0.677014>,
<-0.849122,3.056252,-0.624045>,
<-0.873696,2.946217,-0.573694>,
<-0.872803,2.831775,-0.527142>,
<-0.858389,2.71591,-0.486472>,
<-0.840243,2.599246,-0.449533>,
<-0.823512,2.481707,-0.414532>,
<-0.811723,2.362898,-0.381669>,
<-0.808977,2.243287,-0.34973>,
<-0.816649,2.123077,-0.321114>,
<-0.834113,2.002631,-0.298573>,
<-0.858749,1.882197,-0.284453>,
<-0.887923,1.762088,-0.279552>,
<-0.91904,1.642482,-0.283934>,
<-0.949924,1.523461,-0.296801>,
<-0.979423,1.40502,-0.316299>,
<-1.008341,1.287219,-0.339946>,
<-1.038874,1.170127,-0.364924>,
<-1.073469,1.053841,-0.388215>,
<-1.113576,0.938464,-0.406558>,
<-1.158723,0.823879,-0.415779>,
<-1.206018,0.709889,-0.419728>,
<-1.248117,0.595264,-0.401615>,
<-0.089683,3.559251,-0.959885>,
<-0.197679,3.541252,-0.95248>,
<-0.280453,3.504113,-0.939743>,
<-0.359912,3.462892,-0.927881>,
<-0.427855,3.413692,-0.91345>,
<-0.487858,3.357621,-0.888342>,
<-0.548985,3.297444,-0.866751>,
<-0.60845,3.230806,-0.834322>,
<-0.677342,3.155454,-0.7957>,
<-0.755187,3.071048,-0.753282>,
<-0.817531,2.981822,-0.695088>,
<-0.862807,2.881735,-0.638742>,
<-0.879018,2.771347,-0.585738>,
<-0.870331,2.657112,-0.539353>,
<-0.848808,2.54175,-0.500334>,
<-0.823478,2.425817,-0.465313>,
<-0.799878,2.309176,-0.431297>,
<-0.781674,2.191389,-0.397772>,
<-0.772253,2.072884,-0.363172>,
<-0.773575,1.953844,-0.329224>,
<-0.786023,1.834583,-0.298583>,
<-0.808053,1.715234,-0.274536>,
<-0.837379,1.596089,-0.258921>,
<-0.871244,1.477308,-0.252992>,
<-0.90663,1.358932,-0.257186>,
<-0.940668,1.240902,-0.270811>,
<-0.972009,1.12327,-0.291985>,
<-1.001265,1.006132,-0.318161>,
<-1.031494,0.889667,-0.346065>,
<-1.067255,0.774016,-0.370518>,
<-1.105913,0.658987,-0.393298>,
<-1.151162,0.544772,-0.405422>,
<-0.086471,3.439172,-0.995508>,
<-0.194385,3.420964,-0.988095>,
<-0.27177,3.38379,-0.972654>,
<-0.346203,3.342697,-0.958911>,
<-0.407884,3.294418,-0.943195>,
<-0.458178,3.240465,-0.918708>,
<-0.508403,3.182936,-0.892176>,
<-0.562189,3.121919,-0.870176>,
<-0.623259,3.055986,-0.844894>,
<-0.694978,2.981479,-0.813183>,
<-0.772894,2.896822,-0.770493>,
<-0.835755,2.807995,-0.712165>,
<-0.876963,2.70734,-0.653665>,
<-0.888094,2.596835,-0.599518>,
<-0.875078,2.482734,-0.553752>,
<-0.848953,2.367613,-0.516844>,
<-0.818105,2.252111,-0.484979>,
<-0.787974,2.136163,-0.453938>,
<-0.762762,2.019266,-0.421978>,
<-0.745489,1.901776,-0.387043>,
<-0.738442,1.78387,-0.350062>,
<-0.742836,1.665841,-0.313144>,
<-0.75852,1.547716,-0.279879>,
<-0.784116,1.429775,-0.2528>,
<-0.817454,1.312138,-0.234343>,
<-0.855489,1.194782,-0.226376>,
<-0.894583,1.077579,-0.22955>,
<-0.931956,0.960557,-0.242845>,
<-0.966149,0.8438,-0.264272>,
<-0.998184,0.727474,-0.29067>,
<-1.028185,0.611426,-0.320322>,
<-1.060107,0.496055,-0.350497>,
<-0.080332,3.316335,-1.017012>,
<-0.188347,3.29741,-1.008229>,
<-0.264483,3.260622,-0.99406>,
<-0.332713,3.2195,-0.976205>,
<-0.388739,3.17232,-0.960037>,
<-0.430052,3.119843,-0.932076>,
<-0.469955,3.065508,-0.905225>,
<-0.515276,3.007842,-0.880306>,
<-0.571985,2.946667,-0.870755>,
<-0.637771,2.881384,-0.857357>,
<-0.712075,2.807426,-0.830099>,
<-0.790246,2.722579,-0.787232>,
<-0.853484,2.63411,-0.728725>,
<-0.892371,2.533167,-0.669096>,
<-0.901731,2.422779,-0.614345>,
<-0.887499,2.30883,-0.568553>,
<-0.859103,2.193802,-0.533102>,
<-0.824508,2.078491,-0.504678>,
<-0.788942,1.963006,-0.478135>,
<-0.756974,1.846819,-0.45004>,
<-0.731479,1.730204,-0.417446>,
<-0.714913,1.613327,-0.380366>,
<-0.709037,1.496492,-0.340115>,
<-0.715077,1.379639,-0.300007>,
<-0.732698,1.263067,-0.26267>,
<-0.760931,1.146866,-0.231264>,
<-0.797579,1.030903,-0.209168>,
<-0.83895,0.914908,-0.198895>,
<-0.881324,0.798865,-0.200644>,
<-0.921579,0.682801,-0.213518>,
<-0.957441,0.566782,-0.235916>,
<-0.984282,0.450695,-0.268221>,
<-0.073039,3.192415,-1.028738>,
<-0.180698,3.173316,-1.02061>,
<-0.258402,3.137479,-1.013426>,
<-0.324396,3.096454,-0.994126>,
<-0.370263,3.049086,-0.964134>,
<-0.401879,2.999055,-0.933322>,
<-0.434913,2.946615,-0.905618>,
<-0.47233,2.891857,-0.881161>,
<-0.523463,2.833047,-0.871667>,
<-0.583677,2.771718,-0.874769>,
<-0.652549,2.70688,-0.870086>,
<-0.728838,2.633334,-0.846502>,
<-0.80728,2.548361,-0.803523>,
<-0.870924,2.460216,-0.744952>,
<-0.909256,2.359246,-0.684992>,
<-0.919706,2.249228,-0.629691>,
<-0.907106,2.135591,-0.582693>,
<-0.878734,2.020653,-0.547024>,
<-0.842257,1.905368,-0.521121>,
<-0.802883,1.790105,-0.499683>,
<-0.765294,1.674398,-0.477403>,
<-0.732189,1.55845,-0.449863>,
<-0.705999,1.44243,-0.415949>,
<-0.688721,1.326663,-0.37603>,
<-0.68282,1.211017,-0.332653>,
<-0.688796,1.095863,-0.288061>,
<-0.707069,0.981297,-0.245417>,
<-0.737104,0.867061,-0.209092>,
<-0.776239,0.752641,-0.18377>,
<-0.820231,0.637804,-0.172158>,
<-0.864582,0.522573,-0.174044>,
<-0.899718,0.406572,-0.197484>,
<-0.065254,3.067984,-1.02832>,
<-0.17316,3.049366,-1.032642>,
<-0.252156,3.014423,-1.032582>,
<-0.318787,2.973572,-1.013741>,
<-0.358635,2.926061,-0.976404>,
<-0.378763,2.87726,-0.93338>,
<-0.400627,2.827653,-0.896988>,
<-0.433631,2.774652,-0.871493>,
<-0.479394,2.71804,-0.86101>,
<-0.534934,2.65834,-0.868196>,
<-0.59719,2.597074,-0.882066>,
<-0.667916,2.532563,-0.883793>,
<-0.745376,2.459228,-0.862459>,
<-0.823702,2.374149,-0.819294>,
<-0.887917,2.286308,-0.760876>,
<-0.927261,2.185542,-0.701217>,
<-0.941022,2.076151,-0.6454>,
<-0.932578,1.963112,-0.596116>,
<-0.90656,1.84846,-0.557913>,
<-0.870051,1.733182,-0.532183>,
<-0.828766,1.617946,-0.514834>,
<-0.787499,1.50245,-0.49923>,
<-0.748467,1.386898,-0.478981>,
<-0.713799,1.271475,-0.451422>,
<-0.685444,1.156533,-0.415827>,
<-0.666839,1.04188,-0.373542>,
<-0.65895,0.927994,-0.326187>,
<-0.663344,0.815031,-0.276296>,
<-0.681629,0.702611,-0.228438>,
<-0.713739,0.589723,-0.189936>,
<-0.754651,0.476227,-0.163607>,
<-0.79879,0.361001,-0.167485>,
<-0.059015,2.943848,-1.024362>,
<-0.165051,2.925466,-1.043867>,
<-0.245266,2.891428,-1.05152>,
<-0.313611,2.850913,-1.034454>,
<-0.351247,2.803208,-0.992573>,
<-0.361908,2.754798,-0.941839>,
<-0.373086,2.706853,-0.894826>,
<-0.398595,2.656357,-0.86099>,
<-0.440393,2.601821,-0.844375>,
<-0.492164,2.543865,-0.849316>,
<-0.548835,2.483861,-0.87087>,
<-0.611955,2.422822,-0.89352>,
<-0.683847,2.358473,-0.898821>,
<-0.761526,2.285123,-0.8781>,
<-0.839422,2.199927,-0.834374>,
<-0.904401,2.112376,-0.776363>,
<-0.945909,2.011989,-0.717529>,
<-0.964413,1.903432,-0.661451>,
<-0.962052,1.791313,-0.609485>,
<-0.940713,1.677328,-0.566708>,
<-0.906018,1.562288,-0.537745>,
<-0.864452,1.447041,-0.521415>,
<-0.821631,1.331535,-0.511374>,
<-0.77914,1.216092,-0.499454>,
<-0.73827,1.100965,-0.480808>,
<-0.70069,0.986527,-0.453189>,
<-0.670527,0.872513,-0.416314>,
<-0.648962,0.759508,-0.371259>,
<-0.638313,0.647732,-0.31975>,
<-0.642891,0.53657,-0.26611>,
<-0.661688,0.425165,-0.21628>,
<-0.703691,0.311668,-0.191909>,
<-0.053308,2.819785,-1.019516>,
<-0.155844,2.801599,-1.05359>,
<-0.23701,2.768487,-1.069772>,
<-0.308275,2.728562,-1.056475>,
<-0.347293,2.680837,-1.012643>,
<-0.35188,2.632207,-0.956499>,
<-0.350686,2.585185,-0.901224>,
<-0.367224,2.536668,-0.855178>,
<-0.404227,2.484529,-0.828294>,
<-0.454516,2.428397,-0.825695>,
<-0.508047,2.369645,-0.846671>,
<-0.563642,2.309768,-0.880602>,
<-0.627423,2.249017,-0.909141>,
<-0.70001,2.184582,-0.915079>,
<-0.777173,2.11101,-0.893261>,
<-0.854416,2.025686,-0.848626>,
<-0.920374,1.938423,-0.791294>,
<-0.964761,1.838522,-0.733735>,
<-0.988703,1.730921,-0.677861>,
<-0.99351,1.619962,-0.623621>,
<-0.978854,1.507074,-0.575482>,
<-0.948038,1.39274,-0.540111>,
<-0.907458,1.277742,-0.520147>,
<-0.864452,1.162185,-0.512058>,
<-0.820956,1.046634,-0.507349>,
<-0.776892,0.931531,-0.49886>,
<-0.733062,0.817279,-0.481948>,
<-0.694152,0.703497,-0.453677>,
<-0.662178,0.590793,-0.414532>,
<-0.640721,0.47932,-0.365886>,
<-0.626143,0.36903,-0.312315>,
<-0.644311,0.257652,-0.262277>,
<-0.048029,2.695765,-1.013991>,
<-0.145776,2.677754,-1.061444>,
<-0.226976,2.645603,-1.086826>,
<-0.301735,2.606518,-1.079416>,
<-0.345526,2.559061,-1.035997>,
<-0.348396,2.509958,-0.975944>,
<-0.335903,2.463059,-0.91549>,
<-0.339385,2.416037,-0.858639>,
<-0.370152,2.365966,-0.81742>,
<-0.418872,2.312027,-0.803109>,
<-0.473048,2.254646,-0.817374>,
<-0.524411,2.195647,-0.85358>,
<-0.578207,2.136243,-0.89732>,
<-0.643178,2.075649,-0.928245>,
<-0.716161,2.010823,-0.931999>,
<-0.792208,1.936869,-0.907706>,
<-0.868638,1.851414,-0.86193>,
<-0.935921,1.764466,-0.805668>,
<-0.983542,1.665104,-0.749775>,
<-1.013071,1.558504,-0.694648>,
<-1.025362,1.448818,-0.639004>,
<-1.018608,1.337316,-0.58611>,
<-0.993798,1.224198,-0.542982>,
<-0.955816,1.109999,-0.515013>,
<-0.913088,0.994666,-0.503378>,
<-0.869785,0.878984,-0.501985>,
<-0.825348,0.763746,-0.502681>,
<-0.778753,0.649464,-0.498065>,
<-0.734455,0.535599,-0.480081>,
<-0.697372,0.422721,-0.446415>,
<-0.666081,0.310908,-0.404432>,
<-0.644529,0.200435,-0.353737>,
<-0.043204,2.571852,-1.007304>,
<-0.134914,2.553953,-1.067112>,
<-0.215152,2.522745,-1.102176>,
<-0.293205,2.484705,-1.102499>,
<-0.344298,2.437913,-1.06222>,
<-0.350286,2.388324,-0.998939>,
<-0.329584,2.341007,-0.935285>,
<-0.318144,2.294764,-0.871756>,
<-0.337541,2.246514,-0.816037>,
<-0.38381,2.194525,-0.785918>,
<-0.439756,2.139005,-0.788449>,
<-0.492497,2.080877,-0.820247>,
<-0.539143,2.022188,-0.869881>,
<-0.592065,1.963406,-0.920119>,
<-0.659142,1.902617,-0.949593>,
<-0.73211,1.837116,-0.948923>,
<-0.806533,1.762688,-0.921261>,
<-0.88221,1.67714,-0.874417>,
<-0.95115,1.590533,-0.819644>,
<-1.002122,1.491732,-0.765745>,
<-1.037076,1.386125,-0.711887>,
<-1.056765,1.277747,-0.655802>,
<-1.058487,1.16779,-0.599386>,
<-1.041313,1.056247,-0.549051>,
<-1.008163,0.943452,-0.511068>,
<-0.966611,0.828935,-0.490623>,
<-0.923198,0.713379,-0.486673>,
<-0.879569,0.598018,-0.492747>,
<-0.833558,0.48366,-0.499826>,
<-0.786729,0.369565,-0.494258>,
<-0.745514,0.256237,-0.467888>,
<-0.724215,0.14861,-0.43205>,
<-0.038834,2.448066,-0.999319>,
<-0.123479,2.430213,-1.070358>,
<-0.201575,2.39991,-1.11536>,
<-0.282212,2.363037,-1.124893>,
<-0.341777,2.317284,-1.090448>,
<-0.355862,2.267506,-1.025227>,
<-0.331106,2.219407,-0.958345>,
<-0.305695,2.173314,-0.892168>,
<-0.309178,2.126395,-0.825679>,
<-0.348095,2.076245,-0.77789>,
<-0.405785,2.022421,-0.764397>,
<-0.463042,1.965738,-0.785841>,
<-0.509651,1.907468,-0.83435>,
<-0.551065,1.849581,-0.894745>,
<-0.605638,1.79123,-0.947329>,
<-0.675346,1.729774,-0.971848>,
<-0.74768,1.663391,-0.965295>,
<-0.820112,1.588471,-0.933847>,
<-0.895259,1.502894,-0.886216>,
<-0.966132,1.416643,-0.833368>,
<-1.02045,1.318411,-0.781742>,
<-1.060421,1.213745,-0.72956>,
<-1.086971,1.106616,-0.673905>,
<-1.096997,0.998199,-0.615411>,
<-1.088162,0.888341,-0.559522>,
<-1.061539,0.777212,-0.512559>,
<-1.023175,0.664005,-0.481424>,
<-0.979736,0.549073,-0.468974>,
<-0.935705,0.433799,-0.473356>,
<-0.890748,0.319378,-0.484712>,
<-0.846323,0.205654,-0.502892>,
<-0.827016,0.102518,-0.482469>,
<-0.034934,2.324429,-0.989949>,
<-0.111724,2.306556,-1.071034>,
<-0.186417,2.277105,-1.126011>,
<-0.268528,2.241455,-1.145834>,
<-0.336432,2.19701,-1.11963>,
<-0.362521,2.147506,-1.054664>,
<-0.339196,2.098565,-0.983736>,
<-0.30251,2.052072,-0.916763>,
<-0.288288,2.005934,-0.844936>,
<-0.313659,1.957391,-0.781288>,
<-0.369239,1.905209,-0.748597>,
<-0.432305,1.849892,-0.755051>,
<-0.484761,1.792585,-0.795879>,
<-0.522,1.734869,-0.858962>,
<-0.560587,1.678018,-0.926597>,
<-0.619725,1.619522,-0.976899>,
<-0.691731,1.556964,-0.993842>,
<-0.76275,1.489608,-0.980739>,
<-0.832889,1.414214,-0.945353>,
<-0.90777,1.328682,-0.897235>,
<-0.980957,1.24281,-0.847003>,
<-1.038663,1.145178,-0.797999>,
<-1.083298,1.041415,-0.747858>,
<-1.116238,0.935492,-0.693344>,
<-1.134386,0.828629,-0.633971>,
<-1.134523,0.72061,-0.573969>,
<-1.115777,0.611401,-0.519338>,
<-1.082509,0.499847,-0.478046>,
<-1.040805,0.38616,-0.453849>,
<-0.995622,0.271282,-0.451375>,
<-0.95358,0.15701,-0.471699>,
<-0.937317,0.057034,-0.514163>,
<-0.031573,2.200963,-0.979102>,
<-0.099933,2.183007,-1.06904>,
<-0.169927,2.154343,-1.133829>,
<-0.252149,2.119932,-1.164661>,
<-0.327307,2.076931,-1.148552>,
<-0.367566,2.028201,-1.087002>,
<-0.351664,1.978597,-1.011254>,
<-0.307941,1.9314,-0.943509>,
<-0.276769,1.885458,-0.870682>,
<-0.28396,1.838166,-0.796105>,
<-0.331043,1.78758,-0.74366>,
<-0.397469,1.733598,-0.731052>,
<-0.459158,1.677243,-0.759261>,
<-0.501054,1.620031,-0.818223>,
<-0.528725,1.563533,-0.89262>,
<-0.569558,1.507409,-0.963193>,
<-0.634867,1.447992,-1.006805>,
<-0.708197,1.384082,-1.014813>,
<-0.777167,1.315739,-0.994962>,
<-0.844721,1.239895,-0.955469>,
<-0.919466,1.154459,-0.90697>,
<-0.995661,1.069042,-0.860608>,
<-1.056849,0.972057,-0.814665>,
<-1.105728,0.869145,-0.766807>,
<-1.144346,0.76433,-0.713927>,
<-1.169877,0.658917,-0.654705>,
<-1.179633,0.552903,-0.592002>,
<-1.171316,0.446257,-0.530208>,
<-1.146767,0.337538,-0.476981>,
<-1.109857,0.226656,-0.437082>,
<-1.067308,0.112161,-0.454789>,
<-1.056387,0.03315,-0.539712>,
<-0.02886,2.077692,-0.966696>,
<-0.088438,2.059593,-1.064311>,
<-0.152407,2.03165,-1.138571>,
<-0.233233,1.998462,-1.180821>,
<-0.31406,1.95695,-1.176137>,
<-0.368616,1.909364,-1.121308>,
<-0.36584,1.859517,-1.041535>,
<-0.32055,1.811453,-0.970939>,
<-0.274875,1.765358,-0.900229>,
<-0.262123,1.718789,-0.820175>,
<-0.294197,1.669666,-0.750826>,
<-0.358402,1.61709,-0.71655>,
<-0.428642,1.561657,-0.727486>,
<-0.481685,1.504915,-0.777468>,
<-0.509074,1.448678,-0.851399>,
<-0.531506,1.393675,-0.933389>,
<-0.580067,1.337332,-1.001691>,
<-0.65119,1.276433,-1.035774>,
<-0.724496,1.211045,-1.034181>,
<-0.790779,1.14176,-1.007633>,
<-0.855134,1.065466,-0.963443>,
<-0.929552,0.980127,-0.914286>,
<-1.010128,0.89537,-0.874737>,
<-1.074943,0.799116,-0.832473>,
<-1.127679,0.697017,-0.78713>,
<-1.171339,0.593232,-0.736264>,
<-1.203849,0.489246,-0.678017>,
<-1.224287,0.385575,-0.614044>,
<-1.233105,0.284797,-0.5432>,
<-1.220757,0.187301,-0.468466>,
<-1.183158,0.069972,-0.460927>,
<-1.177594,0.030797,-0.562976>,
<-0.026989,1.954628,-0.952775>,
<-0.077604,1.93634,-1.056816>,
<-0.134215,1.909049,-1.140043>,
<-0.212026,1.877067,-1.193896>,
<-0.296754,1.837028,-1.20152>,
<-0.36432,1.790805,-1.15627>,
<-0.378552,1.741179,-1.075101>,
<-0.338258,1.69233,-0.99901>,
<-0.282271,1.645764,-0.930816>,
<-0.249505,1.59965,-0.850917>,
<-0.262344,1.551569,-0.769374>,
<-0.317261,1.500448,-0.713701>,
<-0.39191,1.446082,-0.703143>,
<-0.457814,1.389757,-0.739304>,
<-0.495291,1.333541,-0.808617>,
<-0.508524,1.279087,-0.893256>,
<-0.534138,1.224965,-0.97857>,
<-0.5931,1.167429,-1.04011>,
<-0.668409,1.104648,-1.062679>,
<-0.74047,1.037826,-1.051653>,
<-0.803208,0.967623,-1.018105>,
<-0.863159,0.890863,-0.967773>,
<-0.937227,0.805611,-0.917944>,
<-1.023682,0.721929,-0.891301>,
<-1.091536,0.626345,-0.852537>,
<-1.1466,0.524765,-0.808965>,
<-1.191953,0.421331,-0.759018>,
<-1.222751,0.317132,-0.700362>,
<-1.237804,0.212914,-0.635915>,
<-1.218441,0.112482,-0.566835>,
<-1.286808,0.034407,-0.521256>,
<-1.298804,0.03043,-0.587153>,
<-0.026128,1.831779,-0.937432>,
<-0.067892,1.81326,-1.046682>,
<-0.115749,1.786571,-1.138086>,
<-0.188826,1.755782,-1.203553>,
<-0.275637,1.717192,-1.224124>,
<-0.354234,1.672412,-1.190557>,
<-0.38706,1.62341,-1.111786>,
<-0.358232,1.573993,-1.028726>,
<-0.297672,1.526793,-0.960708>,
<-0.247143,1.480839,-0.885096>,
<-0.23769,1.433685,-0.797539>,
<-0.277519,1.383697,-0.723215>,
<-0.350027,1.330575,-0.688984>,
<-0.426665,1.274839,-0.705975>,
<-0.479447,1.218489,-0.766329>,
<-0.497084,1.163868,-0.850105>,
<-0.502869,1.111326,-0.941496>,
<-0.539791,1.056885,-1.025698>,
<-0.608718,0.997306,-1.076476>,
<-0.686259,0.932593,-1.087189>,
<-0.7558,0.86437,-1.066667>,
<-0.813862,0.793269,-1.025146>,
<-0.871494,0.716305,-0.965792>,
<-0.945099,0.631098,-0.919792>,
<-1.033051,0.548487,-0.909883>,
<-1.102366,0.453226,-0.873014>,
<-1.154833,0.3513,-0.827198>,
<-1.19297,0.247274,-0.77275>,
<-1.201132,0.144097,-0.708011>,
<-1.249196,0.040481,-0.662442>,
<-1.363937,0.030766,-0.617565>,
<-1.405702,0.030674,-0.648863>,
<-0.026432,1.709149,-0.920816>,
<-0.059778,1.690362,-1.034096>,
<-0.097594,1.66422,-1.132657>,
<-0.163968,1.634651,-1.209471>,
<-0.250997,1.597503,-1.243514>,
<-0.338483,1.554194,-1.223218>,
<-0.389525,1.506059,-1.150603>,
<-0.377429,1.456385,-1.061586>,
<-0.318846,1.408435,-0.98937>,
<-0.254875,1.362451,-0.919819>,
<-0.222763,1.316026,-0.832508>,
<-0.241545,1.267285,-0.744365>,
<-0.305806,1.215108,-0.686923>,
<-0.387971,1.16021,-0.680513>,
<-0.456723,1.103884,-0.726023>,
<-0.488679,1.048663,-0.806248>,
<-0.487894,0.996383,-0.898757>,
<-0.497716,0.945005,-0.994454>,
<-0.549894,0.888736,-1.071765>,
<-0.62654,0.826879,-1.110253>,
<-0.70437,0.760201,-1.108801>,
<-0.770084,0.690603,-1.078058>,
<-0.823897,0.618811,-1.024669>,
<-0.880834,0.541843,-0.963796>,
<-0.951736,0.456588,-0.923283>,
<-1.042308,0.375049,-0.928>,
<-1.105124,0.279014,-0.884489>,
<-1.136686,0.177794,-0.821057>,
<-1.187277,0.072882,-0.780034>,
<-1.300043,0.030692,-0.753711>,
<-1.408758,0.030655,-0.732618>,
<-1.484319,0.030149,-0.744005>,
<-0.027301,1.586674,-0.903432>,
<-0.053754,1.567651,-1.019331>,
<-0.080379,1.541996,-1.123798>,
<-0.138123,1.513654,-1.211285>,
<-0.223103,1.478037,-1.259292>,
<-0.317353,1.43623,-1.25361>,
<-0.385229,1.389113,-1.190419>,
<-0.392856,1.339412,-1.098397>,
<-0.343114,1.290729,-1.018167>,
<-0.271496,1.244419,-0.952472>,
<-0.218762,1.198654,-0.871088>,
<-0.21301,1.151127,-0.775644>,
<-0.261148,1.100259,-0.69697>,
<-0.343531,1.045803,-0.665731>,
<-0.424981,0.989762,-0.690768>,
<-0.476209,0.934021,-0.761905>,
<-0.483054,0.881,-0.8549>,
<-0.472921,0.831192,-0.95335>,
<-0.498199,0.778968,-1.048477>,
<-0.56412,0.720392,-1.115937>,
<-0.646009,0.655967,-1.140409>,
<-0.722865,0.587486,-1.127039>,
<-0.782856,0.516413,-1.080095>,
<-0.831273,0.444333,-1.020196>,
<-0.892406,0.367661,-0.970313>,
<-0.960836,0.282425,-0.932422>,
<-1.047179,0.200727,-0.936193>,
<-1.105799,0.104481,-0.886268>,
<-1.204826,0.030869,-0.880416>,
<-1.3281,0.030609,-0.873908>,
<-1.44528,0.030401,-0.850534>,
<-1.529157,0.030152,-0.859044>,
<-0.029715,1.464351,-0.885508>,
<-0.050366,1.445106,-1.002927>,
<-0.064737,1.419899,-1.111682>,
<-0.112087,1.392766,-1.208736>,
<-0.192634,1.358744,-1.270707>,
<-0.29108,1.318658,-1.281285>,
<-0.374047,1.272671,-1.230312>,
<-0.402563,1.223099,-1.138993>,
<-0.367389,1.173696,-1.049496>,
<-0.294822,1.126788,-0.982247>,
<-0.225812,1.081416,-0.909544>,
<-0.194692,1.035204,-0.814432>,
<-0.220059,0.985867,-0.71945>,
<-0.294486,0.932424,-0.661681>,
<-0.384762,0.876013,-0.66401>,
<-0.454428,0.820003,-0.719612>,
<-0.480251,0.766073,-0.809722>,
<-0.464927,0.716064,-0.909365>,
<-0.461154,0.667038,-1.011653>,
<-0.504629,0.612988,-1.102248>,
<-0.582027,0.551502,-1.156469>,
<-0.66724,0.484701,-1.167072>,
<-0.742264,0.414184,-1.136178>,
<-0.785706,0.341998,-1.072027>,
<-0.838027,0.269824,-1.02218>,
<-0.915429,0.195987,-0.992682>,
<-0.993348,0.113377,-0.961487>,
<-1.08952,0.034506,-0.971542>,
<-1.211142,0.030632,-0.990914>,
<-1.334456,0.030191,-0.98542>,
<-1.454706,0.030491,-0.973666>,
<-1.557916,0.030204,-0.979103>,
<-0.033558,1.342155,-0.867258>,
<-0.049892,1.322706,-0.985512>,
<-0.051306,1.2979,-1.096769>,
<-0.086791,1.271948,-1.20173>,
<-0.160471,1.239563,-1.27715>,
<-0.260157,1.201374,-1.304974>,
<-0.356003,1.156941,-1.269694>,
<-0.405663,1.107608,-1.182796>,
<-0.388899,1.057454,-1.085376>,
<-0.321989,1.009639,-1.010521>,
<-0.242621,0.96432,-0.945207>,
<-0.188556,0.919221,-0.856629>,
<-0.186472,0.871841,-0.753234>,
<-0.244186,0.819903,-0.670589>,
<-0.336792,0.763755,-0.64491>,
<-0.421906,0.706412,-0.683536>,
<-0.470337,0.651803,-0.763904>,
<-0.467548,0.600877,-0.864931>,
<-0.442633,0.553063,-0.967871>,
<-0.456478,0.503321,-1.072092>,
<-0.516736,0.44667,-1.153903>,
<-0.603501,0.382229,-1.193437>,
<-0.68915,0.312014,-1.180694>,
<-0.742868,0.239857,-1.126501>,
<-0.788085,0.167435,-1.069743>,
<-0.867161,0.100463,-1.053468>,
<-0.968855,0.042476,-1.056423>,
<-1.08968,0.030762,-1.081584>,
<-1.212333,0.030638,-1.095453>,
<-1.335551,0.030272,-1.101229>,
<-1.45185,0.03027,-1.097088>,
<-1.566412,0.030129,-1.102239>,
<-0.039022,1.220138,-0.848502>,
<-0.051978,1.200453,-0.967517>,
<-0.040744,1.175961,-1.079615>,
<-0.063413,1.151108,-1.190497>,
<-0.127746,1.120403,-1.278168>,
<-0.225445,1.08425,-1.323491>,
<-0.33092,1.041736,-1.306604>,
<-0.401817,0.993297,-1.229475>,
<-0.405808,0.942256,-1.126618>,
<-0.350187,0.89319,-1.040527>,
<-0.266857,0.84741,-0.976885>,
<-0.194401,0.803136,-0.898495>,
<-0.164734,0.757602,-0.794966>,
<-0.196709,0.708133,-0.693321>,
<-0.282838,0.652899,-0.637064>,
<-0.380188,0.594673,-0.65141>,
<-0.447142,0.537914,-0.722135>,
<-0.470273,0.486187,-0.819274>,
<-0.441666,0.438148,-0.922714>,
<-0.424252,0.391379,-1.031124>,
<-0.458754,0.339681,-1.132834>,
<-0.534375,0.280447,-1.204214>,
<-0.626264,0.209963,-1.210158>,
<-0.68361,0.139605,-1.153856>,
<-0.763247,0.066758,-1.136778>,
<-0.859574,0.03467,-1.157347>,
<-0.966729,0.030753,-1.17938>,
<-1.079734,0.030733,-1.191514>,
<-1.200962,0.030548,-1.212389>,
<-1.322372,0.030513,-1.214152>,
<-1.437703,0.030214,-1.219748>,
<-1.555555,0.030219,-1.225226>,
<-0.047604,1.098505,-0.828701>,
<-0.056032,1.078379,-0.948934>,
<-0.033795,1.054049,-1.060823>,
<-0.043644,1.03008,-1.175452>,
<-0.096084,1.001075,-1.273577>,
<-0.188393,0.967016,-1.335424>,
<-0.299252,0.926749,-1.338737>,
<-0.389202,0.879876,-1.276719>,
<-0.417172,0.828592,-1.173562>,
<-0.376553,0.777798,-1.075743>,
<-0.295625,0.730928,-1.006166>,
<-0.210625,0.686961,-0.937168>,
<-0.156589,0.642958,-0.840219>,
<-0.158586,0.596133,-0.728821>,
<-0.225986,0.54342,-0.643299>,
<-0.329212,0.484808,-0.627234>,
<-0.41339,0.426,-0.682304>,
<-0.456677,0.371724,-0.77505>,
<-0.45113,0.323164,-0.87878>,
<-0.409721,0.278002,-0.984464>,
<-0.411591,0.230853,-1.098533>,
<-0.463725,0.179877,-1.192361>,
<-0.563496,0.108257,-1.205103>,
<-0.652797,0.037112,-1.215351>,
<-0.752168,0.030774,-1.254606>,
<-0.855101,0.030741,-1.280621>,
<-0.960147,0.030702,-1.299937>,
<-1.073009,0.030445,-1.314817>,
<-1.188239,0.030219,-1.325836>,
<-1.306649,0.030418,-1.335118>,
<-1.42639,0.030425,-1.342687>,
<-1.543456,0.02993,-1.34808>,
<-0.061901,0.977625,-0.807852>,
<-0.059761,0.956473,-0.929443>,
<-0.031438,0.932166,-1.041034>,
<-0.0304,0.908632,-1.157355>,
<-0.068019,0.881234,-1.263341>,
<-0.152052,0.849024,-1.338575>,
<-0.262478,0.811238,-1.362326>,
<-0.366255,0.766598,-1.32021>,
<-0.417975,0.715915,-1.224076>,
<-0.397509,0.663982,-1.11879>,
<-0.325144,0.615298,-1.037875>,
<-0.234952,0.570909,-0.971636>,
<-0.161878,0.527807,-0.884517>,
<-0.135044,0.483262,-0.773054>,
<-0.175023,0.433542,-0.667392>,
<-0.27043,0.376782,-0.616105>,
<-0.367828,0.315985,-0.649627>,
<-0.425034,0.259635,-0.734138>,
<-0.446678,0.207916,-0.834788>,
<-0.415767,0.16327,-0.939281>,
<-0.393946,0.117149,-1.051759>,
<-0.420038,0.067796,-1.162033>,
<-0.48411,0.034974,-1.262053>,
<-0.591483,0.030636,-1.322816>,
<-0.705908,0.030634,-1.369068>,
<-0.825275,0.030241,-1.400597>,
<-0.93948,0.030421,-1.42168>,
<-1.053537,0.030251,-1.43695>,
<-1.173842,0.030239,-1.448437>,
<-1.293701,0.030372,-1.456151>,
<-1.413693,0.03034,-1.465081>,
<-1.529097,0.030123,-1.470721>,
<-0.060286,0.854844,-0.794953>,
<-0.062998,0.83487,-0.908311>,
<-0.029173,0.810492,-1.020139>,
<-0.023054,0.786978,-1.137581>,
<-0.045444,0.760717,-1.248821>,
<-0.119024,0.730133,-1.334329>,
<-0.22418,0.694802,-1.377136>,
<-0.335952,0.652948,-1.357733>,
<-0.410408,0.603804,-1.275214>,
<-0.412862,0.551176,-1.166533>,
<-0.355886,0.500871,-1.072547>,
<-0.26513,0.455234,-1.002441>,
<-0.180652,0.412154,-0.923422>,
<-0.129941,0.368979,-0.819492>,
<-0.137208,0.322339,-0.705434>,
<-0.210875,0.268804,-0.622107>,
<-0.317621,0.20871,-0.614812>,
<-0.385763,0.14958,-0.699368>,
<-0.416768,0.102106,-0.809023>,
<-0.424799,0.059882,-0.924783>,
<-0.422371,0.03444,-1.045502>,
<-0.439166,0.034653,-1.167938>,
<-0.485331,0.030573,-1.282507>,
<-0.565061,0.030396,-1.376919>,
<-0.666188,0.03045,-1.447936>,
<-0.780812,0.029899,-1.493945>,
<-0.901117,0.030481,-1.522133>,
<-1.023666,0.030021,-1.537523>,
<-1.146517,0.029999,-1.550042>,
<-1.269278,0.030079,-1.563147>,
<-1.391776,0.030111,-1.578506>,
<-1.514319,0.02995,-1.593295>
}
normal_vectors{
4219,
<0.00690017989003463,0.999526057984002,0.0300007821305853>,
<-0.079700904610401,0.996411309332542,0.0285003234805073>,
<-0.0785985923118174,0.98448236807868,0.156897189996491>,
<0.0214999076580949,0.985295768163764,0.16949927200219>,
<-0.0727006321347446,0.965408394262482,0.250402177256397>,
<0.0326997766612881,0.964893409800516,0.260598220120235>,
<-0.072699173778585,0.918789558016009,0.387995590455172>,
<0.0256000362240769,0.925001308877778,0.379100536427639>,
<-0.0789970562295484,0.852768222184289,0.516280761155896>,
<0.00640025281497939,0.857033853505833,0.515220351605841>,
<-0.0816993684663226,0.793093869408084,0.6035953342261>,
<0.00900070653819066,0.796062489377752,0.605147502917685>,
<-0.0896010622268891,0.70180831998695,0.706708378077483>,
<0.0049999830000867,0.706397598252249,0.707797593492273>,
<-0.0984029787032487,0.608118408022821,0.787723844761677>,
<0.00859997695209265,0.607598371638546,0.794197871552556>,
<-0.10139989606516,0.512799474380808,0.852499126188844>,
<0.0140006728184988,0.514224711662293,0.857541210133053>,
<-0.103697062303837,0.394388827122789,0.913074132976214>,
<0.0116008461385708,0.400629220957885,0.916166823064199>,
<-0.103503190535023,0.284308763952725,0.953129380665995>,
<0.0105006723795794,0.284018186266719,0.958761391457405>,
<-0.0956057417752387,0.170210222281858,0.980758901244525>,
<0.012500350327227,0.166704671963899,0.985927631009044>,
<-0.0687995259728991,0.0764994729204474,0.99469314658783>,
<0.0194993489276088,0.0572980868488196,0.998166671771235>,
<0.0106001568304805,0.0214003166200266,0.999714790889748>,
<0.0265993630858763,-0.0271993487193923,0.999276072620908>,
<0.152199088330191,-0.0104999371055651,0.98829408013619>,
<0.0225009281824317,-0.0735030320626102,0.997041128794862>,
<0.317614710665995,-0.0120005558186144,0.94814391430236>,
<0.0113999714431073,-0.0803997985987568,0.996697503275881>,
<0.47072621547293,-0.00730040657096322,0.882249133822432>,
<0.00209996088859267,-0.074998603164024,0.997181427668863>,
<0.593112683850368,-0.0019000406328034,0.8051172176158>,
<-0.0056999058953305,-0.0662989054141074,0.997783526729959>,
<0.685123232922749,0.00190006443227737,0.728424701300439>,
<-0.0138007698284121,-0.0574032020399172,0.998255684255145>,
<0.754312634842451,0.00240004020101005,0.656510996651292>,
<-0.0242004135886024,-0.0527009006660886,0.99831706138437>,
<0.809003527263068,-0.00120000523203422,0.587802562824761>,
<-0.0333011885406289,-0.0567020237313411,0.997835613388574>,
<0.854314702882556,-0.00700012047311002,0.519708944267897>,
<-0.0348015262544016,-0.0685030042651295,0.997043726311447>,
<0.89195760894257,-0.0131008461454733,0.451929188789267>,
<-0.0293014607142258,-0.0850042375668667,0.995949649327559>,
<0.922212947960685,-0.0192002695736772,0.386205422362195>,
<-0.0173001928982262,-0.107901203105122,0.994011083285368>,
<0.945875696036231,-0.0232994013295742,0.323691682849062>,
<-0.00430014341217423,-0.125904198975055,0.992033084855079>,
<0.963519434382989,-0.0246004961970125,0.266505375467635>,
<0.0242995993029112,-0.133997790394654,0.990683663761076>,
<0.975997638088574,-0.0277999327242442,0.215999477281897>,
<0.0501993692488881,-0.14749814669743,0.987787588526925>,
<0.984026938106151,-0.0347009499515076,0.174604779871274>,
<0.0755981444663158,-0.162696006675524,0.983775853518009>,
<0.988806793126003,-0.0429002947260372,0.142900981733117>,
<0.106002555752429,-0.172304154303241,0.979323611776923>,
<0.990932656723812,-0.052201720336041,0.123804080030687>,
<0.144800819574958,-0.174200985980371,0.974005512886804>,
<0.99058431917434,-0.0810987162174834,0.110298253992459>,
<0.178010009784283,-0.203511443770234,0.962754137187244>,
<0.993204797190756,-0.0597002883530891,0.0999004825204959>,
<0.236216223887404,-0.157410811345798,0.958865857168683>,
<0.995952657409033,-0.0132006979393506,0.0889047005157777>,
<0.259309218606585,-0.0840029863592486,0.962134204478965>,
<-0.201093619400683,0.979168931462699,0.0280991084294341>,
<-0.19610760814224,0.967637540226574,0.158806161004527>,
<-0.205697032841702,0.945986354245259,0.250596385173216>,
<-0.206609606536989,0.899741834469163,0.384417873924582>,
<-0.199817181019868,0.833671682172982,0.514844268213353>,
<-0.208405384222653,0.771119922140536,0.60161554293833>,
<-0.21560089474557,0.680302823262575,0.700502907093097>,
<-0.213005830049354,0.588516107906313,0.779921346739394>,
<-0.21230489049948,0.494211384290357,0.843019419175984>,
<-0.206597251241858,0.375295006733153,0.903587977841932>,
<-0.199901844103018,0.268502476946775,0.942308692837787>,
<-0.186898985141266,0.163399112745227,0.968694740001843>,
<-0.153998205931351,0.0970988688047676,0.98328854475518>,
<-0.0951977562153287,0.0932978009967455,0.991076640598868>,
<0.00220014213377291,0.0886057241146727,0.996064347835372>,
<0.111507842622367,0.0890062600304096,0.989769612944904>,
<0.222414261659701,0.0870055789765917,0.971062266508857>,
<0.333012566466298,0.0833031435034313,0.939235442718159>,
<0.440822612575883,0.0786040320972423,0.894145866388605>,
<0.543090911449645,0.0730987767022077,0.836486001523896>,
<0.637719173315173,0.0673020234657537,0.767323069914901>,
<0.723095599976661,0.0615996251674213,0.687995813558212>,
<0.798231223424968,0.056202198391986,0.599723458641886>,
<0.862167415505931,0.0511039959776744,0.504039412382542>,
<0.913544627745125,0.0478023352011133,0.403919731960871>,
<0.9514312550301,0.0453014881783304,0.304510003317916>,
<0.977400405621253,0.0404000167660104,0.207500086112554>,
<0.992918880532022,0.0334006351191152,0.11400216777183>,
<0.999397056780002,0.0242999284368161,0.0247999269643226>,
<0.998293940374173,0.0106999350515914,-0.0573996515851723>,
<0.990669438319234,-0.00889972544770484,-0.135995804594141>,
<0.98214072530953,-0.00950039394200238,-0.187907791758131>,
<0.979630912741185,0.000300009466948097,-0.200806336543926>,
<-0.35020737194277,0.93651971394747,0.016900355756233>,
<-0.352089822990748,0.922773327622442,0.156595473673249>,
<-0.346202977358408,0.90300776590018,0.254402187868224>,
<-0.341396480220433,0.862091111886454,0.374496138964711>,
<-0.328603407635006,0.79370823079703,0.511905308485574>,
<-0.322815519729175,0.732035193437907,0.599928842272405>,
<-0.310925392759092,0.651553211265836,0.691956510936042>,
<-0.301220010709989,0.556736985266438,0.774151428587658>,
<-0.301099075627257,0.458198593332478,0.836297432570823>,
<-0.293503841990438,0.340104451996415,0.893411694835629>,
<-0.29060299758538,0.235502429220086,0.927409566279014>,
<-0.286214578710859,0.134006825811513,0.948748325726738>,
<-0.292315462435339,0.0964050994826093,0.951450328296208>,
<-0.299516207260474,0.113206125749201,0.947351262563763>,
<-0.281405394593122,0.117902260207992,0.952318256115956>,
<-0.239902842865532,0.122701454020845,0.963011411752844>,
<-0.171703298452045,0.126302426292914,0.977018768710822>,
<-0.0807999531360408,0.128599925412065,0.988399426728499>,
<0.027001711287681,0.129108182490356,0.9912628232722>,
<0.145511747637599,0.127710310469563,0.981079205721546>,
<0.267910905535369,0.124705076223444,0.955338887860912>,
<0.388498613062427,0.120799568746309,0.913496738822464>,
<0.503427432508216,0.116506348603908,0.856146652702193>,
<0.60990467493725,0.112100859256379,0.784506013261638>,
<0.706021738744009,0.107903322394446,0.699921550916334>,
<0.790432088241946,0.103604205898109,0.603724508693906>,
<0.861419429534352,0.09870222625382,0.498211237281187>,
<0.918153718154717,0.0923054004854377,0.38532254395492>,
<0.959190364981175,0.0826991692910167,0.270397283872925>,
<0.98531381912322,0.0645009046315312,0.158102217399149>,
<0.997480918372546,0.0379992730808589,0.0598988541458802>,
<0.999944743528596,-0.00210009397080713,-0.010300460904435>,
<0.999132242517707,-0.0293009455567699,-0.0296009552382386>,
<-0.427307918089084,0.903416740467303,0.0353006541271815>,
<-0.42991729377097,0.892335894933325,0.137505531271245>,
<-0.428803522635408,0.866307116742196,0.256202104708935>,
<-0.430326984499621,0.819751404123494,0.37792369844854>,
<-0.418119095935177,0.754934478644978,0.505223074064701>,
<-0.400800689377779,0.694601194715082,0.597401027530651>,
<-0.393114744044968,0.610322890589275,0.687725793639595>,
<-0.384001608970112,0.513902153254533,0.767103214169201>,
<-0.379194763356477,0.413694286921346,0.827688569699778>,
<-0.359822322270165,0.305018922435798,0.88175470134965>,
<-0.338117614695968,0.199810409394423,0.919647910305863>,
<-0.339103019725836,0.0913008130373602,0.936308337862873>,
<-0.413513424931264,0.0499016200823944,0.909129515368832>,
<-0.54382091031601,0.0529020341223188,0.837532203732362>,
<-0.645228310013166,0.0660028959405905,0.761133395460355>,
<-0.684021256290814,0.0776024115324081,0.725322539748139>,
<-0.682820317620831,0.090802701874592,0.724921570362244>,
<-0.644249641347373,0.105108098891041,0.757558372121445>,
<-0.570715857560407,0.118703298216962,0.812522576253426>,
<-0.466033553293548,0.130009360360861,0.875163009629149>,
<-0.336505300000213,0.13800217355135,0.931514671471614>,
<-0.191206939981832,0.142605175948793,0.9711352479935>,
<-0.0389026573367672,0.144309857421478,0.988767540073566>,
<0.113102213431976,0.144502827948015,0.98301923787473>,
<0.260400488251373,0.144000270000759,0.954701790067535>,
<0.400021345708526,0.143207641763652,0.905248305338394>,
<0.530308180066767,0.141502182688002,0.835912894055837>,
<0.648238542168321,0.137908199575766,0.74884452387479>,
<0.752017879437628,0.129903088482643,0.646215363952919>,
<0.838738545115531,0.110405073781751,0.533224504895197>,
<0.906997805067968,0.0771998131766782,0.413998998123637>,
<0.952585873256249,0.0102998472543978,0.304095490297318>,
<0.964535813879666,-0.0393014592902757,0.26100969146977>,
<-0.548422661292557,0.835434520867618,0.0358014793476906>,
<-0.544104518806793,0.827706874134135,0.137301140290705>,
<-0.550023805545467,0.794034366551092,0.258811201591212>,
<-0.552518835688168,0.745425411985449,0.372912712811073>,
<-0.537990786986659,0.690788170353873,0.483091727125009>,
<-0.514927533911377,0.629633667412319,0.581731105993878>,
<-0.492413896116225,0.550415532945513,0.674219026729405>,
<-0.474108804282244,0.464108618577071,0.748213894461031>,
<-0.454384237684187,0.359887515718616,0.814871732589886>,
<-0.442405782281362,0.257303362976931,0.859111228657138>,
<-0.427390484256801,0.144896773909243,0.89238013137756>,
<-0.421812635586751,0.0254007608911889,0.906327149436398>,
<-0.512398613963624,-0.0381998966694193,0.857897679389916>,
<-0.671228497610812,-0.0442018766305094,0.739931414455065>,
<-0.823380601381544,-0.0319992461066425,0.566586651375738>,
<-0.919646939977755,-0.0160008167025273,0.392420029629482>,
<-0.957686415314547,0.00319995460896581,0.287795917643862>,
<-0.966821091432167,0.0242005279402756,0.254305547736037>,
<-0.958135844532429,0.0459017172153621,0.282610572659289>,
<-0.930185131109518,0.0676989178414474,0.360794232750284>,
<-0.876042944677748,0.0886043434913795,0.474023237188644>,
<-0.789930535355028,0.106804128593388,0.603823341242392>,
<-0.672103474783947,0.121000625574851,0.730503776714288>,
<-0.528994308051868,0.131398586158819,0.838390978961599>,
<-0.369899855739084,0.139099945751032,0.91859964174621>,
<-0.202598422777418,0.145498867295727,0.968392461094036>,
<-0.0326003656151506,0.15090169237197,0.988011080606404>,
<0.136903376763432,0.154103801017129,0.97852413559546>,
<0.301205659707519,0.15230286179766,0.941317687525524>,
<0.45710906227699,0.137502726018565,0.878717420745551>,
<0.598001213943696,0.111500226345689,0.793701611215906>,
<0.727021941853313,0.0330009959850885,0.685820698381021>,
<0.763720975884658,-0.0327008981425014,0.644717707415004>,
<-0.663005181405739,0.748105846470035,0.0276002156965285>,
<-0.659189947429952,0.737488753382266,0.146897759826244>,
<-0.653062391219803,0.71105905128832,0.260584993342338>,
<-0.64389359329062,0.67379329579006,0.362496393178832>,
<-0.628719195090044,0.629819228674582,0.456113925370716>,
<-0.604024397038105,0.567922938870761,0.559122583417226>,
<-0.573221436016407,0.488418264742521,0.657924603550583>,
<-0.541196493058087,0.409597345817799,0.734395241134256>,
<-0.507738107174969,0.311923410730496,0.803060271935198>,
<-0.483520668532724,0.208508912903977,0.850136339854537>,
<-0.469007529976341,0.0908014578291083,0.878514104657176>,
<-0.456902136022479,-0.0302001411859901,0.889004156104145>,
<-0.490229451418968,-0.099005947960991,0.865952023630526>,
<-0.630178631004928,-0.125295751293109,0.766274016088664>,
<-0.811455144308061,-0.129708814662011,0.569838724706351>,
<-0.937724390528601,-0.103802699943339,0.331508622651414>,
<-0.989370787065282,-0.0761054451588678,0.123908865376921>,
<-0.998365237527633,-0.050798231236382,-0.0261990877636458>,
<-0.993180667926446,-0.0286994413708105,-0.112997800519219>,
<-0.990310888528079,-0.00860009455855951,-0.138601523932134>,
<-0.994291354674257,0.0112999017477815,-0.106099077472532>,
<-0.999317373283553,0.0315005476417812,-0.0193003355392501>,
<-0.992174655222144,0.051598681928505,0.113697095644787>,
<-0.958301504534543,0.070600110842261,0.276900434734024>,
<-0.888911262577046,0.087701111180118,0.449605696540263>,
<-0.783884279358415,0.103097932391699,0.612287720692891>,
<-0.648930221384131,0.117405467699949,0.751735009114581>,
<-0.490700247803688,0.13050006590255,0.86150043505783>,
<-0.313903349366607,0.139101484220755,0.939210021424393>,
<-0.124904085679465,0.133604370270428,0.983132158778879>,
<0.0640003430427581,0.119200638917137,0.990805310730698>,
<0.252903615283021,0.0412005889666289,0.96661381784329>,
<0.320707007524672,-0.0325007101482752,0.946620683887917>,
<-0.743469361492251,0.668162335772092,0.0285026591371121>,
<-0.735414458390379,0.661613007439591,0.146402878308882>,
<-0.727107725560626,0.635506752295115,0.259702759356477>,
<-0.719702468583701,0.596302045319523,0.355601219714275>,
<-0.716145480262882,0.542334442042398,0.439327900404251>,
<-0.704311448675648,0.480007802590247,0.52300850157229>,
<-0.670619126330228,0.405411562502646,0.621217717381953>,
<-0.634832453464553,0.330416891343239,0.698435704945878>,
<-0.590287217468707,0.251894545282682,0.766883393319925>,
<-0.531529878134198,0.159708977493944,0.831846759420558>,
<-0.467205548098826,0.0600007125126917,0.882110475124089>,
<-0.39620279522058,-0.0419002956076283,0.917206470914478>,
<-0.386494283791814,-0.118198251860782,0.91468647188712>,
<-0.460310380116109,-0.168503799803529,0.871619655244841>,
<-0.611522278162398,-0.178506503110365,0.770828081778538>,
<-0.784312525571051,-0.165402641501277,0.59790954869174>,
<-0.9209481622435,-0.13960730095471,0.363819026413492>,
<-0.985882673264275,-0.109698072073325,0.126497776821108>,
<-0.993723009922695,-0.0830019219317537,-0.0750017366853196>,
<-0.972009754166825,-0.0613006151547596,-0.226802275972259>,
<-0.944425173988524,-0.0437011648700746,-0.325808684546231>,
<-0.928033168498174,-0.0284010150704182,-0.371413274547653>,
<-0.931882727713711,-0.0138997423706627,-0.362493281249298>,
<-0.954530631379449,0.00140004492816263,-0.298109566489485>,
<-0.98332127438591,0.017800385115498,-0.181003916062086>,
<-0.999149663968352,0.0353017547173284,-0.0213010587954418>,
<-0.98510238887619,0.0533001292529702,0.163500396488942>,
<-0.932513889897836,0.0714010635267619,0.354005272947811>,
<-0.840074827534934,0.087397381176709,0.535383957460069>,
<-0.707897699336216,0.0919997010014576,0.700297724036095>,
<-0.542697932324817,0.0926996468150185,0.834796819430177>,
<-0.335602817397478,0.027300229186386,0.941607904831542>,
<-0.245601945175109,-0.0432003421480647,0.968407669819118>,
<-0.827827227685285,0.560318429176208,0.0273008979413002>,
<-0.825489491585658,0.546393044460816,0.141498198739395>,
<-0.819080088405073,0.519487371415499,0.243394083161757>,
<-0.80391211102718,0.486507329288124,0.342105153852964>,
<-0.787114852997415,0.444908395500635,0.427208061492181>,
<-0.770602558404741,0.398201322030584,0.497601652040227>,
<-0.743617843324228,0.329607909036667,0.5817139583939>,
<-0.704634753443081,0.257412695907251,0.661232612796715>,
<-0.661719153738111,0.195105647414698,0.723920954195283>,
<-0.594315057162712,0.135003420354983,0.792820086351335>,
<-0.479223796448434,0.0766038038563231,0.874343416600304>,
<-0.317696128896254,0.00279996588262358,0.94818844639417>,
<-0.175298992033694,-0.0689996032534219,0.982094352973705>,
<-0.127597715383359,-0.122897799534599,0.984182378372271>,
<-0.205414416489642,-0.157811075569939,0.965867786980019>,
<-0.389198830459272,-0.174899474427869,0.90439728229025>,
<-0.608804051604445,-0.173101151992,0.774205152352433>,
<-0.806898878411339,-0.154599785106448,0.570099207562652>,
<-0.93610096418449,-0.128800132664205,0.327300337119521>,
<-0.990732352893234,-0.10380338975504,0.0876028607181259>,
<-0.988784248792374,-0.083098676248631,-0.124098023134237>,
<-0.953097669679047,-0.066799836674599,-0.295199278238647>,
<-0.90617173694428,-0.0536983251753563,-0.419486916407113>,
<-0.868918199682291,-0.0427008943795993,-0.493110328303991>,
<-0.857004143625052,-0.0322001556881291,-0.514302486658535>,
<-0.876157227048238,-0.0207989846183558,-0.481576490009622>,
<-0.91878053584052,-0.00779983476225082,-0.394691638546205>,
<-0.9660400238673,0.00650026931173649,-0.258310702034083>,
<-0.996276870707554,0.0198015278458237,-0.0839064740537681>,
<-0.993158334867998,0.0234013745200998,0.114406719876044>,
<-0.947828430540168,0.0326009778809975,0.317109511842464>,
<-0.840926060702438,-0.00600018594864387,0.541116769468533>,
<-0.775276563743712,-0.0565982890595822,0.629080983169314>,
<-0.885539243541135,0.463620545799741,0.0296013118112>,
<-0.880412145369319,0.451206224432799,0.145902012732149>,
<-0.874705305103763,0.423702569763878,0.235301427107483>,
<-0.861986337624822,0.388293845591321,0.325894834607807>,
<-0.844227395623489,0.346511244472328,0.408913269450894>,
<-0.831436151629826,0.291812688291536,0.472820558684847>,
<-0.809793242303589,0.229198087349942,0.540095492921917>,
<-0.77462283234448,0.181505349949036,0.605817856744495>,
<-0.727227762449757,0.153005841109479,0.669125544355243>,
<-0.656709108618505,0.139601936292285,0.741110279270861>,
<-0.536788070017714,0.121097308642223,0.83498144274365>,
<-0.327117515976352,0.0781041822004069,0.941750427376737>,
<-0.0692018999642456,0.0187005134296444,0.997427384744777>,
<0.124303198362441,-0.0403010369590216,0.991425509706551>,
<0.185907039503329,-0.0889033663897037,0.978537053007031>,
<0.115900049257531,-0.125500053337534,0.985300418752767>,
<-0.0654020925734284,-0.14860475468519,0.986731570981678>,
<-0.311910874962237,-0.156505456657871,0.937132673700263>,
<-0.569916955281633,-0.14930444187322,0.808024039072749>,
<-0.782414580431561,-0.132902476660729,0.608411337850922>,
<-0.921338609503414,-0.114504798424119,0.371515568686116>,
<-0.986939256289644,-0.0978038902271022,0.128005091503774>,
<-0.991512369193959,-0.0838010454245625,-0.0994012400382042>,
<-0.952652106732005,-0.0724039602429112,-0.295316152758725>,
<-0.891631056050533,-0.0633022048541933,-0.448315615104816>,
<-0.832096247254387,-0.0549997519516781,-0.551897510947838>,
<-0.796592647483795,-0.0468995671189932,-0.602694437156017>,
<-0.798943931139864,-0.0391021500908357,-0.600132999220218>,
<-0.838795202105166,-0.0337998066656588,-0.543396891778668>,
<-0.901102982655809,-0.0384001271046311,-0.431901429596098>,
<-0.959049214873224,-0.0321016473383008,-0.281414441152581>,
<-0.995781578211203,-0.0519990380266947,-0.07559860143881>,
<-0.996123120285936,-0.0854019822030107,0.0211004897480506>,
<-0.933336228148807,0.357813888815647,0.0292011334639935>,
<-0.926359606969988,0.345484935457827,0.149993459677783>,
<-0.920046403710586,0.316315953797455,0.231211661454226>,
<-0.908535647095434,0.279210955056737,0.310812194955708>,
<-0.890438552371705,0.225309754997018,0.395417119954821>,
<-0.876183295724699,0.16949676857491,0.451191398117992>,
<-0.861818830947186,0.129102820927456,0.490510717776276>,
<-0.839811417313828,0.105101428863638,0.532607240844659>,
<-0.806389900029753,0.113998572176825,0.58029273187905>,
<-0.745210101391387,0.138401876050145,0.652308842106283>,
<-0.643617442269031,0.142203853776657,0.752020380028452>,
<-0.476315468596018,0.123003994619589,0.87062827411231>,
<-0.206913435325548,0.0838054416639966,0.974763293435531>,
<0.107402197471441,0.0344007038456011,0.99362032967992>,
<0.340696889451599,-0.0123998867895504,0.940091417004544>,
<0.437223462040477,-0.0520027905446129,0.897848179826029>,
<0.406900026448503,-0.0851000055315005,0.909500059117506>,
<0.266004786799208,-0.110501988501175,0.957617232477149>,
<0.036902064543753,-0.125907044066626,0.991355462932854>,
<-0.241504903806858,-0.129502629577591,0.961719527913273>,
<-0.513418901864815,-0.124004565312109,0.84913126134284>,
<-0.736046188347524,-0.114707198102528,0.667141864465534>,
<-0.891274968893993,-0.104797056815988,0.441187609419982>,
<-0.975719929283086,-0.0955019506472632,0.197104025890844>,
<-0.995231559293126,-0.0873027684146803,-0.0435013794506139>,
<-0.961686796130933,-0.0803988961307341,-0.262096401441112>,
<-0.893443145411263,-0.0735035495721153,-0.443121398849038>,
<-0.816319187808017,-0.066901572539944,-0.573713485293959>,
<-0.759447125156219,-0.062703890897149,-0.647540181114896>,
<-0.747113037236251,-0.0670011691806034,-0.66131153998706>,
<-0.779361851171055,-0.0622969506388975,-0.623469481915772>,
<-0.849641353051004,-0.0667032465260145,-0.523125461135805>,
<-0.88621656354236,-0.0777014522537141,-0.456708535962306>,
<-0.973767408550245,0.2254924528939,0.0304989792162482>,
<-0.96526696430346,0.220592450352578,0.13999520874597>,
<-0.953225689778514,0.21050567320434,0.216905845691313>,
<-0.934793937880969,0.181698821686962,0.305198020797253>,
<-0.904816178257902,0.130202328038438,0.405407248746412>,
<-0.887114575412212,0.0732012027056408,0.455707487335526>,
<-0.890761914558632,0.025901800367204,0.45373153770658>,
<-0.897231632458813,0.0113003984025686,0.441415562379982>,
<-0.89940607550856,0.0537003627471755,0.433802930348692>,
<-0.858729553686144,0.111203827145568,0.5002172152717>,
<-0.76421907132489,0.137103421458574,0.630215727229712>,
<-0.635799488181618,0.138099888829634,0.759399388683738>,
<-0.436127971964502,0.121407786738112,0.891657188267713>,
<-0.132098130824673,0.09169870247254,0.986986034246422>,
<0.215304279215075,0.0546010852073529,0.975019378702729>,
<0.480815684463445,0.0184006002373698,0.876628596091214>,
<0.614607114118519,-0.0140001620528136,0.788709129361009>,
<0.631475104584743,-0.0435982811716465,0.774169478969925>,
<0.548139692232224,-0.0699050620088167,0.833460353049326>,
<0.370600785674498,-0.0902001912246081,0.924401959734232>,
<0.117098708408369,-0.101798877164577,0.98788910364328>,
<-0.169804309688071,-0.105402675153844,0.979824868270739>,
<-0.444577031520984,-0.105094570429275,0.88955404237757>,
<-0.677715977342501,-0.103402437741205,0.728017163206936>,
<-0.850955752192467,-0.101006617665342,0.515433769749674>,
<-0.956919741457902,-0.0983020279917564,0.273205636290416>,
<-0.995182056143433,-0.095307858456908,0.0230018965845633>,
<-0.97255068579977,-0.090404711564318,-0.214411174329533>,
<-0.905705099134062,-0.0840004729239939,-0.415502339284755>,
<-0.8248622629535,-0.078605933399788,-0.559842258488566>,
<-0.761732808538611,-0.0669028815691651,-0.644427756101196>,
<-0.746834713684257,-0.0428019894827078,-0.663630846278619>,
<-0.753220453979145,-0.0269007304992552,-0.657217846992956>,
<-0.993152866934198,0.113706052734285,0.0268014266779141>,
<-0.986520963793223,0.12550266696001,0.105002231321124>,
<-0.97240511000228,0.135800713634625,0.189700996881358>,
<-0.942360525344373,0.115895145254046,0.313886851555177>,
<-0.895546815933486,0.0576030112761238,0.441223065538642>,
<-0.865522629384972,-0.0189004941598798,0.500513086085706>,
<-0.882888306221825,-0.0771989775063143,0.463193865037886>,
<-0.929861558872864,-0.083005495145674,0.35842372843626>,
<-0.967741042767954,-0.0217009203555488,0.251010645587224>,
<-0.961149505280187,0.058703023577096,0.269713891971768>,
<-0.895984602636904,0.110598099387993,0.430092608922023>,
<-0.779126097265699,0.133804481856181,0.612420513368649>,
<-0.631512898782688,0.133902734991294,0.763715599050418>,
<-0.416898228186295,0.121499483628292,0.900796171624406>,
<-0.103603459895316,0.102403419819308,0.989333039328532>,
<0.259007679691556,0.0779023098377305,0.96272854532456>,
<0.553536839102504,0.051103401044513,0.831255321882568>,
<0.72423778447085,0.0239012469605818,0.689135953160539>,
<0.784683655209691,-0.00339992918021276,0.619887087886438>,
<0.759004098633199,-0.0298001609213035,0.650403512188449>,
<0.649512879968116,-0.0528010470551448,0.758515041502411>,
<0.455510736514591,-0.0694016358158345,0.887520919114598>,
<0.198611464184579,-0.0794045833648315,0.976856385777928>,
<-0.0841996678329656,-0.086399659154017,0.992696083821674>,
<-0.361698113749255,-0.0924995176162734,0.927695162082344>,
<-0.607029198806711,-0.0978047045194338,0.788637934396989>,
<-0.800706689932342,-0.102600857233743,0.5902049311828>,
<-0.930450310808495,-0.106105737292327,0.35071896388708>,
<-0.99026584496512,-0.104706962197382,0.091706097741165>,
<-0.982943161981885,-0.0956041980725081,-0.157106898715387>,
<-0.925846770330935,-0.0782039505723473,-0.369718676810701>,
<-0.847494300619992,-0.0253998291867231,-0.530196434440968>,
<-0.806619778559458,0.0174004266636928,-0.590814486948832>,
<-0.999604213340639,0.0129000543738438,0.0250001053756662>,
<-0.998643671642662,0.0413018061674764,0.0317013863319371>,
<-0.98733912902504,0.0979038800076486,0.124804946118024>,
<-0.935119633042796,0.108202271730543,0.337407083936092>,
<-0.835721520106218,0.0424010918421726,0.547514098669563>,
<-0.764001887086992,-0.0591001459775408,0.64250158698088>,
<-0.811513816140331,-0.135902313756588,0.56830967555459>,
<-0.920672883350283,-0.142411273722659,0.363428770160214>,
<-0.989265287290093,-0.0811971508419645,0.121495736789393>,
<-0.999626590420962,-0.00420011172445782,0.0270007182286574>,
<-0.98769121452572,0.0644994262801549,0.142498732479412>,
<-0.919791110261879,0.112298914636235,0.375996366012684>,
<-0.788574750240739,0.131195799177764,0.600780763307933>,
<-0.630830315279219,0.129506223571114,0.765036764725115>,
<-0.418799997906,0.121599999392,0.8998999955005>,
<-0.118403124699692,0.112902979548946,0.986526034765591>,
<0.243294893293784,0.100997880076746,0.964679751584519>,
<0.564302646585619,0.0838003930247649,0.821303851924098>,
<0.774241477226932,0.0611032733900356,0.629933746454721>,
<0.872277125791766,0.0352031126208096,0.487743125715024>,
<0.891616254312475,0.00870015860533708,0.452708252946678>,
<0.847418109518503,-0.0151003226973441,0.530711341422551>,
<0.731313862185638,-0.0336006369061089,0.681212912513136>,
<0.541607187175061,-0.0471006250294412,0.839311137732697>,
<0.296502447637808,-0.0590004870510309,0.953207868763435>,
<0.0195996819977394,-0.0709988480530354,0.997283819201299>,
<-0.260999608500881,-0.0825998761002788,0.961798557303246>,
<-0.520204983587614,-0.0944009043649958,0.848808131620852>,
<-0.73800642068379,-0.104800911771899,0.666605799495684>,
<-0.897184819761273,-0.104998223445089,0.42899274150422>,
<-0.981897260510465,-0.0945997360671046,0.164099542162916>,
<-0.994097803046283,-0.0230999489491692,-0.105999765740777>,
<-0.973093961970699,0.0427997344284718,-0.226398595201075>,
<-0.998148176784407,-0.0569027464773397,0.0215010377726327>,
<-0.995911029775732,0.00500005537591993,-0.0902009989815956>,
<-0.995047574361823,0.0973046522466385,0.020300970612608>,
<-0.933992005062655,0.120398969389233,0.336397120452973>,
<-0.74275913080321,0.0588967592949772,0.666963301353987>,
<-0.571002015640673,-0.0487001719119103,0.819502892850318>,
<-0.638414696475471,-0.135803126223949,0.757617440554225>,
<-0.854169088180038,-0.16149415563226,0.49428211225403>,
<-0.983081292141014,-0.125097619414954,0.133797453858679>,
<-0.991088533172006,-0.0571993382074854,-0.120298608153155>,
<-0.989658228254839,0.0124007296183913,-0.142908408263558>,
<-0.995891539937302,0.0752993603346509,0.0502995727069448>,
<-0.932128066798643,0.116403504962302,0.342910325185339>,
<-0.791710019153689,0.128601627463893,0.597207557709465>,
<-0.632811821035226,0.124602327593219,0.764214275656005>,
<-0.437542115455516,0.120511599799748,0.891085771133406>,
<-0.16770955887872,0.120406862784722,0.978455768675849>,
<0.175502395624051,0.120201640763595,0.97711333768809>,
<0.51540005927101,0.113500013052502,0.849400097681017>,
<0.769108071831571,0.0964010117339272,0.631806630845386>,
<0.905648607465179,0.0717038484488221,0.417922430498783>,
<0.954931713808832,0.0449014912032847,0.293409744299415>,
<0.954646396942365,0.0208010109536991,0.297014435252338>,
<0.910092892202268,0.00249998047522873,0.414396763573915>,
<0.806077857345384,-0.0121996648798086,0.591683746670715>,
<0.635636216405174,-0.0262014928725858,0.771543959969465>,
<0.405706452812448,-0.0403006409867924,0.913114523201988>,
<0.138502236136654,-0.0535008637784186,0.988915966177162>,
<-0.141807334465013,-0.0666034448192514,0.987651082635025>,
<-0.416097979849212,-0.0740996402471199,0.906295599945543>,
<-0.662912830802011,-0.0818015832849669,0.744214404409197>,
<-0.870159603623395,-0.0182012467370943,0.492433730403586>,
<-0.933811784779086,0.0544006865409963,0.353604462516476>,
<-0.996193719018402,-0.086099457144634,0.013599914252811>,
<-0.965368572565151,-0.0061004333291696,-0.26081852659794>,
<-0.990258877591903,0.0988058746779236,-0.0981058330557116>,
<-0.9474405986995,0.127305455155633,0.293512577283411>,
<-0.685217288250277,0.0745018797061378,0.724518279826803>,
<-0.369212839599749,-0.0241008381212187,0.929032307660258>,
<-0.391806398250726,-0.111101814307442,0.913314914554333>,
<-0.693313401877589,-0.161903129617744,0.702213573919577>,
<-0.945905193033765,-0.153000839976917,0.286101570701935>,
<-0.987988159032871,-0.0980988242926362,-0.119398569016725>,
<-0.948326425484024,-0.0317008833574223,-0.315708797348209>,
<-0.963761306806651,0.0330020993303097,-0.264716839173727>,
<-0.995961457697929,0.0897055354508528,-0.00370022832963384>,
<-0.934763446790106,0.121395252931449,0.33388694360635>,
<-0.788429720418477,0.125804742299143,0.602122697442878>,
<-0.635804701793155,0.11910088075427,0.762605639489556>,
<-0.466887368533114,0.117496821166504,0.876476287254818>,
<-0.239096161341944,0.123698014044327,0.963084537801867>,
<0.068604476931218,0.132808666712329,0.988764523934333>,
<0.41102159153132,0.136507170910037,0.901347349019899>,
<0.707697501832228,0.127599549574385,0.694897547015988>,
<0.894185044880186,0.105898228866933,0.434992724807516>,
<0.972121260524454,0.0789017255996085,0.220804829054418>,
<0.991025385440376,0.0544013935095424,0.122103127711675>,
<0.987116178966761,0.0360005900545065,0.155902555263821>,
<0.956254541533209,0.020501169317539,0.29181664423697>,
<0.874322758917626,0.00560014577369176,0.485312632852252>,
<0.723789617312409,-0.0064999067595063,0.689990102162976>,
<0.512924605583509,-0.0126006044654947,0.858341175613815>,
<0.261513814832162,-0.00970051244310507,0.965150985447495>,
<-0.00599987985360889,-0.0200995975095898,0.999779979606361>,
<-0.32661491847711,0.0147006714685043,0.945043165832422>,
<-0.46741978629834,0.0637026965922213,0.881737324730951>,
<-0.995822117454846,-0.0913020278405578,0.00150003331610993>,
<-0.899142292152341,-0.0056002634145847,-0.437620583968262>,
<-0.970735553840751,0.0965035345066781,-0.219908054279985>,
<-0.967436879396777,0.131605016878867,0.216208242015281>,
<-0.683418790857986,0.0903024829009015,0.72441991819948>,
<-0.247097359778816,-0.00139998504123975,0.968989646400942>,
<-0.142195617598597,-0.0827974482219681,0.986369600557359>,
<-0.447899252008874,-0.145299757349608,0.88219852672969>,
<-0.838119218294016,-0.16380375606319,0.520311930889365>,
<-0.991600887483192,-0.128200114739154,0.0171000153045205>,
<-0.936285557906653,-0.0679989511242683,-0.344594684667983>,
<-0.886089003703695,-0.00439994539701643,-0.463494248072072>,
<-0.938453521530543,0.0567032338776447,-0.340719431783308>,
<-0.994244816595185,0.105504755734049,-0.0186008384516902>,
<-0.929266189264794,0.126195408463593,0.347187367817429>,
<-0.779387701359108,0.122798062261866,0.61439030499748>,
<-0.638221010581508,0.113603739896677,0.761425066525792>,
<-0.500400718075546,0.112900162011849,0.858401231806652>,
<-0.319296912413785,0.122598814475196,0.939690913232803>,
<-0.0588987955319469,0.137997177986565,0.988679781705194>,
<0.265011803888624,0.150406699263581,0.952442422730284>,
<0.59032718814474,0.15140697320873,0.792836514926562>,
<0.835430740239641,0.137105044872941,0.532219583379862>,
<0.960148805604215,0.112805734061197,0.255712998222058>,
<0.994737188944976,0.0875032713709514,0.0533019927322481>,
<0.997473971256326,0.0662982699692174,-0.0254993346035452>,
<0.998734711628114,0.0468016266188002,0.0184006395253402>,
<0.985531483306109,0.0295009424226588,0.166905331875992>,
<0.921340268056392,0.0223009746853984,0.388116963022561>,
<0.785170429020338,0.0356031935716775,0.618255456910423>,
<0.600201425480078,0.0464001102003926,0.798501896444256>,
<0.369110139594804,0.082402263621273,0.925725430026849>,
<0.254914967771762,0.123407246069186,0.959056312644644>,
<-0.996563900126565,-0.0819970297113971,-0.0116995761905286>,
<-0.811653822549519,0.000100006631659625,-0.584138735523871>,
<-0.935614474067872,0.0917014186319194,-0.34090527384538>,
<-0.984808188714134,0.133701111729366,0.110800921313491>,
<-0.727818745213178,0.106702748164669,0.677417447111028>,
<-0.210394302599427,0.0217994096799787,0.977373533083081>,
<0.0424017459278336,-0.0558022977069131,0.997541074599387>,
<-0.170198522683235,-0.117398980981268,0.978391507598571>,
<-0.640510552498279,-0.15660258004876,0.751812386211095>,
<-0.957242914161784,-0.145706532170259,0.249911203770403>,
<-0.964354685282938,-0.0977055405497698,-0.245913944945633>,
<-0.848925446921663,-0.0370011091248693,-0.52721580353057>,
<-0.823740883274581,0.0247012259522668,-0.566428112524854>,
<-0.924720815699845,0.0820018458823265,-0.371708367249521>,
<-0.992685834474212,0.120698277647867,0.00259996289879415>,
<-0.9165930476681,0.129999013961219,0.378097132144129>,
<-0.765522713395865,0.120003560558463,0.632118755241706>,
<-0.638531049327179,0.108305266471626,0.761937050089863>,
<-0.532893666596409,0.106998728327671,0.839390023908849>,
<-0.398326222678387,0.117707748956179,0.909659884881397>,
<-0.189698772652911,0.136599116206577,0.972293709280051>,
<0.0984997035163386,0.155599531646115,0.982897041484358>,
<0.427202543998724,0.165900987943325,0.888805292851278>,
<0.720905439252059,0.161701220040308,0.673905084633045>,
<0.910847160332621,0.144507482068581,0.386620017769643>,
<0.986811303988231,0.119401367750501,0.109301252053013>,
<0.992353201481235,0.0918049217937896,-0.0825044231806933>,
<0.985619387324025,0.0647012726865507,-0.156103070577598>,
<0.993916469332346,0.0446007390403689,-0.100701668640474>,
<0.995167220840224,0.0523035329614548,0.0831056135582581>,
<0.941712722624825,0.0628008484451938,0.330504465145486>,
<0.811027064424717,0.124904168121636,0.57151907190965>,
<0.721802464959627,0.192800658415373,0.664702269962128>,
<-0.996998185464954,-0.0729998671403627,-0.0257999530441282>,
<-0.719639458913328,0.00370020288768665,-0.694338071600227>,
<-0.885312133285931,0.085301169060533,-0.457106264684287>,
<-0.990998032870857,0.133099735797287,-0.0143999714160851>,
<-0.799085253017732,0.122097746706877,0.588689135842246>,
<-0.249211916352677,0.0462022092114514,0.967346254767034>,
<0.145703461226833,-0.0316007506847489,0.988823489781003>,
<0.0740998744008193,-0.0886998496538823,0.993298316360781>,
<-0.374822375689595,-0.135408083426817,0.917154751187107>,
<-0.84233392147004,-0.148405976429009,0.518120865147368>,
<-0.991958274300536,-0.118706973646006,-0.043902579132769>,
<-0.87808289072156,-0.0655987218213578,-0.473990764379933>,
<-0.746626266774106,-0.0052001829456541,-0.665223402970982>,
<-0.77792868275931,0.055202035336565,-0.625923078209348>,
<-0.927290082685598,0.107098854583875,-0.358696163765043>,
<-0.989582479597297,0.133697632904364,0.053399054578108>,
<-0.89769277809065,0.132598933245873,0.420196619531794>,
<-0.747649189458315,0.117907757406548,0.653542998008305>,
<-0.635347849848426,0.103507795465626,0.765257633722675>,
<-0.560817831486433,0.0996031669330398,0.821926133556881>,
<-0.471019846839379,0.109204601432824,0.87533688309662>,
<-0.314104819975444,0.129501987223241,0.940514432304696>,
<-0.0695043667490158,0.153109619414019,0.985761932438919>,
<0.241211012740186,0.171807844066185,0.955143608076913>,
<0.558605594463043,0.178001782696781,0.810108113273382>,
<0.809607343171904,0.169701539199941,0.561905096502338>,
<0.953444202697879,0.148606889575105,0.26241216571001>,
<0.993190207192835,0.115798858228887,-0.0127998737938666>,
<0.976414446158597,0.0823012176555229,-0.199602953147538>,
<0.964467857523258,0.0683048057536692,-0.255217956491016>,
<0.985697171053179,0.0442998728595473,-0.162599533340009>,
<0.992699731971109,0.0709999808300078,0.0974999736750107>,
<0.97054633984127,0.0899042925829265,0.223510671771792>,
<-0.997007028924331,-0.0651004589598535,-0.0417002939881089>,
<-0.63081339231048,0.00530011252258329,-0.775916472881581>,
<-0.821390730657906,0.0780991186564189,-0.564993624082928>,
<-0.980009623741758,0.130001276618805,-0.150601478913784>,
<-0.876078400553298,0.13429668895595,0.463088582691739>,
<-0.347616552156206,0.0710033809064747,0.934944518443144>,
<0.171296099632217,-0.00909979280007689,0.98517756776217>,
<0.253193819614294,-0.0642984304944672,0.965276437889723>,
<-0.0952986400981086,-0.109698434614507,0.989385881564204>,
<-0.637513040462615,-0.137802818785488,0.758015505365745>,
<-0.966109496903032,-0.128801266122669,0.223702199003424>,
<-0.943562739572401,-0.0886058916016054,-0.319121219075308>,
<-0.752532156386078,-0.0330014101803862,-0.657728105322423>,
<-0.650505851326449,0.0274002464663255,-0.759006827297117>,
<-0.762000407670327,0.086300046170537,-0.641800343363276>,
<-0.943481441902555,0.129697448876271,-0.304994000827005>,
<-0.981863430426474,0.143409264537743,0.124008011176291>,
<-0.873899659179199,0.134599947506031,0.467099817831107>,
<-0.726130331097408,0.117004887396222,0.677528300948208>,
<-0.626237334251555,0.0988058904887475,0.773346104402312>,
<-0.581827878950746,0.0898043030762753,0.808338732478322>,
<-0.535729066769048,0.0966052414595669,0.838845512797979>,
<-0.428804783344037,0.117601311849951,0.895709991700686>,
<-0.229794622868737,0.14499660711909,0.962377480630427>,
<0.051402142228917,0.171507147709324,0.983841002428182>,
<0.370913807523482,0.188507017304331,0.909333850582644>,
<0.661578532124943,0.190493818575879,0.725276465160552>,
<0.874012931116974,0.176002603977789,0.452906700804208>,
<0.978057607011766,0.149793507341133,0.144793724052043>,
<0.985592327193599,0.116099096172054,-0.122999042456182>,
<0.957882054247819,0.0308994211047684,-0.285494651307811>,
<0.962186269699896,-0.153097815309763,-0.225296785037816>,
<0.932357780001996,-0.337120892029039,-0.130608094034389>,
<-0.996044743334828,-0.0646029020275401,-0.0610027403046431>,
<-0.547912684325465,0.00520012038418036,-0.836519365647475>,
<-0.746228155719483,0.0707026676619773,-0.661924974900463>,
<-0.949141848586676,0.124905507205222,-0.289012742852755>,
<-0.940172114908602,0.141795794399106,0.309790811740784>,
<-0.484787296315348,0.0938975394472178,0.869577213027695>,
<0.124700990753307,0.0131001040807404,0.992107882328438>,
<0.361417888821122,-0.0444021977411672,0.931346098115968>,
<0.150798539523217,-0.0862991641966421,0.984790462350558>,
<-0.373215253619129,-0.120104908787935,0.919937598617999>,
<-0.853203749838721,-0.128100563003212,0.50560222212665>,
<-0.991171535431161,-0.103707484839281,-0.0826059618874119>,
<-0.82846438246884,-0.0569044222144821,-0.557143297288014>,
<-0.609715544895978,0.000400010198390014,-0.792620208109812>,
<-0.583698753804491,0.060699870405915,-0.809698271296036>,
<-0.781186157503932,0.116197940990728,-0.613389130840901>,
<-0.964630154809966,0.147604614192361,-0.218406827504143>,
<-0.967714215826247,0.149802200610491,0.202702977728614>,
<-0.847027287423604,0.136904410446625,0.513616546423569>,
<-0.700105159794042,0.118100870406622,0.704205190011376>,
<-0.60722497871326,0.093303838132324,0.789032457517724>,
<-0.59413253261751,0.0752041179142177,0.800843851405658>,
<-0.594921485977456,0.0776028026758289,0.800028893565246>,
<-0.537904857302792,0.0987008912730723,0.837207560018401>,
<-0.385400759240244,0.12890025393375,0.913701799994319>,
<-0.140904123619517,0.162904767477781,0.976528578527032>,
<0.167709819697423,0.19201124258739,0.966956616967434>,
<0.480685654150725,0.209193756705495,0.851574585135754>,
<0.745289811957905,0.22229696122131,0.628591407214195>,
<0.923136404601937,0.218408613113491,0.316412477972108>,
<0.998525397816494,0.0532013531936279,-0.0108002747084809>,
<0.895311921157596,-0.411805483226514,-0.169802260932157>,
<0.66403019745986,-0.730733230849277,-0.158407203731388>,
<-0.99464885337818,-0.0731035905710285,-0.0730035856591666>,
<-0.471995806335891,0.00389996534896181,-0.881592167088393>,
<-0.662588504189178,0.0634988983036716,-0.74628705203197>,
<-0.89841253743444,0.118701656493175,-0.422805900297508>,
<-0.979378723228354,0.144696856494939,0.140996936874819>,
<-0.635030037631187,0.112605326357908,0.764236149224808>,
<0.0134998054017077,0.0352994911615023,0.999285595401963>,
<0.400903297443182,-0.0275002261902906,0.915707531725423>,
<0.340326769454869,-0.0676053177054044,0.937873771362844>,
<-0.0956039504368498,-0.101404190107705,0.99024091760009>,
<-0.65473451523973,-0.120206336844075,0.746239339043664>,
<-0.973262149638911,-0.110607063039523,0.20131285524282>,
<-0.925460684446684,-0.0751049247913831,-0.371324348535826>,
<-0.665509087588637,-0.0238003249956567,-0.746010186838653>,
<-0.478191992742122,0.0342994256609259,-0.877585304957102>,
<-0.566320509668643,0.0938033971515429,-0.818829654452914>,
<-0.828538606655837,0.142006616952479,-0.541625237615934>,
<-0.980695184798464,0.159799215387779,-0.112699446647075>,
<-0.947867841329193,0.154111030121153,0.278919963016155>,
<-0.819123107788811,0.141403989062798,0.555915682602612>,
<-0.666647703683217,0.121808716334557,0.735352620039408>,
<-0.571603492508009,0.0851005199657655,0.816104986416701>,
<-0.594339082051303,0.0532034985110707,0.8024527670166>,
<-0.649507813625997,0.0500006015108543,0.758709127325703>,
<-0.643393627217683,0.0692993135936983,0.762392448540196>,
<-0.540642233917718,0.098507695229181,0.835465264918353>,
<-0.345515971844956,0.137106337886957,0.928342913643048>,
<-0.0684973334507121,0.169993382286439,0.983061730151753>,
<0.223211283615587,0.18450932718224,0.957148385073829>,
<0.500326145225846,0.143607504406219,0.853844618816365>,
<0.794684229647942,0.058598837117616,0.604188010007911>,
<0.815211135860174,-0.534007294589466,0.224203062634754>,
<0.365919383263111,-0.924748985251157,-0.104605541102272>,
<-0.99328675460944,-0.0856988572133585,-0.0776989638912247>,
<-0.405005659993648,0.00160002236046873,-0.914312777610351>,
<-0.572694347534685,0.0568994384053144,-0.817791928433499>,
<-0.829725211583587,0.112503418468306,-0.546716612236648>,
<-0.98905225795661,0.144207619410863,-0.0313016538665742>,
<-0.77330709125854,0.12590115451888,0.62140569831638>,
<-0.148899487042151,0.0571998029470183,0.987196599113574>,
<0.373814876259007,-0.0111004417508694,0.927436908086151>,
<0.466513141860312,-0.0530014930730901,0.882924872343986>,
<0.158103600059961,-0.0854019446244189,0.983722399614062>,
<-0.400483424334093,-0.109295476353849,0.90976234571575>,
<-0.867491524649206,-0.111498910660964,0.484795263573412>,
<-0.989239229059458,-0.087303462087435,-0.117404655773939>,
<-0.782031888000363,-0.0434017697432427,-0.621725351368064>,
<-0.48271015150123,0.0104002187188995,-0.875718416551952>,
<-0.391019017672398,0.0683033220128511,-0.91784464045966>,
<-0.605445997479709,0.12530952012588,-0.785959711627525>,
<-0.886305233647857,0.161300952484937,-0.434102563383205>,
<-0.985984968773726,0.166797457192148,-0.00349994664372012>,
<-0.925378378786767,0.157896310795797,0.344591948703177>,
<-0.791728641301658,0.149005390367497,0.592421431232919>,
<-0.620487025751936,0.129897283876191,0.773383828713211>,
<-0.505937071367378,0.0788057743106334,0.858962938520343>,
<-0.569494174104398,0.0314996777599448,0.821391597206941>,
<-0.68582103788301,0.0225006902192589,0.727422314021729>,
<-0.728546355236575,0.0299019025690784,0.684343542743155>,
<-0.685291745710634,0.0395995230266177,0.727191241034252>,
<-0.563222594127554,0.0493019777885093,0.824833088843052>,
<-0.350921571812049,0.0255015676295448,0.936057541225643>,
<-0.0733017189454641,-0.0239005604747148,0.997023380472411>,
<0.218889653330625,0.246288358224454,0.944155370830406>,
<0.506615196150716,-0.486614596223724,0.711721348402023>,
<0.133296727605505,-0.991075669390971,-0.000999975450904017>,
<-0.991967133647481,-0.102006903550805,-0.0748050626039234>,
<-0.348205773299582,-0.00220003647690718,-0.937415542478543>,
<-0.479216875919434,0.0507017854948149,-0.876230857012954>,
<-0.745521806831779,0.107103132812453,-0.657819241494225>,
<-0.969822204333555,0.142403260359969,-0.197904531076109>,
<-0.881991069885626,0.134398639220667,0.451695426606958>,
<-0.339812857062675,0.0770029134603472,0.937335464758226>,
<0.281088617546894,0.00629974489699549,0.95966113930898>,
<0.52944714936807,-0.0405036070068131,0.847375462145006>,
<0.365816870033951,-0.0727033527924228,0.927842788456807>,
<-0.126803202455318,-0.0985024877117411,0.987024927629325>,
<-0.681321417675402,-0.109003426576572,0.723822753725901>,
<-0.980809469761146,-0.0951009182037979,0.170201643304799>,
<-0.904732846922272,-0.0587021312195616,-0.42191531791368>,
<-0.582195866424023,-0.00939993326071077,-0.812994227761474>,
<-0.319388029560974,0.0447983209903933,-0.94656452342648>,
<-0.374994868230342,0.102098602790181,-0.921387390899833>,
<-0.688136193474919,0.152208005590587,-0.709437313836808>,
<-0.936011606615884,0.173202147719948,-0.30640379943067>,
<-0.980749519293375,0.170208594048876,0.0957048322589742>,
<-0.904106283560506,0.162501129386774,0.395202746668634>,
<-0.766623558703944,0.164305049171743,0.620719074990266>,
<-0.554707463639135,0.14100189719329,0.82001103332268>,
<-0.401017875770228,0.0732032631081812,0.913140704154102>,
<-0.50550718583572,0.0266003781270626,0.862412259277399>,
<-0.673788707395895,0.014199762013983,0.738787618023282>,
<-0.753102820375343,0.000700002621514726,0.657902463849341>,
<-0.749440875620065,-0.0240013090670958,0.661636086616273>,
<-0.655225514978339,-0.0302011760566939,0.754829393628893>,
<-0.388815893174457,0.15350627469722,0.90843713312674>,
<-0.108800570116481,0.765804012823541,0.633803321138104>,
<0.137605937824328,0.443719146894292,0.885538211798276>,
<0.00199997836035121,0.999989180175606,0.00419995455673754>,
<-0.990450613319544,-0.122006234677892,-0.0642032808714809>,
<-0.303498637294178,-0.00829996273325099,-0.952795721956813>,
<-0.382919646196435,0.0437022422010557,-0.922747342766912>,
<-0.648540165336197,0.102506348414742,-0.754246711945351>,
<-0.92487220759198,0.141111016967159,-0.353127569745597>,
<-0.952770231159184,0.140395613407588,0.269291586115836>,
<-0.530993946703511,0.093598932978246,0.842190399084175>,
<0.128598584780362,0.024699728180987,0.991389089823099>,
<0.529211237919957,-0.0283006009696425,0.848018007853597>,
<0.515824396491762,-0.0621029372278759,0.854440411714931>,
<0.135297499048845,-0.0891983511837174,0.986781759507762>,
<-0.439028078938712,-0.10550674789985,0.892257066125554>,
<-0.887026819661345,-0.100203029684404,0.450713627532546>,
<-0.983857193281016,-0.0709041217764018,-0.164309551591859>,
<-0.731040851704222,-0.0260014530017917,-0.681838102177754>,
<-0.363106788344863,0.0248004636490019,-0.931417413011306>,
<-0.217404411180255,0.0785015928134774,-0.972919740741812>,
<-0.436221835630487,0.134406727897152,-0.889744537277498>,
<-0.786165865419169,0.171392558296675,-0.593774218883112>,
<-0.967797183714293,0.17869947998527,-0.177299484059252>,
<-0.9690778955853,0.170896101904373,0.177995939958914>,
<-0.889482232769849,0.170696590369661,0.423891532851196>,
<-0.743118347818514,0.172604261651831,0.64651596267618>,
<-0.473415904674481,0.138204643062977,0.869929225763268>,
<-0.282098012626502,0.0781994490868218,0.956193263642186>,
<-0.408296803048548,0.0565995568272051,0.911092866170787>,
<-0.58499918100172,0.0627999120801846,0.808598867962377>,
<-0.648321586226576,0.0866028834910095,0.756425185595838>,
<-0.587918478568177,0.216806814345264,0.779324494553802>,
<-0.368597747874641,0.64449606214109,0.669895906948513>,
<-0.0979033155519227,0.968132786371975,0.230507806279042>,
<-0.006599878629348,0.999881612346222,0.0138997443860511>,
<-0.00229998424516188,0.999993150070383,0.00289998013520411>,
<-0.989472283590571,-0.137710060087347,-0.0445032510812416>,
<-0.272812466450488,-0.0154007037512372,-0.961943957033448>,
<-0.286801725117565,0.0362002177449646,-0.957305758211454>,
<-0.539196177112656,0.0976993073143667,-0.836494069278073>,
<-0.858013573882109,0.140602224344784,-0.494007815265457>,
<-0.985551772394442,0.14620768049119,0.0855044916689242>,
<-0.698785765878922,0.108297793996404,0.707085596813088>,
<-0.0659992337533442,0.0430994996177141,0.996888426192557>,
<0.464912039053129,-0.0154003987984904,0.885222923144396>,
<0.603684536818632,-0.0526986501413647,0.795479624050392>,
<0.361899980095502,-0.0808999955505004,0.928699948921504>,
<-0.169099381942889,-0.102099626826546,0.980296417023144>,
<-0.715341587592077,-0.105006104707351,0.690840163160362>,
<-0.989506778144645,-0.0818005603357574,0.119100815843383>,
<-0.875413980472903,-0.0401006404123411,-0.481707692933285>,
<-0.496232677997805,0.00750049392378786,-0.868157170032032>,
<-0.174402075397046,0.0572006806921504,-0.983011697908808>,
<-0.206111555968337,0.111506251773263,-0.972154505370308>,
<-0.554404745724935,0.161601383313762,-0.816406988473732>,
<-0.871464850174138,0.182892623174813,-0.455081644652037>,
<-0.982371430823697,0.177712921976352,-0.0580042176400025>,
<-0.956700315711156,0.172300056859028,0.234600077418038>,
<-0.877316169085996,0.168903112913057,0.449208278984873>,
<-0.716914460310498,0.156303152666384,0.679413703912613>,
<-0.411521634260985,0.123106471877344,0.903047474453631>,
<-0.205208582002353,0.0914038225877926,0.974440751964389>,
<-0.323319073154705,0.14080830652701,0.935755201827582>,
<-0.434712341658572,0.278807915469082,0.856324311392305>,
<-0.362796972471897,0.568595255092394,0.738293838963621>,
<-0.166298633862334,0.923492413540984,0.345697160109494>,
<-0.0292992344210067,0.998373912830482,0.0488987222930795>,
<0.000499998497506772,0.999996995013545,0.00239999278803251>,
<0.00179999052307484,0.99999473504158,0.00269998578461227>,
<-0.988108838673093,-0.152301362341779,-0.0211001887420325>,
<-0.256709586998543,-0.0261009747591039,-0.966136081025681>,
<-0.194009307819819,0.0263012618333054,-0.980647047670695>,
<-0.418006479150641,0.0916014198330112,-0.903814009225715>,
<-0.771324455229536,0.139704429399152,-0.620919686570749>,
<-0.983971606219272,0.152211076803103,-0.0929067610710137>,
<-0.829826994711214,0.12290399813209,0.544317706943015>,
<-0.27610888670753,0.0619019923476861,0.95913087012384>,
<0.339204419862386,-0.000900011727229209,0.940712257560575>,
<0.629310537893186,-0.0439007351239645,0.775912992771847>,
<0.534876235976742,-0.0730967523834358,0.841762601318417>,
<0.100700816183423,-0.0977007918681271,0.990108024858062>,
<-0.483193667788475,-0.109898559788811,0.868588617220756>,
<-0.912985022603555,-0.0940984563274858,0.396993487375259>,
<-0.971235742132978,-0.0536019725888876,-0.232008538071304>,
<-0.671696947144313,-0.0065999700032045,-0.740796633086954>,
<-0.24750733251334,0.0383011346879229,-0.968128681237029>,
<-0.0635029904262304,0.0874041159567329,-0.994146815475837>,
<-0.289100916451358,0.142700452361151,-0.946603000736269>,
<-0.688717266358304,0.181604552883212,-0.701917597294749>,
<-0.933140699819203,0.185408086750059,-0.308013434298912>,
<-0.984402283815948,0.171600398113385,0.0388000900163133>,
<-0.945806067365383,0.152300977013901,0.286801839839704>,
<-0.867164772146683,0.124994922184427,0.482080415880899>,
<-0.712355348599048,0.101407879191273,0.694453957696446>,
<-0.413923325236584,0.0372020963971996,0.909551254657341>,
<-0.309101109674976,0.106000380542049,0.945103392927271>,
<-0.393226826849223,0.42242881907709,0.816655714153294>,
<-0.278899081029042,0.823697285921914,0.49369837326654>,
<-0.0733989896698608,0.989886374307836,0.121398328963503>,
<-0.00279995541106512,0.999984075380398,0.00489992196936395>,
<0.00149999588251695,0.999997255011302,0.00179999505902034>,
<0.00149999324254566,0.999995495030442,0.00259998828707915>,
<-0.985701586980833,-0.168500271285655,-0.000200000322000778>,
<-0.255600017892002,-0.0413000028910003,-0.965900067613007>,
<-0.106601522280607,0.0132001885000377,-0.994214197480111>,
<-0.286800182118173,0.0840000533400508,-0.954300605981077>,
<-0.66665430120434,0.136511119283517,-0.7327596857072>,
<-0.951563095482888,0.156710391026977,-0.264517539416946>,
<-0.921067327877087,0.138010088216111,0.364126616807869>,
<-0.476428505570258,0.0823049244509493,0.875352373899342>,
<0.163907102248614,0.0162007019916263,0.986342739156852>,
<0.594307613129287,-0.0342004381104183,0.803510293032781>,
<0.645204632585893,-0.0654004695770573,0.761205465474863>,
<0.343015619571864,-0.0917041758447228,0.934842569025593>,
<-0.213800225559357,-0.112300118476687,0.97040102377362>,
<-0.756614693600026,-0.108402105189324,0.644812522380778>,
<-0.996627003974514,-0.0705019102751387,0.0420011380362528>,
<-0.833223980531245,-0.0188005410873589,-0.552615904514601>,
<-0.410918150655581,0.0246010866539968,-0.911340254788101>,
<-0.0416010073805907,0.0649015716105851,-0.997024143231946>,
<-0.0595986587472772,0.116697373755155,-0.991377689296151>,
<-0.434913547768023,0.171305336244337,-0.884027537886714>,
<-0.80892149332962,0.194205160099657,-0.554914744280636>,
<-0.970973759788708,0.174395287031051,-0.16369557618683>,
<-0.982969173974745,0.113908015989138,0.14421014842523>,
<-0.940536314808186,0.0478018456648924,0.336312985295048>,
<-0.882535712530176,0.0109004410952736,0.470119023751202>,
<-0.724985235826007,-0.0366992526273303,0.687785993380866>,
<-0.541693989938522,0.189697895313527,0.818890914455706>,
<-0.379596473565141,0.723893275062712,0.576094648105579>,
<-0.145603455939041,0.96742296205651,0.207104915693512>,
<-0.0242010922199384,0.999345101462166,0.0269012140791877>,
<-0.00119999865000228,0.999998875001898,0.000899998987501709>,
<-0.000999998780002232,0.999998780002233,0.00119999853600268>,
<-0.000599997705013167,0.999996175021946,0.00269998967255925>,
<-0.983908136953939,-0.177201465462179,0.0229001893853493>,
<-0.272702392973998,-0.0570005001815837,-0.960408427620929>,
<-0.0267011596565464,-0.000300013029848836,-0.99964341545632>,
<-0.150098738425405,0.0753993662709897,-0.98579171445546>,
<-0.546640045583363,0.12970950221764,-0.827260603195312>,
<-0.890544127554808,0.157607809660458,-0.426721144556582>,
<-0.973370541386341,0.151095427166094,0.172394782550858>,
<-0.652716181034694,0.10480259808861,0.750318600628667>,
<-0.0394017957777648,0.0368016772746636,0.998545509748684>,
<0.50059517428578,-0.0223997840671224,0.86539165766463>,
<0.693199857894044,-0.0580999880895037,0.718399852728045>,
<0.534711972335092,-0.0843018875403933,0.840818826144278>,
<0.0630027526503963,-0.109904801845691,0.991943338951239>,
<-0.530696940540957,-0.120199307052992,0.838995163206826>,
<-0.942128259560975,-0.0926027776619746,0.322209664823847>,
<-0.946146688760314,-0.0343016926587874,-0.321915885331302>,
<-0.604572806926703,0.0171992263961947,-0.796364180344734>,
<-0.148001081891863,0.0503003676970318,-0.987707220166169>,
<0.0728048879202313,0.0890059756167663,-0.993366691911617>,
<-0.156095402277638,0.15009557899983,-0.97627124435399>,
<-0.600590627856378,0.200196875952126,-0.774087920452251>,
<-0.908415170660026,0.18480308623731,-0.37500626265688>,
<-0.99806670302672,0.050303361886016,0.0365024395395544>,
<-0.972947193948242,-0.0553026825216752,0.224310880463142>,
<-0.958493544567716,-0.0110999252422552,0.284898081217884>,
<-0.865667931925432,0.208392280250964,0.45518313805297>,
<-0.553613945710941,0.687117308703012,0.470511852342843>,
<-0.176503223860826,0.963117591503465,0.203103709723137>,
<-0.0283998009180933,0.998892997784628,0.0374997371277641>,
<-9.99998550003154E-5,0.999998550003154,0.00169999753500536>,
<0.000399999768000202,0.999999420000505,0.000999999420000505>,
<9.99999390000558E-5,0.999999390000558,0.00109999932900061>,
<-9.99996350019984E-5,0.999996350019984,0.00269999014505396>,
<-0.981972284223411,-0.180194914070325,0.0570983884207299>,
<-0.309499240180298,-0.0754998146481826,-0.94789767291407>,
<0.0444008822542957,-0.0137002722271138,-0.998919848734593>,
<-0.0164009327475688,0.0649036911778789,-0.997756744039596>,
<-0.414922902301656,0.117406480429536,-0.902249801052192>,
<-0.803277629029543,0.151995766976834,-0.57588396185499>,
<-0.987178667299497,0.157696592213463,-0.0246994662503014>,
<-0.799024909989859,0.125203903292529,0.588118334874889>,
<-0.252115605178339,0.0596036892845259,0.965859783741529>,
<0.354800578325414,-0.00870001418103467,0.934901523890726>,
<0.682904213531996,-0.0527003251620094,0.728604495503606>,
<0.661836613814242,-0.0774042821233339,0.745641250014958>,
<0.315615148312574,-0.102404915041849,0.943345276943126>,
<-0.258395502665414,-0.124497833134071,0.957983326445304>,
<-0.801162032371878,-0.113708804245016,0.58754549247095>,
<-0.996657643361754,-0.0566032737450083,-0.0589034067770493>,
<-0.7748730507259,0.0141013293949861,-0.631959577637708>,
<-0.339795735590277,0.0514993536871668,-0.939088214516861>,
<0.060102040498913,0.0728024716858713,-0.995533798946221>,
<0.0791028849348213,0.123104489702611,-0.989236078097664>,
<-0.322603030869713,0.195101832990331,-0.92620870177163>,
<-0.775722787191566,0.207406092643458,-0.596017508271462>,
<-0.996480518996278,0.0682986647741554,-0.0485990498978616>,
<-0.976664676876425,0.0772051126918493,0.200413271806303>,
<-0.887004767663439,0.41720224246808,0.197901063721076>,
<-0.541015527368456,0.813223339844785,0.214406153544911>,
<-0.181603274336555,0.977717628407762,0.105301898610348>,
<-0.0326998912730423,0.998996678341567,0.0305998982555075>,
<-0.000799999644000238,0.999999555000297,-0.000499999777500149>,
<-9.99999975000001E-5,0.999999975000001,0.000199999995>,
<0.000999999255000832,0.999999255000832,0.000699999478500583>,
<0.00109999792650586,0.99999811500533,0.00159999698400853>,
<0.000699997462513798,0.999996375019711,0.00259999057505125>,
<-0.972858363523894,-0.211312677027754,0.0943056575661012>,
<-0.356405495815119,-0.103201591380809,-0.928614319343207>,
<0.108702882295137,-0.0222005886564124,-0.993826351655076>,
<0.0988031410017795,0.0523016626962861,-0.993731591229436>,
<-0.27598975269072,0.0948964765592368,-0.956464487132877>,
<-0.692987678788606,0.13399761754354,-0.708387404983908>,
<-0.964105924449109,0.149100916227945,-0.219701350068944>,
<-0.909556257794371,0.131808152586364,0.394124377346632>,
<-0.463616648772791,0.0741026610743396,0.882931706646889>,
<0.165695673742437,-0.00229993994935187,0.986174251326442>,
<0.6136104529431,-0.0561009556879203,0.787613417108842>,
<0.720912998178537,-0.0763013757262066,0.688812419399884>,
<0.514511718137822,-0.0912020771509609,0.852619418628391>,
<0.0250006870283194,-0.115203165826496,0.993027288764848>,
<-0.578413751950431,-0.121002876877597,0.806719179976509>,
<-0.96971092870375,-0.0736008294860225,0.232902624827373>,
<-0.903933107156336,0.0175006409727137,-0.427315650722317>,
<-0.542590708213682,0.0849985444123903,-0.835685689005113>,
<-0.105799366263694,0.0964994219701936,-0.989694071750265>,
<0.173797333100385,0.101998434846026,-0.979484969918454>,
<-0.0281006589681793,0.143003353467959,-0.98932319990106>,
<-0.541804288397914,0.176301395431067,-0.821806504624226>,
<-0.919818930068373,0.252605198668483,-0.300206178306725>,
<-0.784182967730909,0.612386699105342,0.100197823726903>,
<-0.341815655515542,0.934642807620906,0.0980044887083766>,
<-0.0833973188192992,0.995467996218374,0.045698530815851>,
<-0.00790041059500821,0.999951968854267,0.0058003014494997>,
<-0.000999999180001009,0.999999180001009,0.000799999344000807>,
<-0.00149999812500352,0.999998750002344,-0.000499999375001172>,
<-0.00109999866900242,0.999998790002196,-0.00109999866900242>,
<-9.99999950000004E-5,0.999999950000004,-0.000299999985000001>,
<0.000799998844002506,0.999998555003132,0.0014999978325047>,
<0.00109999589702296,0.999996270020869,0.00249999067505217>,
<-0.975054068247168,-0.160708911556226,0.153108490101171>,
<-0.412692914123496,-0.0772986727931821,-0.907584416909341>,
<0.142708874627312,0.00250015547700266,-0.989761550235812>,
<0.178306774003019,0.0473017970294044,-0.982837338699759>,
<-0.144503625641452,0.0714017914934231,-0.986924762252931>,
<-0.565419425318041,0.10780370365986,-0.817728093531238>,
<-0.90690804431003,0.12990115222833,-0.400803555143301>,
<-0.974732000976897,0.129504251694376,0.182005975354258>,
<-0.655286258791228,0.0875981630857799,0.750284266703889>,
<-0.0464026299435802,0.0115006518179132,0.998856611802756>,
<0.493008575958769,-0.0495008610749677,0.868615109691251>,
<0.722031770096842,-0.0688030273998099,0.68843029159926>,
<0.646797784721381,-0.0693997623062211,0.759497398725864>,
<0.283209871452107,-0.083302903573307,0.955433302208133>,
<-0.29649645688851,-0.104598750052405,0.94928865606834>,
<-0.844365043944599,-0.088306802535009,0.528440707355592>,
<-0.983075649517738,0.00129996780019638,-0.183195462304597>,
<-0.692513912744262,0.115402318455867,-0.712114306520128>,
<-0.318615841973504,0.164808194467148,-0.933446412109444>,
<0.0464990507315689,0.123297482907579,-0.991279763230198>,
<0.13089890699869,-0.0282997636979597,-0.990991725253641>,
<-0.201808802082858,-0.177307733445445,-0.963242012716597>,
<-0.535112687672239,-0.178904241869863,-0.825619575672212>,
<-0.324194863173089,0.941785077533669,-0.0890985882440538>,
<-0.0626987670408691,0.997980374908889,0.0101997994229165>,
<-0.00119999841000316,0.999998675002633,-0.0010999985425029>,
<-0.000599999844000061,0.999999740000101,0.000399999896000041>,
<-0.0011999976000072,0.999998000006,0.0015999968000096>,
<-0.0013999986000021,0.9999990000015,-0.0001999998000003>,
<-0.00189999470852211,0.999997215011634,-0.00139999610101629>,
<-0.00229999298503209,0.999996950013954,-0.000899997255012558>,
<-0.00119999913000095,0.999999275000788,9.99999275000788E-5>,
<-0.000199999875000117,0.999999375000586,0.00109999931250064>,
<-0.980615542879533,-0.0855013552072201,0.176302794421438>,
<-0.434688461347938,-0.032999124049878,-0.899976110451218>,
<0.144207869638175,0.0279015226276358,-0.989153979605541>,
<0.204394063460639,0.0487985826657494,-0.977671603940639>,
<-0.0869052574925828,0.0624037752305773,-0.994260149587179>,
<-0.504224571462066,0.0949046248150536,-0.858341828016444>,
<-0.870087109754953,0.119898223720973,-0.478092917105899>,
<-0.988506499451601,0.128400844238326,0.0798005246901747>,
<-0.73418434735657,0.0969979320261336,0.671985673418162>,
<-0.147310310609472,0.0252017639331887,0.988769206378717>,
<0.425197285124002,-0.038199756095336,0.9042942260998>,
<0.711026504006915,-0.0597022254419308,0.700626116325238>,
<0.694786493481849,-0.05399895027061,0.717186058038546>,
<0.397097192532773,-0.0602995736835211,0.915793525362663>,
<-0.147209765483701,-0.0893059243049897,0.98506534647721>,
<-0.746408173214245,-0.0975010676425361,0.6583072085034>,
<-0.998010094923165,-0.0181001830842779,-0.0604006109552697>,
<-0.743142884297493,0.119706907886435,-0.658337990489893>,
<-0.402607621434411,0.212704026525334,-0.890316853857567>,
<-0.0205003900236303,0.115302193645101,-0.993118894266697>,
<0.134396137510511,-0.223593574013023,-0.965372255600055>,
<-0.0264992279562401,-0.535884387235814,-0.843875414047962>,
<-0.179709948119525,0.929451451209162,-0.322217836862053>,
<-0.0338020354508489,0.998860148174788,-0.0337020294288049>,
<-0.00389995279135719,0.999987895219792,-0.00299996368565938>,
<-0.00159999475202582,0.999996720016137,-0.00199999344003228>,
<-0.000999999455000446,0.999999455000446,0.000299999836500134>,
<-0.00119999740200844,0.999997835007031,0.00169999631951195>,
<-0.00109999919700088,0.999999270000799,0.0004999996350004>,
<-0.00269998751258663,0.999995375032086,-0.00139999352504492>,
<-0.00469994693789861,0.999988710191193,-0.000699992097133835>,
<-0.00309998384912622,0.999994790040716,-0.000899995311036644>,
<-0.00149999828250295,0.999998855001967,-0.000199999771000393>,
<0.164208803469937,0.97175209702642,0.169509087625788>,
<0.168704303701682,0.985225133413734,0.0295007525737974>,
<0.245903387342491,0.959013210497963,0.140801939560076>,
<0.25239797956226,0.966792260858928,0.0400996790033544>,
<0.365498220028003,0.920495517197747,0.138199326970916>,
<0.372202635203986,0.927606567477747,0.0318002251463911>,
<0.510101604272068,0.847302664771071,0.147900465147694>,
<0.515408914074254,0.856814818740436,0.0149002577021855>,
<0.600404983382043,0.786806530521305,0.143001186914777>,
<0.602830594429021,0.797540476206277,0.0229011622634781>,
<0.700095963958402,0.697595978370777,0.152399121421598>,
<0.7021035877585,0.711603636303872,0.0259001323500145>,
<0.780382531332552,0.604986457529721,0.158096461050329>,
<0.787909577099115,0.615207477892341,0.0268003257599394>,
<0.8442207512011,0.513812629669658,0.152603751046302>,
<0.851444612609247,0.523527430938385,0.0310016243726646>,
<0.905387519319069,0.397994513683443,0.147897961240656>,
<0.913310553364416,0.406004691411314,0.032000369766409>,
<0.948571553451017,0.283521386824843,0.140810621745813>,
<0.95594949078624,0.291715102481793,0.0326016878330698>,
<0.976312506643316,0.173702225139756,0.129001652521753>,
<0.984133534921564,0.175205970245156,0.0280009541487692>,
<0.992951068786735,0.0807041507212101,0.0868044644684144>,
<0.997957403097354,0.0583975073555967,0.02589889452928>,
<0.999764364034355,0.0209992514950205,-0.00549980396298155>,
<0.999361052831633,-0.024201478513485,0.0263016068142419>,
<0.988987593228464,0.000299996236570818,-0.147998143374937>,
<0.997134526380724,-0.0715024758160884,0.0247008552819215>,
<0.947339992801962,-0.00320013509655471,-0.320213518099006>,
<0.99641846878748,-0.0809014995231906,0.0246004559736772>,
<0.878621306825039,0.00270006547738175,-0.477511579796217>,
<0.996940571322092,-0.0732029790558503,0.0274011151110696>,
<0.798222039214758,0.00750020708357641,-0.602316630191743>,
<0.997592552999388,-0.0633995267242995,0.0280997902358488>,
<0.716998533739498,0.0102999789365646,-0.696998574639372>,
<0.998200089838012,-0.0537000048330007,0.0267000024030003>,
<0.640214517028762,0.0110002494334839,-0.768117417259907>,
<0.998567835017127,-0.0483032813533573,0.0230015625492178>,
<0.57033542463337,0.0100006211578708,-0.821351015695926>,
<0.998396001432021,-0.0515997933432415,0.0232999066840606>,
<0.509324705394017,0.00750036381397041,-0.860541741589538>,
<0.997522718838635,-0.0618014075430854,0.0336007652661435>,
<0.459330479885273,0.00340022562945771,-0.888258942377747>,
<0.995582293726358,-0.0760986465976053,0.0549990218510945>,
<0.421913769380549,-0.00340011096443202,-0.906629588339431>,
<0.991491537655839,-0.0948991900388695,0.0890992395412357>,
<0.39741895336184,-0.0131006247836943,-0.917543758705304>,
<0.984543192857327,-0.115105049769302,0.132005791221094>,
<0.386289751868823,-0.0235993739169149,-0.922075537660475>,
<0.975618058857406,-0.129902404515762,0.176903274509917>,
<0.388211475700835,-0.0370010937684979,-0.920827220054943>,
<0.965388222335531,-0.144998231032372,0.216797355088402>,
<0.402692224088229,-0.0532989708068105,-0.913782355033085>,
<0.955490965875626,-0.162098467366237,0.246497669375554>,
<0.429209217366916,-0.0696014947081485,-0.900519338860455>,
<0.947523333049368,-0.17350427259532,0.268506612056734>,
<0.467910207572519,-0.0814017757991088,-0.880019197828203>,
<0.944118934495099,-0.175803525775065,0.278805591502207>,
<0.509926238929704,-0.101205207647943,-0.854243956253683>,
<0.934682526273506,-0.194896356446674,0.297294442132356>,
<0.563124671032269,-0.0634027777365403,-0.82393609743116>,
<0.935949527079623,-0.130606911247568,0.32701730457852>,
<0.563731101902862,-0.00460025380300366,-0.82594556867407>,
<0.95189574503553,-0.0506997733725195,0.302198649175057>,
<0.139908818031143,0.95636027650595,0.256516167440946>,
<0.23732247787637,0.93808885060276,0.252323898728226>,
<0.378320541471464,0.886448131007945,0.266614476225991>,
<0.500317176183493,0.819928148616521,0.278209551097837>,
<0.589390552145173,0.760287812684043,0.273095622312261>,
<0.69702278604732,0.665921769338465,0.265908692697249>,
<0.769613814691962,0.58151043820605,0.263704733542451>,
<0.832861518522534,0.486577518205145,0.263787811965716>,
<0.892318091932723,0.370407510088401,0.258005231109092>,
<0.933719519610588,0.261505466828927,0.244505111432782>,
<0.96195766628076,0.158509502136917,0.222513338961918>,
<0.974917304935745,0.106001881550096,0.195703473767489>,
<0.98829550326569,0.0889995950527638,0.123899436258848>,
<0.995239705880115,0.0954038062107747,0.0199007939580127>,
<0.99052572923998,0.0964025040875659,-0.0978025404539829>,
<0.970713109569068,0.0949012816504631,-0.22070298061388>,
<0.934931951845441,0.0908031032490812,-0.343011722625935>,
<0.883721324452842,0.0851020535373281,-0.460211105027948>,
<0.81879370350063,0.0784993963419632,-0.568695626747445>,
<0.742797663905021,0.0713997754480593,-0.665697906383377>,
<0.658416664736679,0.0641016224325959,-0.749918980689605>,
<0.568206520207229,0.0570006540862585,-0.820909419989642>,
<0.473898971640347,0.0492998930193482,-0.87919809214221>,
<0.377500517176063,0.0410000561701154,-0.925101267389605>,
<0.283812524923093,0.0321014166667769,-0.958342292578578>,
<0.197208234601757,0.0208008685584004,-0.980140926638856>,
<0.121101706940589,0.00720010148614568,-0.992613990992805>,
<0.0587033420763993,-0.00610034730265819,-0.998256832379247>,
<0.0131996269838121,-0.0167995252521245,-0.999771746849645>,
<-0.0203005393924976,-0.0271007200756987,-0.999426555116359>,
<-0.0186000465001744,-0.00700001750006563,-0.999802499509373>,
<-0.00130006434177645,0.0173008562405635,-0.999849483775458>,
<0.130600205042483,0.917901441106394,0.374700588280385>,
<0.247208344658513,0.889230016465817,0.38491299295737>,
<0.396194102694672,0.828287671029774,0.396194102694672>,
<0.489719310013098,0.778830709900349,0.391915453531005>,
<0.579002648943178,0.725103317355265,0.372801705571705>,
<0.694613611087065,0.630212349131973,0.346906797705302>,
<0.764128598047933,0.549720573677462,0.337512631646613>,
<0.832136302738078,0.445319427483795,0.330514419006051>,
<0.884196357118513,0.331398634640438,0.329198643704382>,
<0.917157755242329,0.228914415194601,0.326220542754386>,
<0.938068833326061,0.12340905547168,0.323723754101968>,
<0.926902382142183,0.0785002017457777,0.367000943193636>,
<0.905437064824889,0.0984040282513464,0.4129169030994>,
<0.910946491340558,0.110605644903135,0.397420282861717>,
<0.92980933533259,0.119201196786024,0.34820349598065>,
<0.956236729758199,0.125504820732748,0.264310152347931>,
<0.980104596701338,0.129400606890269,0.150500705849966>,
<0.991304332009396,0.130600570725741,0.0161000703574612>,
<0.983150741719204,0.129106663366849,-0.129406678851048>,
<0.952833302105873,0.125104372474228,-0.276509664181648>,
<0.900777007960304,0.119596947326879,-0.417489343720501>,
<0.829342326565732,0.113805808227638,-0.547027918282232>,
<0.741440765533964,0.108205949326645,-0.662236410758823>,
<0.63901627914707,0.102602613834882,-0.762319420334603>,
<0.522799338659255,0.0962998781807312,-0.846998928547033>,
<0.394307267149901,0.088401629257041,-0.914716858387052>,
<0.257207888686921,0.0789024199743315,-0.963129539635978>,
<0.119800087454096,0.067500049275054,-0.990500723065792>,
<-0.00520033756486736,0.0533034600398904,-0.998564818946165>,
<-0.102399886848188,0.0357999604410656,-0.994098901521321>,
<-0.149504097963489,0.00820022477124151,-0.988727101381278>,
<-0.155802420409402,-0.0120001864243442,-0.987715344277061>,
<0.126498192353747,0.84768788662665,0.515192637949805>,
<0.25100923103421,0.821730219684504,0.511618815127896>,
<0.39560696867813,0.769013546292928,0.5021088447252>,
<0.472817274694702,0.730326682972803,0.493018012742149>,
<0.562027042581746,0.675632508840263,0.477122957323401>,
<0.680017395067452,0.581014862550278,0.447211439814948>,
<0.749849139224193,0.503733010705823,0.428928108579963>,
<0.824281087087433,0.39339097374766,0.407190657117557>,
<0.873275465670433,0.282892052259436,0.396688855183168>,
<0.900338778426298,0.182407856475571,0.395117018056459>,
<0.915524495185557,0.0660017659008703,0.396810616810081>,
<0.887844073673753,0.0172008538715798,0.459822826171651>,
<0.798314621266184,0.0352006447057117,0.601211011280508>,
<0.69040680399258,0.0483004760035365,0.721807113444155>,
<0.630857625167344,0.0638058282905462,0.77327063376568>,
<0.630774693826915,0.0805967665225894,0.771769037247326>,
<0.680325927715167,0.0980037349935123,0.726327680875387>,
<0.760200969256854,0.114600146115279,0.639500815364059>,
<0.84762909112962,0.128404406914869,0.514817668845597>,
<0.922904462253863,0.137600665300825,0.35960173867861>,
<0.972314609136754,0.14210213510062,0.185502787200317>,
<0.989692547643174,0.143098922469171,0.00559995783247628>,
<0.975125616886438,0.142703748876725,-0.169604455567572>,
<0.932026302153375,0.142004007409634,-0.333409408946283>,
<0.864098332291828,0.140899728063787,-0.4831990674267>,
<0.773599067813685,0.138299833348801,-0.618399254829347>,
<0.662515618989829,0.132603126155549,-0.737217380104606>,
<0.533881311811764,0.121595743615491,-0.83677070935397>,
<0.393400983503688,0.101000252500947,-0.913802284508567>,
<0.250118445664938,0.0715052733508321,-0.965571208674522>,
<0.120202366807904,0.00770015161747804,-0.992719546840318>,
<0.0693019425606754,-0.0416011660970288,-0.996727938675687>,
<0.128904297096367,0.78462615594887,0.606420215354824>,
<0.252306134898256,0.754218339041874,0.606214740290618>,
<0.376515315071917,0.711228929825093,0.593624146153227>,
<0.461020105525212,0.671329277308189,0.58032530853857>,
<0.551709045343948,0.602609879869971,0.576609453589488>,
<0.652939327720099,0.517731183888337,0.552833298152352>,
<0.727362690455082,0.441538055597303,0.525345278834119>,
<0.804290722560023,0.3336961508371,0.491694328338634>,
<0.856572808527783,0.23229262598763,0.460785372600516>,
<0.88510701892649,0.119800950025301,0.44970356616342>,
<0.895419171129683,0.0101002162479448,0.445109529897054>,
<0.860925853991599,-0.0597017928717603,0.505215171839419>,
<0.723680913167619,-0.0764979823923213,0.685881910103178>,
<0.505724009817313,-0.0534025353455497,0.861040878886111>,
<0.318699870926578,-0.0293999880930072,0.947399616303233>,
<0.202895993858151,-0.00619987758462562,0.979180666268615>,
<0.166403051027911,0.0166003043693709,0.985918076973664>,
<0.202112650626716,0.0396024787967243,0.978561250065522>,
<0.29691168518931,0.062802471639908,0.952837499657713>,
<0.432623574300863,0.0851046374780477,0.897548908772595>,
<0.58672192914191,0.104403902168767,0.80303001380766>,
<0.734147717481647,0.119207748159396,0.668443446893792>,
<0.854714149909879,0.129802148892363,0.502608320749626>,
<0.937600557872498,0.137900082050573,0.319200189924169>,
<0.980857891941224,0.144608535047615,0.130407696889412>,
<0.987087735511079,0.149998136284735,-0.056199301728014>,
<0.959392372860954,0.152498787639457,-0.237298113487497>,
<0.90021418298618,0.14860234124833,-0.409306448673899>,
<0.81270893172024,0.13120144191177,-0.567706239125852>,
<0.701514093559711,0.103402077368602,-0.70511416588589>,
<0.56749424280011,0.0251997443498904,-0.822991650792054>,
<0.509791700658669,-0.0395993553277429,-0.859386009309652>,
<0.14400455925652,0.695222011077312,0.704222296030844>,
<0.2504098162572,0.670026265544424,0.698827394570811>,
<0.350003150042526,0.634205707877056,0.689406204683763>,
<0.443626154750953,0.589734768838226,0.674839786352441>,
<0.53991782298151,0.523117268386049,0.659421767871842>,
<0.623845848116129,0.452333243191608,0.637346840340508>,
<0.703301090117535,0.374900581096351,0.604000936202177>,
<0.776540470461205,0.281614676731327,0.563629374310283>,
<0.836924057727814,0.179305154200737,0.517114864680431>,
<0.875114728304817,0.0708011915940819,0.478708056724393>,
<0.890798271853029,-0.0329999359801863,0.453199120794558>,
<0.867787755601152,-0.123698254629941,0.481293209000731>,
<0.77498114881283,-0.152596288140436,0.613285082021817>,
<0.590730308195963,-0.13590697288612,0.795340806006855>,
<0.344001333007748,-0.110000426252478,0.932503613458503>,
<0.11340380986499,-0.0811027246918048,0.990233267445439>,
<-0.0577029172447238,-0.0544027504005715,0.996850397045766>,
<-0.156900371854322,-0.0318000753662679,0.987102339435317>,
<-0.186400342044941,-0.0119000218365601,0.982401802708962>,
<-0.149700219310982,0.00770001128052479,0.988701448448683>,
<-0.0510997613646716,0.0281998683069225,0.998295337971657>,
<0.100403481049033,0.0491017023855331,0.993734453370758>,
<0.285710665778234,0.0689025721810302,0.955835682012027>,
<0.478686360026504,0.0868975238903346,0.87367510498257>,
<0.654648170784675,0.103207594294193,0.748855102785769>,
<0.798005837434051,0.118400866105503,0.590904322480929>,
<0.90240568066164,0.13190083031834,0.410202582233383>,
<0.966780331054245,0.140097149752482,0.213795650371739>,
<0.991053453909594,0.133207184723267,0.00830044769672011>,
<0.974255275941165,0.116006581820135,-0.193310967808897>,
<0.920138434985161,0.0362015121687456,-0.389916287143478>,
<0.885830238331287,-0.0372012698870218,-0.462515788245902>,
<0.140606379456157,0.593126910778427,0.792735967246769>,
<0.24430027972398,0.571900654826625,0.78310089665104>,
<0.332025048914571,0.539640712031031,0.773658366988892>,
<0.421703805894022,0.489104414187257,0.763506890680783>,
<0.511132779996305,0.43422784792486,0.741747569797025>,
<0.588873610220474,0.377083101399458,0.71486796391003>,
<0.670733205469276,0.299514827848588,0.678533591636952>,
<0.742227073226253,0.224508189085548,0.631423031575123>,
<0.810283737768573,0.138697216374801,0.569388572486024>,
<0.871562798362014,0.059704301849928,0.486635063319514>,
<0.921584347022798,-0.028999507447549,0.387093425274007>,
<0.946019857165205,-0.109902306873632,0.304906400052506>,
<0.924881659778528,-0.152596974032007,0.348293093416436>,
<0.83753339731009,-0.165806611670463,0.520620760166726>,
<0.664524464918522,-0.161405942269149,0.72962686170738>,
<0.417795377119728,-0.139998450925711,0.897690067114361>,
<0.156407372435254,-0.11090522764111,0.981446261559834>,
<-0.070002626547823,-0.0836031368485429,0.994037296979087>,
<-0.239107567874287,-0.0617019528977143,0.96903067030608>,
<-0.346795975456057,-0.0443994847469693,0.936889127464763>,
<-0.393605335356481,-0.0293003971695755,0.918812454587233>,
<-0.379114215154001,-0.0146005474577906,0.925234692325195>,
<-0.302212614617807,0.00120005009113623,0.95323978905921>,
<-0.166300577064004,0.0184000638483323,0.985903421090807>,
<0.0157998476902024,0.0369996433251575,0.999190367851281>,
<0.221811639871211,0.0565029650708902,0.97345108318592>,
<0.4270168226591,0.0761029981366686,0.90103549699262>,
<0.614102843302747,0.0932004315189969,0.7837036285562>,
<0.774656453911381,0.0984944632893649,0.624664885450419>,
<0.895938226019887,0.0985042027714688,0.433118479394143>,
<0.979034085665049,0.0291010131694105,0.201607019070556>,
<0.993877513775623,-0.0447989864343978,0.100997714952549>,
<0.138005378864464,0.501919562696192,0.853833278800574>,
<0.23631345370789,0.476627135155229,0.846748206747654>,
<0.323690176152228,0.440486631433601,0.837374586066963>,
<0.409588939200043,0.39068944957387,0.824377737979775>,
<0.484800346632372,0.337700241455759,0.806800576862619>,
<0.541432281154932,0.281416778568522,0.792247235188285>,
<0.625105144636511,0.220301813091383,0.748806162700079>,
<0.690911396677483,0.169402794322139,0.70281159297284>,
<0.768919661527121,0.128903296099422,0.626216012548164>,
<0.853730995266435,0.0953034600549271,0.511918585541628>,
<0.943432714096552,0.0350012136881273,0.329711432942159>,
<0.989718893914029,-0.0383007311679371,0.13780263067733>,
<0.994712742351845,-0.0945012105682611,0.0402005149718952>,
<0.985740756294121,-0.133905536438858,0.101904213316801>,
<0.943316027075451,-0.157202670896068,0.292304966303567>,
<0.828733195572986,-0.162206497311377,0.535621454747063>,
<0.627937784153243,-0.14910897215679,0.763845961994341>,
<0.372801204149834,-0.126100407304973,0.919302969353387>,
<0.11150175616649,-0.102001606537955,0.988515569242824>,
<-0.12029839402716,-0.0814989119967872,0.989386791774494>,
<-0.304698113924512,-0.0654995945587645,0.950194118316611>,
<-0.434712524248238,-0.0527015183526159,0.89902590130933>,
<-0.507201907082756,-0.0420001579208907,0.860803236626255>,
<-0.520800466116626,-0.0314000281030377,0.853100763525525>,
<-0.474199563736602,-0.0195999819680249,0.880199190217118>,
<-0.367122472254311,-0.00540033056435108,0.930156936648692>,
<-0.206210582998686,0.0106005440338801,0.978450215353611>,
<-0.00810034014042389,0.0255010708124456,0.999641975847867>,
<0.208202794100245,0.0304004079762126,0.977613119656099>,
<0.420002478021931,0.0408002407221304,0.906605348987339>,
<0.643414470554166,-0.0011000247398346,0.765517216675807>,
<0.726532066200378,-0.0562024805512199,0.684830225649028>,
<0.136803046637773,0.391108710087962,0.910120268604075>,
<0.23140017123619,0.361000267140297,0.903400668516742>,
<0.306714854560118,0.326515813543784,0.894043299565522>,
<0.392697319849938,0.284998054894913,0.874394032281094>,
<0.472307833290373,0.22770377649845,0.851514122478833>,
<0.501714063242292,0.183605146524387,0.845323694755251>,
<0.555994873750896,0.142998681558234,0.818792450768406>,
<0.623821366247697,0.130904483555344,0.770526390980844>,
<0.696402280721204,0.139300456209741,0.704002305611326>,
<0.797994493856989,0.134799069889627,0.587395946981949>,
<0.910755821935042,0.101706233766107,0.400224530513236>,
<0.990012652442548,0.0438005597747309,0.13400171255283>,
<0.994298861528455,-0.0173999800770342,-0.105199879546207>,
<0.974025539284464,-0.0660017305880643,-0.216605679475375>,
<0.97920932211712,-0.103600986286084,-0.174401660311709>,
<0.991475565385783,-0.130196791339616,-0.00499987677955513>,
<0.959019583379841,-0.143002920149444,0.244604994884994>,
<0.843163116636176,-0.140493854230767,0.518977297834649>,
<0.644927568018105,-0.127505450336964,0.753532210422766>,
<0.396601663747469,-0.11060046396992,0.911303822927556>,
<0.13611043530655,-0.0945072456757453,0.986175608051348>,
<-0.106697700689325,-0.0810982523514925,0.990978644640309>,
<-0.312799698148437,-0.0704999319675985,0.947199085953323>,
<-0.469199462766923,-0.0621999287811223,0.880898991371232>,
<-0.569491873408949,-0.0544992223016466,0.820188295996524>,
<-0.611315301413494,-0.0465011639387003,0.790019774442435>,
<-0.593982011527167,-0.0380988461939143,0.803575664079514>,
<-0.515929055362902,-0.0316017797043375,0.856048209712433>,
<-0.378003247061838,-0.0359003083849735,0.925107946711394>,
<-0.202600991734282,-0.0299001463615747,0.97880479126118>,
<0.0245003687333242,-0.0526007916478715,0.998315024754185>,
<0.126995696823718,-0.089396970834964,0.987866526709854>,
<0.131201001723472,0.274802098122029,0.952507272420787>,
<0.228001873043081,0.253402081706652,0.940107723016667>,
<0.30161711725712,0.215512230666145,0.928752708211829>,
<0.359705636631489,0.169102649859285,0.917614379129982>,
<0.453700142915568,0.118800037422018,0.883200278208131>,
<0.475401043506436,0.0734001611135305,0.876701924362836>,
<0.472235428430811,0.0564042316041884,0.879665995018512>,
<0.497613104813675,0.0909023939460673,0.862622717468401>,
<0.582711636867583,0.130602608160128,0.802116018416833>,
<0.693391436668635,0.141698250037418,0.706491274886632>,
<0.820287982869076,0.132498058917655,0.55639184891912>,
<0.943915961753871,0.102401731627923,0.313905308183642>,
<0.998475942012012,0.0544986868699596,-0.00869979038107612>,
<0.958807286963071,0.00560004256048519,-0.284002158424606>,
<0.90553844545082,-0.0350014860196341,-0.42281795111718>,
<0.905286755751644,-0.0693989847002807,-0.419093868701551>,
<0.950686381515126,-0.0969986105048567,-0.294595779945678>,
<0.990563224715541,-0.114907334194665,-0.0747047681839989>,
<0.97134776234374,-0.120905945091484,0.20461006092405>,
<0.865732469905187,-0.117504407085433,0.486518247209049>,
<0.681710587047626,-0.109301697468543,0.723411234663712>,
<0.445687373855545,-0.100097164287503,0.889574798702924>,
<0.188403801085031,-0.0915018460683668,0.977819727712012>,
<-0.0645027059452728,-0.0844035408028066,0.994341713509841>,
<-0.290903090861761,-0.078700836200827,0.953510131098965>,
<-0.473610871862347,-0.0728016711815432,0.877720148297259>,
<-0.599435463651075,-0.066603940405675,0.7976471902037>,
<-0.662833029792832,-0.0627031245745483,0.746137180942113>,
<-0.660427444632704,-0.06880285916222,0.747731072610347>,
<-0.600713870643412,-0.0662015286109436,0.796718396440163>,
<-0.472887314967912,-0.0719980686777112,0.878176443232861>,
<-0.392721229119826,-0.0836045193644447,0.915849507583235>,
<0.113998173763884,0.161997404822362,0.980184297573328>,
<0.212095042336327,0.152496435437482,0.965277436903616>,
<0.310513298016737,0.126305409144972,0.942140348024375>,
<0.358917260746114,0.0855041119916209,0.929444698070321>,
<0.454080960784463,0.0131994465588084,0.890862646912306>,
<0.462304861161173,-0.0402004227096672,0.885809314333911>,
<0.378105834218033,-0.0288004443942855,0.925314277709458>,
<0.321218359760043,0.0323018462647864,0.946454096129841>,
<0.390108155296231,0.0963020132146296,0.915719143308789>,
<0.547522399599561,0.128705265440116,0.826833826463775>,
<0.69226440814041,0.137292941264883,0.708463575281641>,
<0.835724946761997,0.130503895599426,0.533415922702942>,
<0.961017778993369,0.107801994355344,0.254604710230709>,
<0.992208329623891,0.0714005994105481,-0.102100857140294>,
<0.913554280440156,0.0324019252175819,-0.405424088987892>,
<0.818339989160629,-0.00270013194517133,-0.57472808477406>,
<0.789178309732231,-0.0346990463098181,-0.613183146892808>,
<0.838070861887185,-0.0627053019574302,-0.541945823456642>,
<0.923721328971732,-0.0837019326999393,-0.373808631340948>,
<0.987450060049723,-0.0956048468105667,-0.125706372846111>,
<0.981905547782018,-0.0997005633097741,0.161000909657709>,
<0.891631292349317,-0.0994034886266511,0.441715502277583>,
<0.724902399430913,-0.097600323057604,0.681902257100206>,
<0.502992616122592,-0.0955985966229023,0.858987390157668>,
<0.249598871815649,-0.0937995760268745,0.963795643653536>,
<-0.010799905285246,-0.0920991922936254,0.995691267825872>,
<-0.255418812288313,-0.0885065187451672,0.962770910688955>,
<-0.457814098602253,-0.0834025684216424,0.885127257913618>,
<-0.595445907671946,-0.080406199154895,0.799361629160542>,
<-0.666541076859581,-0.0703043326380024,0.742145736140278>,
<-0.666547919852499,-0.0474034079535011,0.743953484738596>,
<-0.650019211601703,-0.0325009605800851,0.759222439150788>,
<0.0753994880392143,0.0670995443956403,0.994893244697803>,
<0.17520165215937,0.095300898691712,0.979909240587708>,
<0.323102749616099,0.0996008476068197,0.941108008863233>,
<0.439408926683019,0.0395008024669533,0.897418231236553>,
<0.539813177000478,-0.061701506152148,0.839520492945352>,
<0.485728457235275,-0.114706720290068,0.86655076836394>,
<0.324900484102082,-0.10500015645035,0.93990140045413>,
<0.143107025296312,-0.0361017722795029,0.989048553585272>,
<0.135601108543594,0.0435003556168607,0.989808091714225>,
<0.309691370570187,0.0979972693441341,0.94577364638451>,
<0.523225929103391,0.125906239438297,0.84284176805875>,
<0.690917749904995,0.133403427178067,0.7105182534484>,
<0.843007991753643,0.129801230521498,0.52200494863037>,
<0.966852109898732,0.116106257715394,0.227412256713872>,
<0.985039057572965,0.0917036361212598,-0.145905785279082>,
<0.878564238572791,0.0616045043780124,-0.473634631062122>,
<0.736997593706785,0.0306998997649909,-0.675197795482797>,
<0.657633313259246,0.000200010131769844,-0.753338161311116>,
<0.678531260655284,-0.0281012946564679,-0.734033817716991>,
<0.776922892370291,-0.0511015057280497,-0.62751849010472>,
<0.897582424290589,-0.0669061439387637,-0.435740013663966>,
<0.980572441398796,-0.0760978612996618,-0.180794918830208>,
<0.991324218346485,-0.0819020008903229,0.102802511496034>,
<0.919928380228302,-0.0870026840742062,0.382311794500793>,
<0.772596137028972,-0.09199954000345,0.628196859023557>,
<0.564124791008673,-0.0973042761303739,0.819936032880715>,
<0.313914937997745,-0.10210485877531,0.943944918687709>,
<0.044801512300572,-0.102403456687022,0.993733544041928>,
<-0.210204514190414,-0.0951020423382891,0.97302089584811>,
<-0.422700894013336,-0.0792001675085314,0.902801909428058>,
<-0.575215735241659,-0.0280007659714299,0.81752236363014>,
<-0.630640873159527,0.0139009009465865,0.775950290968089>,
<-0.0158002921501028,0.0177003272820772,0.999718484965682>,
<0.0967983365348798,0.0957983537194369,0.990682975259354>,
<0.344704544959388,0.107701420052585,0.93251229525567>,
<0.586786137341256,0.0350991707918849,0.808980888052277>,
<0.704810047138833,-0.0682009722117884,0.70611006567073>,
<0.617122824709766,-0.142105255860084,0.773928624279513>,
<0.368684200377132,-0.151893490743928,0.917060700205771>,
<0.0558979111340906,-0.0911965920470316,0.994262845091705>,
<-0.0944040231131693,-0.0135005753392774,0.995442421682719>,
<0.00449996717285921,0.0546996009678664,0.998492716022205>,
<0.259497068997158,0.102498842282115,0.960289153595265>,
<0.510921671202286,0.124005259794644,0.850636080494547>,
<0.689325991526525,0.12870485290797,0.712926881414855>,
<0.841692450052584,0.128698845576533,0.52439529619529>,
<0.964413689949494,0.1244017658956,0.233303311764016>,
<0.983616224883445,0.112201850784793,-0.141102327502088>,
<0.866939802119994,0.091604205645624,-0.489922492857983>,
<0.684303356516196,0.0649003183368422,-0.726303562527711>,
<0.540011097342077,0.0353007254373617,-0.840917281027689>,
<0.502135276242277,0.00700049180182422,-0.864760751576772>,
<0.574740201609402,-0.0171011961850022,-0.81815722800879>,
<0.716309559214852,-0.0349004657498232,-0.69690930031667>,
<0.862997480051037,-0.0471998621766037,-0.502998531246433>,
<0.965336113899544,-0.0570021324896654,-0.254709528861715>,
<0.997478649198018,-0.0669985659110448,0.0233994991390813>,
<0.95014073340638,-0.0772033097768367,0.302112951859875>,
<0.825448236477089,-0.0889051953268878,0.557432574524266>,
<0.631589866221894,-0.100298390725231,0.768787664900874>,
<0.381823143002067,-0.102306200966767,0.918555675346775>,
<0.10590448726819,-0.0938039745586048,0.989941944728816>,
<-0.171809920591231,-0.0232013396840312,0.984856867277322>,
<-0.294497912017206,0.0427996965512272,0.954693231248986>,
<-0.173002192816691,-0.00420005323601215,0.98491248384485>,
<-0.0129006519509199,0.0944047708656466,0.99545030635238>,
<0.343819438381439,0.114306462498541,0.932052695088717>,
<0.702041544537633,0.0519030714551327,0.710242029815708>,
<0.85931875913327,-0.0508011090003143,0.508911109650787>,
<0.801235880146087,-0.135406063619296,0.582826099537119>,
<0.52419094730051,-0.165897134981218,0.835285574742685>,
<0.10650546440303,-0.131706757388536,0.985550564968887>,
<-0.206594313569777,-0.0617982990252287,0.976473122947181>,
<-0.266006722074801,0.00950024007410005,0.96392435867632>,
<-0.0745008630974985,0.0707008190737335,0.994711523799755>,
<0.24160543497539,0.109102454287314,0.964221690410891>,
<0.511595607970558,0.121498956935932,0.850592697693035>,
<0.686941746718461,0.122907469313872,0.716243527441784>,
<0.832299321676329,0.126499896902626,0.539699560145038>,
<0.954583600394617,0.130597756349819,0.267795399314559>,
<0.987230264007622,0.129903982267616,-0.0922028265209712>,
<0.882704108997191,0.119800557672894,-0.45440211524677>,
<0.67793519252929,0.0989051342987856,-0.728437814188427>,
<0.469026364712962,0.0707039743821032,-0.880349485835437>,
<0.349792783849303,0.0420991315038755,-0.935880692980454>,
<0.35710198013597,0.0173000959292979,-0.933905178518572>,
<0.473616174268532,-0.00150005122762415,-0.880730077445726>,
<0.644476947471876,-0.0151994563251707,-0.764472655302171>,
<0.812390405725962,-0.0268996823166277,-0.582493120796865>,
<0.937709250547385,-0.038300377835091,-0.345303406434907>,
<0.995808618760893,-0.0492004258315284,-0.0771006673091634>,
<0.978030466123537,-0.0611019033539347,0.199306208485093>,
<0.881815273172798,-0.0684011847187791,0.466608081721964>,
<0.705296875541762,-0.0780996540192991,0.704596878642741>,
<0.435713781844883,-0.0168005314092128,0.899928465187538>,
<0.288102211192956,0.0552004236648774,0.956007337384472>,
<-0.350815548489671,-0.00240010637507187,0.936441504007207>,
<-0.128802881996727,0.0959021458345198,0.987022084866226>,
<0.301492351236073,0.119296973474174,0.945976000893282>,
<0.748096311894274,0.0639996844823333,0.66049674375908>,
<0.945397367071999,-0.0303999153363537,0.324499096271275>,
<0.932880918115978,-0.111497719337476,0.342492994377449>,
<0.726633887361524,-0.162907597372959,0.667431126376385>,
<0.280520373531969,-0.156711381577396,0.946968776104888>,
<-0.180107360237667,-0.10010409083726,0.978539988853734>,
<-0.412810334836101,-0.030000751078205,0.910322790216333>,
<-0.376212172541767,0.0361011680721898,0.925829955712833>,
<-0.10240089601176,0.0895007831352786,0.990708668738777>,
<0.255414663776783,0.115106608460093,0.959955112605067>,
<0.523493270537261,0.117498489566625,0.843889151874679>,
<0.68341828510083,0.116203109055775,0.720719283102383>,
<0.815996470822896,0.123099467595954,0.564797557255847>,
<0.936989426133989,0.134098486707116,0.322596359520624>,
<0.989696288645876,0.142899464128014,-0.00899996625018984>,
<0.917639234504225,0.14320612290868,-0.370715850295026>,
<0.721618524185277,0.130303344929797,-0.679917453705058>,
<0.469621917766365,0.105504924029709,-0.876540909118865>,
<0.265203547121164,0.0770010298956623,-0.961112854970403>,
<0.177999579031493,0.0511998789124296,-0.982697675922745>,
<0.222294750571447,0.0312992608766815,-0.974476987997639>,
<0.365196550734867,0.0160998479376543,-0.93079120871855>,
<0.556819043536939,0.00300010260526368,-0.830628407977338>,
<0.748970247747851,-0.00629974974741183,-0.662573679783345>,
<0.897309210926325,-0.00930009546596994,-0.441304530014251>,
<0.982200667896681,-0.0036000024480025,-0.18780012770413>,
<0.997225265022138,-0.0118002989643614,0.0735018621932683>,
<0.922643891213882,0.0203009657399109,0.385118320514271>,
<0.851183342504979,0.0660987064609717,0.520689810200121>,
<-0.509100290187248,0.00340000193800166,0.860700490599419>,
<-0.245198791172939,0.0940995360904306,0.964895243078178>,
<0.226901041478171,0.123900568704916,0.966004433970528>,
<0.745638349166472,0.0783040272796871,0.661734033856564>,
<0.976358295212326,-0.0103006150165799,0.215912891464039>,
<0.989496408134558,-0.0848996918146781,0.116999575292313>,
<0.891581219039429,-0.143896968842277,0.429390954974799>,
<0.516731891092769,-0.164210134541189,0.84025185774365>,
<-0.0285014600246856,-0.128106562426745,0.991350783244591>,
<-0.427812757566649,-0.063601896636837,0.901626886914658>,
<-0.55861275886112,0.00400009136313011,0.829418944145029>,
<-0.429007471230168,0.0656011424538439,0.900915689583352>,
<-0.0804989108571041,0.107998538789655,0.990886593395086>,
<0.295907751405073,0.118603106849076,0.947824828596582>,
<0.542589848238908,0.112097902667861,0.832484424362129>,
<0.678194408310155,0.109399098008155,0.726694008432601>,
<0.794308094040718,0.119201214666566,0.595706070275784>,
<0.911988905722443,0.135198355322011,0.387295288581471>,
<0.984182831080267,0.150597372851746,0.0932983724240895>,
<0.954855550337508,0.15950927972228,-0.250614579927293>,
<0.798207307621352,0.156101429115125,-0.581805326452146>,
<0.542612336431705,0.138903157999196,-0.8284188343163>,
<0.274697535974153,0.112798988197614,-0.954891434662246>,
<0.0862001961056692,0.0855001945131638,-0.992602258172706>,
<0.0247006586518445,0.0627016719623746,-0.997726604734627>,
<0.087899689714643,0.0430998478578056,-0.995196486962602>,
<0.251405635320474,0.0264005917758971,-0.967521687241682>,
<0.475404968007874,0.0213002225884891,-0.879509190919068>,
<0.693205445150158,0.0386003032065725,-0.71970565331011>,
<0.850611925662797,0.0578008103730422,-0.522607327006087>,
<0.949255205541764,0.0996057927433204,-0.298317349149924>,
<0.971222280094661,0.141203239239463,-0.191804400043406>,
<-0.632899575957426,0.00729999510900491,0.774199481286521>,
<-0.360893541867852,0.0896983948615858,0.928283388517392>,
<0.12450556178767,0.127105677937453,0.984043958225443>,
<0.703385591293742,0.0945980621785442,0.704485568760934>,
<0.98314391310359,0.0109004868811201,0.182508151908662>,
<0.996940067826505,-0.060002411545381,-0.0501020136403931>,
<0.977817405304723,-0.116602075535417,0.174003097282698>,
<0.743704927061463,-0.154101020922645,0.650504309605327>,
<0.209602980575576,-0.143402039191496,0.967213753877371>,
<-0.324213220063578,-0.0916037352184569,0.941538392010667>,
<-0.618195487189415,-0.0259998102020783,0.785594265182796>,
<-0.648112307769588,0.0396007520254215,0.76051444230639>,
<-0.42489568733066,0.0954990306897577,0.900190863109109>,
<-0.0145003670089336,0.122803108186003,0.992325116066536>,
<0.353491100973548,0.11869701184034,0.92787664099959>,
<0.564705731792267,0.105601071856319,0.818508307901488>,
<0.67071396776382,0.103102147124571,0.734515296440324>,
<0.768826136688783,0.115603930022403,0.628921380545754>,
<0.881100431739317,0.134500065905048,0.453400222166163>,
<0.967759804564992,0.153609492591901,0.199612335425413>,
<0.979306296959734,0.168301082179438,-0.112400722738971>,
<0.879786992445474,0.17319743929479,-0.442693454825655>,
<0.663833464688454,0.165508343485898,-0.729336766793144>,
<0.379917024463308,0.14590653821847,-0.913440932205279>,
<0.113307699519782,0.118508052895801,-0.986467032712387>,
<-0.0627001570640902,0.0907002272043537,-0.993902489728855>,
<-0.115902595667695,0.0636014243698483,-0.991222198669712>,
<-0.0356022043787283,0.0425026316319088,-0.998461821677593>,
<0.173107564100274,0.0498021761536316,-0.983642981219117>,
<0.432512876099985,0.0735021881927142,-0.898626752516639>,
<0.650309358018993,0.156802256400705,-0.74331069631788>,
<0.71694258048432,0.234413922256276,-0.656538993008727>,
<-0.72553029152202,0.00920038412405593,0.688128729974227>,
<-0.473310540743115,0.0836018618341948,0.876919529215376>,
<0.00100003461179688,0.12830444069354,0.991734324518968>,
<0.623126206123659,0.110804659987966,0.774232561035046>,
<0.976182409351474,0.0331994017521706,0.214396136616427>,
<0.988207544993409,-0.0385002939508665,-0.148201131519959>,
<0.994625776060984,-0.0901023350322689,-0.0510013217163786>,
<0.904915876888341,-0.132902331791867,0.404307093630187>,
<0.479910277388637,-0.144003083859062,0.865418533136333>,
<-0.121399845822294,-0.11169985814127,0.986298747401386>,
<-0.570114737656455,-0.0535013830286272,0.819821192651749>,
<-0.749919194427425,0.0122003122709889,0.661416929182956>,
<-0.682820689780355,0.0760023029046675,0.726622016980677>,
<-0.364093908759859,0.122397952299387,0.923284553578627>,
<0.0833979446829796,0.131696754373482,0.987775656568912>,
<0.418332691885611,0.115108995543949,0.900970409083784>,
<0.586012488059182,0.0983020948399618,0.804317140180888>,
<0.660012286243064,0.0974018131516279,0.744913866700694>,
<0.740400029616002,0.11300000452,0.662600026504002>,
<0.84687704570876,0.133396384340003,0.514786046913295>,
<0.942220969361012,0.153203409579821,0.297906629985826>,
<0.985041865168923,0.170607250962252,0.0242010285655715>,
<0.941023972891068,0.181704628984386,-0.285407270842838>,
<0.787694970583669,0.183198830279203,-0.588196244378969>,
<0.536711770218183,0.173103796207877,-0.825818110389744>,
<0.24189530001998,0.150997066155507,-0.958481376887769>,
<-0.0251014086050669,0.120006734366854,-0.992455693213881>,
<-0.200996549923831,0.0862985186986397,-0.975783250824248>,
<-0.236212282176926,0.0661034371375733,-0.969450407884471>,
<-0.0977040709249244,0.0417017375390926,-0.994341430098796>,
<0.203012140489013,0.103806207796845,-0.973658226502969>,
<0.327713025213036,0.149105926332815,-0.932937080321151>,
<-0.79480298449081,0.00890003341968824,0.606802278546834>,
<-0.578540933219089,0.076505412949456,0.812057455097494>,
<-0.136206158019609,0.126705728495481,0.98254442183749>,
<0.50711434900351,0.124603525706641,0.852824131000185>,
<0.952122327530374,0.0562013179363586,0.300507046972878>,
<0.983248367176801,-0.0187009199208769,-0.181308918805079>,
<0.972740496029792,-0.068302843506564,-0.221609225784108>,
<0.983227171858347,-0.109303020630713,0.146004034877257>,
<0.719723988800327,-0.133404446444301,0.681322708864336>,
<0.148008344205614,-0.121006821951887,0.981555336741957>,
<-0.424424057037349,-0.0762043193832374,0.902251141044053>,
<-0.754332335148584,-0.0147006301560177,0.656328134108466>,
<-0.825302273710896,0.0508001399545784,0.562401549418403>,
<-0.660838686629106,0.111206510219668,0.742243452203575>,
<-0.252608396842669,0.142404733612019,0.957031812266168>,
<0.197406792884617,0.13390460773683,0.971133417275843>,
<0.482808671321606,0.108201943324353,0.869015607660472>,
<0.603575103040489,0.0894963083534191,0.792267319647083>,
<0.643934428874634,0.0919049138275802,0.759540609924343>,
<0.709119703164683,0.112103114828319,0.696119341944628>,
<0.812371776217283,0.133511796288326,0.567650154106771>,
<0.912144632328816,0.151807428119191,0.380718629018288>,
<0.974697670475351,0.168999596091448,0.146299650344254>,
<0.974327802840537,0.183805244957498,-0.130003709708786>,
<0.88460446726384,0.193500977182402,-0.424302142731231>,
<0.69530777706098,0.192302150911587,-0.692507745742454>,
<0.426490126867843,0.180595819255176,-0.886279482867455>,
<0.119696855604904,0.157895852130446,-0.980174251160629>,
<-0.152708165523922,0.118406331355811,-0.981152463624883>,
<-0.30082484765448,-0.00110009086575774,-0.953678772351438>,
<-0.171010205338514,-0.16260970402364,-0.971757991388506>,
<-0.0493017724305789,-0.346012439370797,-0.936933683371387>,
<-0.846784398141195,0.00699987102856444,0.531890200013346>,
<-0.67374265262873,0.0689043621287212,0.735746577911469>,
<-0.278210872693361,0.122804799305337,0.952637229790425>,
<0.360089107469246,0.134495931559605,0.923172074467115>,
<0.901000901001352,0.0788000788001182,0.42660042660064>,
<0.988240449509415,0.000700028652759148,-0.152906258581248>,
<0.941155139189041,-0.0509029822385742,-0.334119574968716>,
<0.992276487619612,-0.0888068454954864,-0.0866066758998775>,
<0.889346683032621,-0.117706178559473,0.441823191908031>,
<0.430618930424281,-0.120605301925612,0.894439320416807>,
<-0.193796863423148,-0.0912985223453737,0.976784190875805>,
<-0.673116390583668,-0.0388009448145095,0.738517983131837>,
<-0.872441799687959,0.0241011547139842,0.488123386551688>,
<-0.84835716752789,0.0890955016816772,0.521873651264505>,
<-0.579602037304742,0.141600497726624,0.802502820802373>,
<-0.106502508163601,0.153303610342536,0.982423136337294>,
<0.313304170106256,0.130001730334546,0.940712520966982>,
<0.542902991403724,0.0976005377804448,0.834104595928985>,
<0.614918417082392,0.0780023362049545,0.78472350282087>,
<0.618708256716779,0.0859011463584473,0.780910421319109>,
<0.673006494544009,0.113301093360826,0.730907053287096>,
<0.77968664018388,0.135697674840262,0.611289525643716>,
<0.882445619205458,0.149807744511534,0.445923052588071>,
<0.954418277285017,0.163503131114942,0.24970478189236>,
<0.983684113629846,0.179397102760185,0.0134997819802815>,
<0.945509199849272,0.19900193629826,-0.257702507457596>,
<0.81520676624424,0.219401821042672,-0.536004448855388>,
<0.58904204437643,0.234416732091401,-0.773355200197442>,
<0.275804444624438,0.22580363885496,-0.934315056608457>,
<-0.0662999078431921,0.00149999791500435,-0.997798613060892>,
<-0.190411176512018,-0.497429197463643,-0.846349677952314>,
<-0.139702031980833,-0.803911692980612,-0.578108408647956>,
<-0.88534245318847,0.00400019181379632,0.464922293558477>,
<-0.756875103002973,0.0612979836359919,0.650678596279607>,
<-0.416591549526126,0.117397618613459,0.901481713628907>,
<0.191711221186174,0.139708177358938,0.971456861034163>,
<0.812840216264574,0.0989048934406575,0.574028400757709>,
<0.99763559128459,0.0208007420797108,-0.0655023368375508>,
<0.920471150567481,-0.0362027984034581,-0.389130078971976>,
<0.958517780669749,-0.0727013486225255,-0.275605112522256>,
<0.97732445785059,-0.102102555148414,0.185504642311762>,
<0.677845200224977,-0.114407628955057,0.726248427859808>,
<0.0861988639064605,-0.0985987004776915,0.991386933606322>,
<-0.505819874053285,-0.0573022514496901,0.86073381889613>,
<-0.849231893502652,-0.00050001877855785,0.528019830157089>,
<-0.930162071786145,0.0623041576951691,0.361824145330854>,
<-0.819958075587378,0.125308875315402,0.558539559965301>,
<-0.443576737228008,0.163191441649258,0.881253783857177>,
<0.0533987216499054,0.155596275069762,0.98637638643196>,
<0.424129007174735,0.120408235000797,0.897561386322388>,
<0.597208369933957,0.0827011590648665,0.797811181402062>,
<0.617614019997383,0.0622014119880784,0.784017797406004>,
<0.577903080231626,0.0797004248043963,0.812204329060611>,
<0.630129096882838,0.120805578326372,0.767035418678205>,
<0.753933301969438,0.14420636973603,0.640928310428721>,
<0.860340583222489,0.149107033544662,0.487422992284832>,
<0.930883834518746,0.154513915377252,0.331029812232171>,
<0.975086451267889,0.163697725435908,0.149697919961853>,
<0.98090543913574,0.184101020842991,-0.0627003476743918>,
<0.928285207893067,0.210296648949598,-0.306695112852315>,
<0.799926713998678,0.191806405481868,-0.568618989348229>,
<0.509503907909961,0.0385002952983974,-0.859606593207855>,
<0.155098922066237,-0.622995670195138,-0.76669467149055>,
<-0.0955055576301024,-0.964956152432313,-0.244414222877456>,
<-0.913332433010554,-0.000500017755945776,0.40721446044224>,
<-0.827120851979521,0.0541013639125766,0.559414103007308>,
<-0.545110610681306,0.111502170410871,0.83091617394074>,
<0.0147006314791881,0.141406074228381,0.989842519598664>,
<0.685020413912506,0.114803421192928,0.719421439078332>,
<0.996360829685535,0.0414025277014766,0.0745045486415461>,
<0.92202090245079,-0.0221005010240374,-0.386508762252961>,
<0.908575686839926,-0.0599983944644459,-0.413388937860032>,
<0.99433524980942,-0.0890031552177797,-0.0581020597545281>,
<0.858461928057717,-0.106595272604488,0.501677751085098>,
<0.371394874786092,-0.100798608988794,0.922987262863658>,
<-0.267208109889205,-0.0695021094210319,0.961129170713003>,
<-0.755371896911353,-0.0204992373400619,0.654975632084904>,
<-0.946353801742987,0.0369020979439039,0.321018250406318>,
<-0.941965628301324,0.0992963767413179,0.320688298297489>,
<-0.735397499652752,0.156999466202722,0.65919775873143>,
<-0.269505479102086,0.174703551759311,0.947019253097125>,
<0.211708109634462,0.150105749910878,0.965736993264054>,
<0.527585024711607,0.105097016863514,0.84297607246377>,
<0.64690916676784,0.0599008488010413,0.760210772262965>,
<0.604904252491843,0.0417002931540913,0.79520559031495>,
<0.509711573132654,0.0767017415328125,0.856919456577145>,
<0.576729082297231,0.129906550702983,0.806540670838766>,
<0.734218542923455,0.143303619178604,0.663616759852908>,
<0.841832301725138,0.128904946177679,0.524120110874489>,
<0.903295149318072,0.103299445283468,0.416397763950011>,
<0.945567983610103,0.0643978195267456,0.318989199208569>,
<0.976402514239711,0.0275000708127735,0.21420055156713>,
<0.999721859157429,0.0207004526203449,0.0113002470826037>,
<0.904538927670396,0.283812214121458,-0.318213694621028>,
<0.663899263072227,-0.544499395606006,-0.512599431014947>,
<-0.0171002742050953,-0.998416009729075,-0.0536008594966731>,
<-0.933381981234777,-0.00809984363402795,0.358793073566572>,
<-0.884751609066579,0.0466027184158501,0.463727049987762>,
<-0.660024523666774,0.106003938649512,0.743727633713606>,
<-0.15990834903286,0.14140738307221,0.976951007943722>,
<0.524337559644644,0.126509062168696,0.842060318941046>,
<0.96578487109849,0.0612990397580632,0.251996052512756>,
<0.945995222736188,-0.00729996313527925,-0.324098363307398>,
<0.866280829417365,-0.0495989023884351,-0.497088999542159>,
<0.959754606791824,-0.0786044723286833,-0.269615340201184>,
<0.963052983817397,-0.0991054524364528,0.250413776892914>,
<0.622919899494039,-0.101103229794264,0.775724780923946>,
<0.0117000948296529,-0.0777006297661564,0.996908079972732>,
<-0.586492396175375,-0.035199543640875,0.809189508926025>,
<-0.915445416373687,0.0161007987804417,0.402119949665567>,
<-0.981441707251543,0.0723030725843556,0.177607547593106>,
<-0.915004277654997,0.135800634869452,0.379901776044955>,
<-0.593220045243999,0.17970607237078,0.784726516356989>,
<-0.0821028896620534,0.177806258001378,0.980634514039093>,
<0.36401786461507,0.137106728677819,0.921245211218138>,
<0.626749499496411,0.0804063503422873,0.775061212876526>,
<0.687023970684513,0.032101120027617,0.725925327976547>,
<0.563336229317899,0.0280018008537212,0.825753105889915>,
<0.412231104010241,0.0799060291373562,0.907568478625166>,
<0.519597035707367,0.126499278323676,0.844995179316253>,
<0.722438998309722,0.114806197405808,0.681836806544253>,
<0.835303984409508,0.0591002819090171,0.546602607300655>,
<0.88052189885194,-0.0376009351468858,0.472511751513392>,
<0.89883116751111,-0.0611021187527023,0.434015049732779>,
<0.923787676754588,0.211797174644535,0.31899574462515>,
<0.601002049420483,0.793302705166837,0.0973003317946971>,
<0.966220846439645,0.257505555742298,0.0104002243872618>,
<0.00399996512045622,0.999991280114056,-0.00119998953613687>,
<-0.94642719597622,-0.0141004051809644,0.322609270310575>,
<-0.929667397136064,0.0393986183146831,0.366287154534732>,
<-0.759896451291859,0.100699529734294,0.642197000947008>,
<-0.324700840976267,0.141300365968422,0.93520242217741>,
<0.343716742850326,0.135506600687283,0.929245264639288>,
<0.893329288280832,0.0795026065356836,0.442314501518652>,
<0.979183138611528,0.00859985191182511,-0.202796507874201>,
<0.850413028427394,-0.0398006097500121,-0.524608037056692>,
<0.897191028134578,-0.0703992960105598,-0.435995640065399>,
<0.995654657962714,-0.0931051111453683,-0.00180009881913709>,
<0.816533029429074,-0.101404101878883,0.568322989129875>,
<0.294700540775989,-0.0850001559754293,0.951801746557807>,
<-0.354290071159882,-0.0465986940898969,0.933973825750295>,
<-0.827078880810414,0.000499987232989006,0.562085647326241>,
<-0.984646038201799,0.0498023285623092,0.167307822660127>,
<-0.984053563493231,0.107505851702767,0.141707713360763>,
<-0.838012788172722,0.167802560686614,0.519207923173362>,
<-0.412625911657709,0.194212195937778,0.889955886534648>,
<0.109395831551257,0.17109348060713,0.979162689716549>,
<0.511011579653594,0.112202542538421,0.852219311508401>,
<0.713509293519073,0.0493006421450459,0.698909103350357>,
<0.7028238647895,0.0141004787898861,0.711224150026028>,
<0.486901867272241,0.0386001480318516,0.87260334644025>,
<0.318989829171443,0.0910970954154183,0.94336992112959>,
<0.498233101215655,0.101706757112871,0.861057206235808>,
<0.742088538531033,0.0261995953503747,0.669789655178663>,
<0.857535820019319,-0.0555023183802591,0.511421362516478>,
<0.891940967789498,0.157807248253372,0.423719461881837>,
<0.624635527155939,0.745342392554149,0.233013253005658>,
<0.160402106895511,0.985912950051649,0.047400622611267>,
<0.00689983354352362,0.999975875872988,0.000799980700698391>,
<0.00249998437514648,0.999993750058593,-0.00249998437514648>,
<-0.953116865552155,-0.019000336213924,0.302005344031844>,
<-0.961595518975322,0.0319998508810423,0.272598729692879>,
<-0.844515277419554,0.0946017113604379,0.527109535497747>,
<-0.476140276028694,0.141111936457989,0.867973420637058>,
<0.155597365758896,0.143897563834866,0.977283454731166>,
<0.778323346158907,0.0964028916481031,0.620418609735303>,
<0.999124828560488,0.0257006386688065,-0.0330008200805686>,
<0.869048894066209,-0.0298016766894971,-0.493827783532674>,
<0.833013028425648,-0.063400991599263,-0.549608595945661>,
<0.968268909384471,-0.0882971648235555,-0.233792493043571>,
<0.940527905876957,-0.102103029441826,0.324009613507851>,
<0.55213946005657,-0.0929066398102795,0.828559215100286>,
<-0.0848007152970503,-0.0580004892361901,0.99470839040066>,
<-0.671031562711846,-0.0118005550521606,0.74133486950565>,
<-0.960705355947289,0.0330001839765385,0.275601536482849>,
<-0.996555051398087,0.0812963332115839,0.016399260328044>,
<-0.963617913823529,0.141902637994561,0.226504210752417>,
<-0.706942209244692,0.193311542010184,0.680340620949447>,
<-0.208008143678241,0.197707740409559,0.957937503987436>,
<0.300119239760567,0.151709725663705,0.941760373483925>,
<0.645929083611749,0.0767034536507527,0.759534198797219>,
<0.771835084561171,0.0157007136921617,0.635628893168024>,
<0.669007198556185,0.0258002776124807,0.742807992657002>,
<0.401526286778824,0.0821053752043374,0.912159716490574>,
<0.294906673813543,0.094702143133749,0.950821517334409>,
<0.55080858992694,0.019100297871468,0.834413012772402>,
<0.797820647865554,0.0854022102378018,0.596815445783608>,
<0.712300135337039,0.591200112328032,0.378300071877021>,
<0.235602978040464,0.964412190247128,0.120001516828759>,
<0.0252999805190225,0.999599230308889,0.0126999902210113>,
<0.000999999180001009,0.999999180001009,-0.000799999344000807>,
<0.00199999519001735,0.999997595008676,-0.000899997835507808>,
<-0.954743489556447,-0.0300013665933732,0.295913479165971>,
<-0.982312283891915,0.0207002588583555,0.186102327224153>,
<-0.91244075963912,0.0867038731485223,0.399917864730035>,
<-0.613699920219016,0.139599981852004,0.77709989897702>,
<-0.0328011697105682,0.15200542060995,0.987835226832294>,
<0.629239715718026,0.113707176854958,0.768848527406259>,
<0.985346967682599,0.0443021117104832,0.16470785098683>,
<0.914349216171126,-0.0181009743111642,-0.404521773970492>,
<0.79298010834347,-0.0568985727172049,-0.606584784011537>,
<0.90001507537877,-0.0839014053603098,-0.427707164155>,
<0.992509061649099,-0.103000940402879,0.0657005998492149>,
<0.761947139317956,-0.102106317002708,0.639539566339195>,
<0.194711557447499,-0.0714042383243524,0.978258066230833>,
<-0.455706158910357,-0.0238003216635209,0.889812025890796>,
<-0.889086601565871,0.0201996955928811,0.457293108644779>,
<-0.997865841360391,0.0604039855864578,0.0248016364659628>,
<-0.993827708302767,0.110803089233192,-0.00540015055829638>,
<-0.903635798241235,0.175006933036981,0.390915486423748>,
<-0.527510829908508,0.20750426010619,0.823816913134842>,
<0.00370013946088447,0.190207169043304,0.981737002364942>,
<0.491108159829864,0.118401967265029,0.863014339102367>,
<0.759607516353562,0.0151001494167177,0.650206433824494>,
<0.762397480280491,0.00379998744106226,0.647097861345102>,
<0.566349857972593,0.0992087337292622,0.818172026853926>,
<0.360313573267962,0.170406419330727,0.91713454910921>,
<0.446000446000669,0.202600202600304,0.871800871801308>,
<0.604132790197056,0.469025457047541,0.644234966801761>,
<0.325205580575644,0.905015530199748,0.274204705393117>,
<0.0495011588356927,0.997723356977184,0.045801072215651>,
<0.000499999777500149,0.999999555000297,0.000799999644000238>,
<0.000399999936000015,0.999999840000038,0.000399999936000015>,
<0.00239999307602996,0.999997115012485,-9.99997115012485E-5>,
<-0.951011507308858,-0.0454005493499707,0.30580370024716>,
<-0.99415445133049,0.00590032316955024,0.107805904691104>,
<-0.961633441384396,0.0770026778146823,0.263309156735141>,
<-0.734940323607062,0.135107412871566,0.66453646079316>,
<-0.218904384698739,0.158303170844268,0.962819285463434>,
<0.454721458811974,0.131706215362958,0.880841567894407>,
<0.928467775979052,0.0653047670954676,0.365626689894379>,
<0.965030953864276,-0.00380012189086451,-0.262108407261997>,
<0.793417007075822,-0.0501010739280296,-0.606613002889077>,
<0.818317029354573,-0.0790016440413189,-0.569311847502821>,
<0.977556299088443,-0.10240589772548,-0.184110603234969>,
<0.908767092207215,-0.111508232399147,0.402129688320151>,
<0.460415873110843,-0.0880030339568944,0.883330453342328>,
<-0.201510081801595,-0.0380019012826829,0.978748968035837>,
<-0.753903400112002,0.0104000469043173,0.656902962639042>,
<-0.987694834369524,0.0445997667438299,0.14989921602915>,
<-0.989347366139008,0.0824039451833157,-0.120005745412596>,
<-0.985526461740751,0.139303740355643,0.0966025938144663>,
<-0.788089049578734,0.193697308594595,0.584291881320713>,
<-0.330920315821802,0.22041353160207,0.917556330512248>,
<0.243393368837998,0.159795646426919,0.956673935773675>,
<0.68491381485097,0.00370007463125798,0.728614696306638>,
<0.769966072192527,-0.0321985812007784,0.637271919231555>,
<0.61204473904536,0.135909934699779,0.779056947248915>,
<0.436422221003088,0.343617495730204,0.831542339056067>,
<0.408732695836062,0.548743895779905,0.729258335707503>,
<0.287403315216362,0.87441008637852,0.390904509109519>,
<0.0733024347808075,0.993833010711685,0.0832027636256915>,
<0.00219999220104147,0.99999645501885,0.00149999468252828>,
<-9.99999975000001E-5,0.999999975000001,-0.000199999995>,
<0.000199999971000006,0.999999855000031,-0.000499999927500016>,
<0.00229999350252753,0.999997175011971,-0.000599998305007182>,
<-0.940467408666669,-0.0624978341750844,0.334088422366331>,
<-0.999185292100749,-0.00959985869112009,0.0391994229887404>,
<-0.990021656960622,0.0660014437973748,0.124502723526866>,
<-0.836409995159164,0.126501511702097,0.533306373049237>,
<-0.397996232983482,0.160198483728527,0.903291450386883>,
<0.259590455034449,0.148294547309741,0.954264912324249>,
<0.827824984135038,0.0894026982141488,0.553816714440667>,
<0.996498181392478,0.0141999740850709,-0.0823998496204117>,
<0.833610749479922,-0.0426005493376256,-0.550707101413859>,
<0.755017648743812,-0.0740017298106517,-0.651515229346481>,
<0.910620580257673,-0.0990022374758507,-0.401209067427387>,
<0.983597363962597,-0.117799684297269,0.136599633913472>,
<0.691097494776122,-0.106999612127109,0.714797408864089>,
<0.0713005483033247,-0.0573004406420828,0.995807657790333>,
<-0.562429356766435,0.00190009917826498,0.826843158204993>,
<-0.935096343780444,0.0365998568948393,0.352498621733083>,
<-0.993196772115736,0.0594998066259427,-0.100099674676586>,
<-0.986401474671307,0.104200155779349,-0.127100190014926>,
<-0.942273593152573,0.177395028573985,0.283992041234565>,
<-0.631190746811477,0.236196537384143,0.738789169430164>,
<-0.0607993637379877,0.188498027378465,0.980189742368019>,
<0.535008482626739,-0.00750011891532811,0.844813394622558>,
<0.719394442699395,-0.0121999057560921,0.694494635049666>,
<0.538893067185286,0.333395710891769,0.773590047828052>,
<0.334795907145053,0.684591630918468,0.647492084457651>,
<0.226815215274978,0.907860901351963,0.352623654788171>,
<0.0685031971188161,0.99354636989115,0.0904042192633718>,
<0.00399994062132221,0.999985155330553,0.00369994507472305>,
<0.000899999595000273,0.999999550000304,-0.000299999865000091>,
<-0.000199999992000001,0.999999960000002,0.000199999992000001>,
<0.000199999971000006,0.999999855000031,0.000499999927500016>,
<0.00149999812500352,0.999998750002344,0.000499999375001172>,
<-0.921195016348442,-0.0822995547606131,0.380297942593696>,
<-0.999530341204018,-0.0248007528382788,-0.0180005464148798>,
<-0.998599495707382,0.05239997353802,-0.00729999631350279>,
<-0.914711621484977,0.111901421716594,0.388304933445519>,
<-0.564114703841386,0.155504053265973,0.810921136934905>,
<0.0515978584753251,0.15819343431776,0.986059074467404>,
<0.6833886934276,0.112798133770315,0.721288066387662>,
<0.992359950275449,0.0350021145416111,0.118307147150646>,
<0.895722026075435,-0.0353008680590185,-0.44321089869>,
<0.734639697328597,-0.0719038854314268,-0.674636454965793>,
<0.820953573073423,-0.093806121518196,-0.563236755213731>,
<0.984720004790098,-0.117202380990555,-0.128802616651736>,
<0.867713475694917,-0.122601904022354,0.48170748097527>,
<0.346313584416778,-0.0819032127165294,0.934536657919374>,
<-0.332907478850519,-0.00850019095893486,0.942921182962316>,
<-0.820709791126212,0.0419004998759453,0.569806797835647>,
<-0.997122280946304,0.0543012133741694,0.0529011820901208>,
<-0.969493824344008,0.0754995190695953,-0.233198514530194>,
<-0.989418888186865,0.143902747129664,-0.0185003531751132>,
<-0.850596265890589,0.229898990745646,0.472897923982671>,
<-0.378802293654832,0.187401134717306,0.906305487696342>,
<0.281018765654636,0.0401026779457327,0.958864030283505>,
<0.558604857090349,0.275602396373255,0.782306802187218>,
<0.315113847982331,0.797735057237402,0.514122593613825>,
<0.127205754282445,0.96884382664177,0.212509613089777>,
<0.0446993442654294,0.997485366996998,0.0549991931677543>,
<0.00429989521283048,0.999975630890809,0.00549986596989945>,
<0.000699999405000759,0.999999150001084,0.00109999906500119>,
<0.000799999644000238,0.999999555000297,0.000499999777500149>,
<0.000499999875000047,0.999999750000094,0.000499999875000047>,
<0.0004999996350004,0.999999270000799,0.00109999919700088>,
<0.0011999979600052,0.999998300004335,0.00139999762000607>,
<-0.894186779546196,-0.106698422475485,0.434793571624565>,
<-0.997374142562684,-0.029802215430029,-0.0660049066571113>,
<-0.99271096951682,0.0419004630026743,-0.113001248670697>,
<-0.967370557744787,0.0890064919252415,0.237217302074913>,
<-0.711234467257445,0.13920674612238,0.689033391367238>,
<-0.158701716368344,0.154201667700054,0.975210546959098>,
<0.498320586048623,0.124305135151202,0.858035446176437>,
<0.942426143263826,0.0476013204789454,0.331009182322078>,
<0.956496317496267,-0.0391998490808716,-0.289098886971428>,
<0.766301390838286,-0.0822001491934062,-0.637201156521149>,
<0.749676291862149,-0.0919970906380121,-0.655379273958186>,
<0.926736263899523,-0.107804218461604,-0.359914083713649>,
<0.970489431427637,-0.123198658373915,0.207297742539876>,
<0.608914970358572,-0.0999024561320764,0.786919346649959>,
<-0.0750028876667638,-0.0170006545377998,0.997038386716847>,
<-0.657880507289349,0.070897899326364,0.749777784413367>,
<-0.951904083677278,0.0959004114136474,0.291001248398033>,
<-0.983362450415434,0.0783049729152125,-0.16391040946109>,
<-0.970611424163694,0.0761008957128138,-0.228302687138441>,
<-0.98104257326622,0.123905376990504,0.149006466275909>,
<-0.692227883500732,0.178607194442691,0.69922816547777>,
<-0.0536994635450388,0.439795606463837,0.896491044099204>,
<0.22500668279772,0.84182500257387,0.490614571469162>,
<0.0764983897258442,0.989279175892519,0.12439738146268>,
<0.0129996884661988,0.999776040654275,0.0166995997988862>,
<0,0.999999500000375,0.000999999500000375>,
<0.000699999545000444,0.999999350000634,0.00089999941500057>,
<0.000499999735000211,0.999999470000421,0.000899999523000379>,
<0.000199999960000012,0.99999980000006,0.000599999880000036>,
<0.000899999563500317,0.999999515000353,0.000399999806000141>,
<0.00119999875200195,0.999998960001622,0.000799999168001298>,
<0.00129999796550478,0.999998435003674,0.00119999812200441>,
<-0.870738600697772,-0.0761033737373383,0.48582153694611>,
<-0.996420675943541,-0.00230004772648549,-0.0845017534295757>,
<-0.982499263125829,0.0422999682750357,-0.181399863950153>,
<-0.99219951878335,0.0746999637705264,0.0997999515970352>,
<-0.828603227415856,0.120100467792233,0.546802129798443>,
<-0.355708087115292,0.140203187555704,0.924021007856423>,
<0.285701454224103,0.128200652542982,0.949704834009908>,
<0.842232426572647,0.0630024256400816,0.535420614090471>,
<0.992342726235887,-0.0494021270543715,-0.113204874140786>,
<0.834331646799556,-0.103703933564802,-0.54142053647043>,
<0.736018606785572,-0.0880022247243619,-0.671216968579451>,
<0.842236600186709,-0.0840036504579477,-0.532523141295918>,
<0.992623222691945,-0.0982022974696243,-0.0711016634428746>,
<0.827250621014297,-0.100706162398622,0.552733822817459>,
<0.214811435791185,-0.0420022360485557,0.975751945537518>,
<-0.48603011535895,0.0802049696538844,0.870253922603619>,
<-0.855272610333224,0.168594600844361,0.489984308503776>,
<-0.984638455805852,0.160306260883281,0.0692027027643357>,
<-0.979794807101284,-0.00159999152006742,-0.199998940008427>,
<-0.965373781510736,-0.244518688054879,-0.0909069478289919>,
<-0.860547477714054,-0.415522925032179,0.294616254427148>,
<-0.609140390392672,-0.306720337766266,0.731348493669612>,
<0.01459981385356,0.989687381566327,0.142498183159747>,
<0.001600100153403,0.999962589617287,0.00850053206495344>,
<-0.000799998844002506,0.999998555003132,0.0014999978325047>,
<-0.000399999726000282,0.999999315000704,0.00109999924650077>,
<0.000299999973000004,0.999999910000012,0.000299999973000004>,
<0.000199999987000001,0.999999935000006,-0.000299999980500002>,
<0.000699999814500074,0.999999735000105,0.000199999947000021>,
<0.0007999996000003,0.999999500000375,0.000599999700000225>,
<0.00139999828500315,0.999998775002251,-0.000699999142501576>,
<-0.857167068273843,-0.0329987322130621,0.513980253257997>,
<-0.996181959308074,0.0226995889141671,-0.0842984733684708>,
<-0.977861186688737,0.0461028847477508,-0.204112771735704>,
<-0.996637429421506,0.0737027679594271,0.035801344544742>,
<-0.871507063593376,0.112500911823586,0.477303868563532>,
<-0.443002396649449,0.132300715748808,0.886704797085928>,
<0.179093737201513,0.130295443648002,0.975165899044755>,
<0.77789980941457,0.0757999814290068,0.623799847169056>,
<0.997802230090476,-0.0555001240429159,-0.0362000809072712>,
<0.86910847384893,-0.114001111516256,-0.481304692743631>,
<0.745414863720575,-0.0830016550695033,-0.661413188710476>,
<0.797446747698565,-0.0672039396104133,-0.599635151642914>,
<0.976228437948602,-0.0783022809786679,-0.202105887430253>,
<0.905121877060156,-0.0954023059016008,0.414310013994059>,
<0.35661847866522,-0.0641033215996653,0.932048295333667>,
<-0.406819607143461,0.0684032967763341,0.910943903999455>,
<-0.805833217129829,0.210608681468779,0.55342281255851>,
<-0.963355616125125,0.20631191073042,0.171409895778933>,
<-0.984556148845674,-0.116594806982943,-0.1305941834646>,
<-0.780644193518728,-0.608134427464436,-0.14410815819376>,
<-0.45319074367359,-0.890581810052293,0.0384992136615914>,
<-0.0800989983682881,0.993587575265056,0.0797990021197177>,
<-0.00999984360366905,0.999784363494831,0.0181997153586777>,
<-0.00119999508003026,0.999995900025215,0.00259998934006556>,
<-0.000899998011006594,0.999997790007326,0.00189999580101392>,
<-0.00089999875350259,0.999998615002877,0.00139999806100403>,
<-9.99999750000094E-5,0.999999750000094,0.000699999825000066>,
<-9.99999915000011E-5,0.999999915000011,0.000399999966000004>,
<0.00109999888900168,0.99999899000153,0.000899999091001377>,
<0.00089999941500057,0.999999350000634,0.000699999545000444>,
<9.99998715002477E-5,0.999998715002477,-0.00159999794400396>,
<0.001099994384543,0.999994895039091,-0.00299998468511727>,
<0.155208626735218,0.985454773098476,-0.0692038464566821>,
<0.0248996720734782,0.997186867135439,-0.0706990688993939>,
<0.160302408561783,0.968114546030332,-0.192502892377687>,
<0.0239996928058981,0.980787446001036,-0.193597521967578>,
<0.154495462534897,0.926472789893735,-0.343189920660043>,
<0.01259984527485,0.937188491395988,-0.348595719270851>,
<0.13769894041073,0.892893129213806,-0.428696701191576>,
<0.0281014132556098,0.900945309678964,-0.433021777212778>,
<0.144304523296175,0.829125989361461,-0.540116930230521>,
<0.0254997418164212,0.837791517403829,-0.545394477908867>,
<0.1578087570509,0.73474077189668,-0.659736609800245>,
<0.0227001149763735,0.750303800298373,-0.660703346470925>,
<0.157701316022973,0.662905531969747,-0.731906107781954>,
<0.0342008459683877,0.671716615115965,-0.740018304579149>,
<0.156704423044762,0.562915888525184,-0.811522905557269>,
<0.0268012590187143,0.566626617910579,-0.823538686638479>,
<0.159708028724411,0.45192271872612,-0.877644120278917>,
<0.0198998553285776,0.466696607127999,-0.884193571936098>,
<0.158601188720364,0.351102631524085,-0.922806916463758>,
<0.0267998193698262,0.361997560144667,-0.931793719731493>,
<0.140006775091774,0.221110699805652,-0.965146704579079>,
<0.0331000671932046,0.222800452285377,-0.974301977835023>,
<0.105705136337365,0.114805578538595,-0.987747995841205>,
<0.0396988618499459,0.111496803432468,-0.992971531914264>,
<0.0450986168466316,0.0402987640558593,-0.998169386614362>,
<0.0491001949281608,0.0134000531983168,-0.998703964862611>,
<-0.0748993311519592,-9.99991070119616E-5,-0.997191095123281>,
<0.0466022500109471,-0.0642030998004894,-0.99684812898953>,
<-0.250895722264403,-0.00769986871835752,-0.967983496022088>,
<0.0301003956723017,-0.0919012080493198,-0.995313083476474>,
<-0.433506350914562,-0.00820012013263992,-0.901113201405102>,
<0.00820042950874358,-0.0980051331532769,-0.995152122457406>,
<-0.584090158163752,-0.00199996630085174,-0.81168632320068>,
<-0.0113998210242149,-0.0887986058728316,-0.995984363168246>,
<-0.696729447892436,0.00230009721566327,-0.717330318606637>,
<-0.0299009009277176,-0.0802024165352159,-0.996330019875755>,
<-0.779541667615731,0.00460024588971438,-0.626333478419156>,
<-0.04929821987342,-0.0722973893884029,-0.996164029166348>,
<-0.841005466553299,0.00500003250031688,-0.541003516534286>,
<-0.0720002026808558,-0.0706001987398392,-0.994902800655326>,
<-0.886752789964927,0.00390023218773341,-0.462227517223175>,
<-0.0898000695950809,-0.0780000604500703,-0.992900769498394>,
<-0.920215823247122,0.00190003267134268,-0.391406730296592>,
<-0.101204140346074,-0.0905037025822105,-0.990740532024265>,
<-0.944044371128189,-0.00140006580463926,-0.329815501692878>,
<-0.106201488955313,-0.106601494563431,-0.988613860463486>,
<-0.960323806722257,-0.00670016609917642,-0.278806911709013>,
<-0.104899375850571,-0.12579925149668,-0.986494130377386>,
<-0.970560982262333,-0.012800804299802,-0.240515112039249>,
<-0.0973029259429753,-0.141604258104063,-0.985129623293165>,
<-0.976213403502046,-0.0219003006931928,-0.215702961621995>,
<-0.084999413081079,-0.155998922831157,-0.984093204859881>,
<-0.978245719382068,-0.0348016264920221,-0.204509557977543>,
<-0.0736985698931267,-0.170596689603357,-0.982580933201985>,
<-0.976986439522328,-0.0489993198941598,-0.207597118571991>,
<-0.0622021727598424,-0.178706242318068,-0.981934299564136>,
<-0.972180668379612,-0.0622987612014501,-0.225795510100922>,
<-0.0548033833913137,-0.181511205940209,-0.981860617036347>,
<-0.963752598233362,-0.0904049339839119,-0.251013699446481>,
<-0.0401005545945051,-0.210302908509337,-0.976813509424254>,
<-0.95512526339733,-0.0578015288706582,-0.290507684029865>,
<-0.0131003320976281,-0.14850376461815,-0.988825067033178>,
<-0.956259682029191,-0.000700043691090184,-0.292518256634113>,
<-0.0600034187921813,-0.0606034529801031,-0.99635676904417>,
<0.246717421332202,0.96676826591747,-0.0670047313711291>,
<0.252116396923078,0.946461555128922,-0.201613112335155>,
<0.258690269548513,0.90766585879082,-0.330487568943887>,
<0.260407932146422,0.866626397842124,-0.425612964368345>,
<0.2581109209041,0.79763374859787,-0.545123064644808>,
<0.250510347543612,0.713329464682071,-0.654527035797582>,
<0.248703031708435,0.639207791990477,-0.727708870825203>,
<0.250299682119606,0.531399325123286,-0.809298972190958>,
<0.249915307781417,0.421825837623856,-0.871553384279731>,
<0.247102566173475,0.327103396986417,-0.912109472306055>,
<0.225596011497775,0.208796308513898,-0.951583176158167>,
<0.196095596722813,0.1226972448643,-0.972878154266316>,
<0.131901959418161,0.0938013934300492,-0.986814659240645>,
<0.020299935649306,0.0967996931454591,-0.995096845547999>,
<-0.103400069795071,0.0990000668250677,-0.989700668048176>,
<-0.228005925951024,0.095902492538172,-0.968925182692752>,
<-0.350389838842008,0.090997361114791,-0.932172967375913>,
<-0.466325641620376,0.0847046576136518,-0.880548418285956>,
<-0.57302981838242,0.077704043435103,-0.815842453466628>,
<-0.66841697466461,0.0707017954948952,-0.740418803174263>,
<-0.751515398708281,0.0639013093512431,-0.656613454147515>,
<-0.821900908201005,0.0577000637586057,-0.566700626204538>,
<-0.879483523030543,0.0518990276808245,-0.47309113672058>,
<-0.92503797358824,0.0457018761005217,-0.377115480908243>,
<-0.95888310942279,0.0390993112716979,-0.281095048554329>,
<-0.981729408144888,0.0306009166641882,-0.187805625801783>,
<-0.994892488590067,0.0196998512666844,-0.0989992525584648>,
<-0.999822671236108,0.00810018367374723,-0.0170003854881115>,
<-0.998433138545812,-0.00250008297913114,0.0559018554133723>,
<-0.992071141070253,-0.0178994793117201,0.124396381361899>,
<-0.987909824812062,-0.00630006265443465,0.15490154050348>,
<-0.988309008477668,0.0142001294347697,0.151801383675918>,
<0.381794418206408,0.921786523579537,-0.067399014633609>,
<0.386816691500365,0.901538902242966,-0.193908367326579>,
<0.376810609252057,0.865624371997295,-0.32970928309555>,
<0.383503971204183,0.815208441527118,-0.434004494139805>,
<0.380192721280026,0.751985603373434,-0.538489690713556>,
<0.365394561142436,0.673089981130196,-0.642990429158692>,
<0.362105600006406,0.595509209621141,-0.717111090208766>,
<0.340419744917824,0.497228840109114,-0.798046288027097>,
<0.317515252211469,0.390218744607607,-0.864241514838272>,
<0.316112813892622,0.289611739649805,-0.903436621545696>,
<0.322192232038927,0.173295821888101,-0.93067756163448>,
<0.333199771758235,0.106699926910575,-0.936799358292659>,
<0.34521352400471,0.111004348680541,-0.931936509327893>,
<0.335513640584343,0.124005041527447,-0.933837965954274>,
<0.285694113333442,0.13059730907017,-0.949380438217604>,
<0.201104043237434,0.134302700182931,-0.970319508469829>,
<0.090304790796231,0.135507188847058,-0.986652343295255>,
<-0.0379026218150296,0.133909262824075,-0.990268499241221>,
<-0.174409474179963,0.130007062175431,-0.976053020640161>,
<-0.310615236051002,0.124506107174339,-0.942346223215901>,
<-0.440704607590759,0.118401237891413,-0.889809303004895>,
<-0.560691732661352,0.11219834564759,-0.820387903469544>,
<-0.668021186627906,0.106903390494795,-0.736423356037111>,
<-0.761017256261931,0.1023023197314,-0.640614526099071>,
<-0.83971176444423,0.0975013660037066,-0.534207484299283>,
<-0.903749621735259,0.0917050352031906,-0.418122957671254>,
<-0.951911622911874,0.0841010268798073,-0.294603597131882>,
<-0.982882796619707,0.074006234177715,-0.168714212240277>,
<-0.996961639058811,0.0593036665625313,-0.0505031224520714>,
<-0.998268684802529,0.0350988989648089,0.047198519405669>,
<-0.994279473312158,-0.00159996696902288,0.106797795182277>,
<-0.992644600523875,-0.0257011547788269,0.118305315577246>,
<0.510917869664993,0.85702997514758,-0.0668023364525768>,
<0.506919757582585,0.843832889027787,-0.176006860001055>,
<0.498088648689043,0.804081675187431,-0.324592602618878>,
<0.487912729809183,0.757919774384874,-0.433011297412126>,
<0.475190712488286,0.703786244632272,-0.528089678588097>,
<0.455012856569896,0.630017801404472,-0.629317781625133>,
<0.438412115686228,0.553115285552127,-0.708419577445538>,
<0.425121352256139,0.454522828982393,-0.782739314069348>,
<0.406800046782008,0.342700039410507,-0.846800097382017>,
<0.399616304677853,0.232009466179334,-0.886836183654455>,
<0.390821736155301,0.122706824529825,-0.912250736235583>,
<0.419696403217237,0.0612994746657532,-0.905592239107766>,
<0.534298316962952,0.0449998582506698,-0.844097341097563>,
<0.663337111432828,0.0689038549339994,-0.745141688117895>,
<0.71109734761184,0.0844996848167635,-0.697997396474567>,
<0.703626467407367,0.100503780520808,-0.703426459883942>,
<0.648019278860323,0.116103454129141,-0.752722393824329>,
<0.55083029374503,0.129907144439868,-0.824445341618378>,
<0.418913989866291,0.139604662175541,-0.897229963494955>,
<0.263207005347672,0.144703851344256,-0.953825386400493>,
<0.0963977770928901,0.145996633356452,-0.984577295909331>,
<-0.0711997119977475,0.144799414287554,-0.986896008013721>,
<-0.232190661479389,0.142594264973992,-0.962161302650596>,
<-0.381830708060363,0.140611308416153,-0.91347346449014>,
<-0.517127496399995,0.139007391219492,-0.844544905646482>,
<-0.637629035099185,0.136606220505879,-0.758134522441487>,
<-0.742722122307874,0.131703922859764,-0.656519554726161>,
<-0.831215818187532,0.121502312211002,-0.542510324069701>,
<-0.901668975806557,0.100307673328968,-0.420632177489173>,
<-0.953038575017002,0.0667026998464155,-0.295411957040947>,
<-0.983976222501871,0.00119997100305106,-0.17829569153667>,
<-0.990431768608475,-0.0463014851439544,-0.130004169950628>,
<0.595043996204349,0.80135925068663,-0.0612045253238759>,
<0.598281187343841,0.781175436324601,-0.178394390476586>,
<0.596106929783338,0.739508596837408,-0.312703635200889>,
<0.586229271158282,0.697134808810028,-0.412720607654423>,
<0.567295535401705,0.642294945158672,-0.515395943849883>,
<0.549525484835303,0.567426315005552,-0.613228439128312>,
<0.524593982941523,0.491294364885952,-0.695292025046209>,
<0.503416572746367,0.397413083054045,-0.767225257471221>,
<0.484300498829771,0.286100294683455,-0.826800851605316>,
<0.472117560739264,0.172806427654617,-0.864432153151916>,
<0.46349032705781,0.0742984494075411,-0.882981572366875>,
<0.493001466681545,-0.0148000440301965,-0.869902587964049>,
<0.621604186518294,-0.0549003697552354,-0.781405262782167>,
<0.806642829838106,-0.0345018319234003,-0.590031328545106>,
<0.922593075964947,-0.0116999121924885,-0.385597106104578>,
<0.963263502637314,0.0119995453458401,-0.268289834690742>,
<0.96939454232409,0.0356997990106974,-0.242898632484549>,
<0.953737740149081,0.0599023703836951,-0.294611658013966>,
<0.911468532092135,0.0835971138594651,-0.40278609405015>,
<0.833203545288628,0.104500444650338,-0.543002310479747>,
<0.715437353959401,0.120906312683382,-0.688135928514766>,
<0.564314979939966,0.13210350673413,-0.814921632381851>,
<0.391695372146517,0.139298354199668,-0.909489254447938>,
<0.210007875442996,0.144005400303769,-0.967036264539893>,
<0.0290013506243486,0.148106897498829,-0.988546037660986>,
<-0.144799121795989,0.151499081160859,-0.977794069696951>,
<-0.309201841302447,0.152400907550107,-0.938705590008433>,
<-0.462209140276124,0.147502916899023,-0.874417291772919>,
<-0.602138616387743,0.129308292806735,-0.787850526474446>,
<-0.724273962819047,0.100996369245787,-0.682075479827242>,
<-0.830998512513994,0.0252999547131216,-0.555699005299671>,
<-0.862848519336402,-0.0367020638150741,-0.504128347934029>,
<0.706995160634688,0.703795182538463,-0.0694995242773845>,
<0.710936891472473,0.677935178969179,-0.187009704185332>,
<0.701349008474261,0.648445311699288,-0.296020685168089>,
<0.692751036848896,0.608144803678091,-0.387628557647802>,
<0.674613556495628,0.554811149042061,-0.486909784550432>,
<0.647858737535838,0.487844229962924,-0.585053043313469>,
<0.617533835605805,0.42092306300645,-0.664436405468011>,
<0.573624201715616,0.337114223149118,-0.746531496828291>,
<0.526537061615418,0.2373167041241,-0.816357461342196>,
<0.482629330275628,0.136308283706109,-0.865152576919698>,
<0.464503760173158,0.0316002558051061,-0.885007164161991>,
<0.470798867730085,-0.0743998210686455,-0.879097885772127>,
<0.56868699427716,-0.127697079601184,-0.812581416475505>,
<0.755104311657929,-0.130900747445402,-0.642403668135418>,
<0.91950900663483,-0.102000999104679,-0.37960371823663>,
<0.989102596397723,-0.071500187688239,-0.12870033783883>,
<0.997924604134426,-0.0438010799289386,0.0472011637590389>,
<0.990675446413337,-0.0197995092752438,0.134796659106206>,
<0.989977587161137,0.00279993661015271,0.141196803340558>,
<0.996909964164888,0.0252002518777763,0.074400743639149>,
<0.997367254741557,0.0476032099926784,-0.0547036887941073>,
<0.97134206973608,0.068802979921592,-0.227509853665148>,
<0.904155073762865,0.0876053362035472,-0.41812546879798>,
<0.793076501491386,0.103396936394161,-0.600282213901499>,
<0.645901559854151,0.117000282556024,-0.7544018218826>,
<0.474687017487605,0.129496458320297,-0.870576190066798>,
<0.289996377967859,0.14029824768583,-0.946688175938523>,
<0.0990982945330265,0.14549749600964,-0.984383058913333>,
<-0.092898613034061,0.135697974044371,-0.986385273377802>,
<-0.274609417891483,0.116003978424661,-0.954532736261545>,
<-0.448015338067653,0.0377012907257824,-0.893230580272382>,
<-0.510097054198018,-0.0326998111591358,-0.859495036430497>,
<0.783524313136661,0.61601911536973,-0.081302522856427>,
<0.777882085581851,0.598586214718211,-0.191295594513187>,
<0.771431178021102,0.564522815650651,-0.293611866563386>,
<0.764418820223034,0.527412985067541,-0.370809129433151>,
<0.747480707771895,0.478387652974013,-0.460888104631527>,
<0.721192438336926,0.414295656132818,-0.555194178819553>,
<0.695213612415798,0.344606747466174,-0.630812351426763>,
<0.65663000211021,0.26551213152644,-0.705932254781598>,
<0.599710689938323,0.185103299495721,-0.778513877133541>,
<0.526881951967848,0.0996965849519727,-0.844071086840122>,
<0.453397222950514,0.00499996937528136,-0.891294540837656>,
<0.396813936350171,-0.0884031047715603,-0.91363208732237>,
<0.413827665304169,-0.148509928220563,-0.89816004400598>,
<0.542501679045295,-0.16840052120042,-0.823002547196825>,
<0.739427780823598,-0.160906045353688,-0.653724560893138>,
<0.908667774668797,-0.13819509899772,-0.393986027533296>,
<0.987540712205058,-0.107304423716053,-0.115104745290939>,
<0.989936920385932,-0.078402924091582,0.11780439359679>,
<0.958729347154482,-0.0547016744438825,0.279008540582143>,
<0.929673472145953,-0.0352989927576123,0.366689536663355>,
<0.923315354862028,-0.0183003043365917,0.383606379427135>,
<0.943070472925732,-0.0014999530372056,0.332589586783054>,
<0.975919855291436,0.0165003357027448,0.217504425172546>,
<0.998180191310653,0.0356992915545886,0.0485990355617088>,
<0.986553048383656,0.0550029575885464,-0.153908275870496>,
<0.928643549760423,0.0740034704741237,-0.363517047531675>,
<0.824755994585273,0.0927062940439612,-0.55783787289883>,
<0.681529705119561,0.108304720564121,-0.723731544526817>,
<0.505289204611464,0.110997628560998,-0.855781716418941>,
<0.307908444504887,0.105702898941756,-0.945525931404258>,
<0.0861025577144659,0.0333009892205774,-0.995729578586454>,
<-0.00669995413897088,-0.0395997289407831,-0.999193160546224>,
<0.844551696591571,0.529732425914216,-0.0782047870615285>,
<0.838854241749135,0.50497245450389,-0.203288910892358>,
<0.834023803379027,0.466613317334118,-0.294408402535714>,
<0.831930773688489,0.424015684630267,-0.357913239455596>,
<0.820910561082303,0.374504818035476,-0.431105546208528>,
<0.796904837227043,0.31610191874447,-0.514803124864452>,
<0.764331441420527,0.256010531209806,-0.59182434519517>,
<0.726912986416504,0.199503564163011,-0.657111739406088>,
<0.666712487641841,0.147302759006515,-0.730613684522468>,
<0.580514646569302,0.106002674481216,-0.807320368949866>,
<0.429027441472763,0.0432027633371174,-0.90225771024878>,
<0.266799230285331,-0.0326999056609083,-0.963197221180025>,
<0.169103683963883,-0.0959020892497717,-0.980921369604808>,
<0.202394882510093,-0.13839650068872,-0.969475487122208>,
<0.363395710138963,-0.162298084082426,-0.917389170284767>,
<0.592823565205085,-0.166506618769647,-0.78793132089252>,
<0.809543870371035,-0.152408259227357,-0.566930722808326>,
<0.948307268803073,-0.127300975765719,-0.290702228241119>,
<0.994828532091456,-0.100202873859634,-0.0166004761084823>,
<0.973849404633477,-0.0771039115806542,0.213710841826016>,
<0.922013184882816,-0.0592008465781591,0.38260547129736>,
<0.872822300894685,-0.0455011625695557,0.485912415220815>,
<0.85058116408868,-0.0332992625959946,0.524788378690029>,
<0.865565516556717,-0.0203991873125659,0.500380065255292>,
<0.910932475321628,-0.00580020678105768,0.41251470641143>,
<0.964047846881991,0.0107005310805366,0.265513177746025>,
<0.996853886393283,0.0289015623161776,0.0738039895824882>,
<0.98893004909607,0.0459013947350689,-0.141104287518915>,
<0.931429713081778,0.0532016971612096,-0.360011484549539>,
<0.824171855011719,0.0624978657343271,-0.562880777949644>,
<0.650723628203918,0.0115004175877441,-0.759227568053503>,
<0.559797030284631,-0.0503997326301276,-0.827095612269415>,
<0.911133671567011,0.404814960213287,-0.0772028530841546>,
<0.901009348020479,0.381603959161615,-0.20630214039581>,
<0.890899158100693,0.352199667171472,-0.286799728974384>,
<0.880931705302621,0.314511319466085,-0.353612726751058>,
<0.86903650899063,0.267311229980662,-0.416317489865132>,
<0.854932274302544,0.210707954375419,-0.474017894513283>,
<0.827223952616327,0.168804887816291,-0.535915517658474>,
<0.790730226240608,0.145905577347293,-0.594522726065564>,
<0.731720042086433,0.139303815583764,-0.667218275358847>,
<0.64274975718463,0.139010761239557,-0.753358319724882>,
<0.486300809691522,0.106300176989942,-0.867301444058106>,
<0.249710320740839,0.0478019756964842,-0.967139972721126>,
<0.0269997536283722,-0.0169998448771232,-0.999490879687334>,
<-0.0861002673417451,-0.0717002226295369,-0.99370308545287>,
<-0.0532999195171823,-0.112699829823385,-0.992198501781393>,
<0.1051974626678,-0.139796628145993,-0.984576252307188>,
<0.347317126629782,-0.152007495674422,-0.925345629918045>,
<0.60971678573417,-0.148304082867603,-0.778621435743193>,
<0.825214305213973,-0.132702300414317,-0.549009517162471>,
<0.954826501577332,-0.112103111465039,-0.275207638494011>,
<0.995680420137055,-0.0927981751418286,-0.00299994100674015>,
<0.968751335493438,-0.0772040911531882,0.235712490735835>,
<0.904434400816665,-0.0651024762197754,0.421616036470927>,
<0.835280145626905,-0.0547986974504422,0.54708699589666>,
<0.791032029535327,-0.0449018181114237,0.610124704449435>,
<0.790180763283474,-0.0347991528249366,0.611885103838468>,
<0.833175296718673,-0.0240992854667787,0.552483619103537>,
<0.901321875347375,-0.0144003495007236,0.432910506865504>,
<0.965778825531373,-0.0138996952525223,0.258994321611747>,
<0.998479456496522,-0.00169996502357946,0.0550988663524871>,
<0.979659006639008,-0.0233014034857992,-0.199312004923596>,
<0.947118251144551,-0.0601011581604767,-0.315206074079572>,
<0.953290939012687,0.290597237886381,-0.0823992167991665>,
<0.942307109733964,0.269102030382479,-0.199101502226501>,
<0.929743564155322,0.244611461538552,-0.275212895402328>,
<0.914089917643812,0.206497722342684,-0.348996150593688>,
<0.898632706332531,0.152305543261122,-0.411414973720458>,
<0.88590249381903,0.0980002758711649,-0.453401276326389>,
<0.884501755737728,0.0697001383549119,-0.461300915683226>,
<0.872333310683465,0.0847032344547627,-0.481518387130676>,
<0.825624826911824,0.127103822069395,-0.5497165302246>,
<0.739232852237946,0.144206408675205,-0.657829234580792>,
<0.61491171725441,0.135802587742964,-0.77681480234709>,
<0.403512819805931,0.105003336008978,-0.908928877129147>,
<0.105999872270231,0.0539999349301176,-0.992898803557663>,
<-0.160505677186205,-0.000100003537187667,-0.987034912042269>,
<-0.298810034209426,-0.045401524608795,-0.953232010068356>,
<-0.292108761933723,-0.0824024716992085,-0.952828580521916>,
<-0.162999376528577,-0.110699576574929,-0.980396249991516>,
<0.0616028273266417,-0.128105879554266,-0.989845429998539>,
<0.338306547986605,-0.132802570418626,-0.931618031641505>,
<0.607737456013657,-0.126807815406503,-0.783948316223639>,
<0.820111370922987,-0.115101595894691,-0.560507771494128>,
<0.949750803529258,-0.102305472466087,-0.295815823611619>,
<0.995577052213417,-0.0906979094372809,-0.0244994352945246>,
<0.971087774081886,-0.0808989814882346,0.2245971723394>,
<0.900007371090554,-0.0719005888682343,0.429903520924255>,
<0.814291702409829,-0.0632993549828591,0.576994120459869>,
<0.748366626304742,-0.0555049415473917,0.660958844480562>,
<0.72870818343885,-0.0512005749856856,0.682907669096186>,
<0.764725335770068,-0.0571018918170144,0.641821263890715>,
<0.835504699727154,-0.0489002750648209,0.547303078588476>,
<0.92264760523132,-0.0474024457922876,0.382719746934778>,
<0.955890756581076,-0.0586994323792333,0.287797217014367>,
<0.98096063974398,0.176692910339206,-0.0805967661196379>,
<0.969143292597842,0.167107464857187,-0.181208094746393>,
<0.95143970916491,0.147106139602857,-0.270411285850527>,
<0.930701819523836,0.103600202538594,-0.350800685816011>,
<0.904433745052554,0.0461017200872653,-0.424115824056599>,
<0.894480639176095,-0.0101997792281679,-0.446990324999122>,
<0.916218521544621,-0.0343006933955256,-0.399208070072706>,
<0.947223638260843,0.0103002570461219,-0.320407995881307>,
<0.936574122814475,0.090097510640171,-0.338690642106836>,
<0.854413115341981,0.127501957170064,-0.503707731973029>,
<0.742898373054344,0.138599696466997,-0.654898565773711>,
<0.591994447118129,0.132398758105473,-0.79499254300492>,
<0.338013858852325,0.107004387269819,-0.935038337357764>,
<-0.00130001576928692,0.0661008018075889,-0.997812103534224>,
<-0.299814490384489,0.0219010585037368,-0.953746095662732>,
<-0.465613177039368,-0.0170004811204237,-0.884825040902991>,
<-0.493909332505007,-0.051000963672313,-0.868016401324856>,
<-0.406895992094217,-0.0796992149665988,-0.909991036632434>,
<-0.22049905847103,-0.100499570867749,-0.970195857272534>,
<0.0392999322076754,-0.111399807835497,-0.992998287079432>,
<0.32681638535023,-0.113505690750462,-0.93824704019457>,
<0.593926471892792,-0.11020491194239,-0.796935520207721>,
<0.803910704142289,-0.105001398102924,-0.585407794756681>,
<0.938855464524899,-0.0995058784834122,-0.329619472845555>,
<0.993862948303309,-0.0940059540556561,-0.0583036927813272>,
<0.975669343284428,-0.0873062050724996,0.201114293700798>,
<0.903140881597279,-0.0795035988118522,0.421919098600257>,
<0.808611801775371,-0.0729010639987936,0.583808520747541>,
<0.733532316478069,-0.0720031721696264,0.675829774336577>,
<0.703616689985832,-0.0626014849248338,0.707816789613377>,
<0.731533878118362,-0.0448020748321293,0.680331506881642>,
<0.757372275698027,-0.036503483511129,0.651962216463151>,
<0.995678762398495,0.0808982744582085,-0.0455990273831188>,
<0.982921359113203,0.11420248164689,-0.14430313574121>,
<0.949649378303171,0.11120578229498,-0.292915230523377>,
<0.906094803561202,0.0548996851512085,-0.419497594188196>,
<0.866718196939569,-0.0344007222507456,-0.497610447441017>,
<0.872745148274311,-0.104205390684294,-0.476924671951437>,
<0.922630761022367,-0.121604054346759,-0.366012203050278>,
<0.985910002107707,-0.0569005772592845,-0.157301595832785>,
<0.996892249192894,0.0334997395405376,-0.0712994456489651>,
<0.965255272099366,0.0940053829023419,-0.243813961187138>,
<0.870757207688516,0.125693822928855,-0.47537663818916>,
<0.743711196656349,0.134602026448762,-0.654809858236624>,
<0.575525430152959,0.130305757687108,-0.807335672914829>,
<0.295815338422956,0.112905854320324,-0.948549183550284>,
<-0.0686001564085349,0.0828001887846457,-0.994202266783752>,
<-0.392804273733747,0.0472005135443811,-0.918409992355076>,
<-0.587914621618462,0.0129003208349688,-0.808820115606416>,
<-0.65300841733275,-0.0191002462037604,-0.757109759207695>,
<-0.612505742268251,-0.0480004500063282,-0.78900739697902>,
<-0.476532791349598,-0.0713049066594467,-0.876260297545683>,
<-0.256607457121057,-0.0866025167057037,-0.962627974375409>,
<0.0163996779134886,-0.0945981421107332,-0.995380450919914>,
<0.303297273369769,-0.098499114496941,-0.9477914793929>,
<0.566482022978247,-0.100896798090918,-0.817874045179008>,
<0.779591876694967,-0.102798928840742,-0.617793562624616>,
<0.924050985919761,-0.104105744192908,-0.367820295044684>,
<0.990362441216612,-0.101996131870047,-0.0936964466296411>,
<0.98046588461875,-0.0952063976088382,0.172111565425221>,
<0.913846388020014,-0.0852043250813145,0.397020153254482>,
<0.822903382139851,-0.0696002860577635,0.563902317643288>,
<0.744292400813381,-0.029699696767644,0.667193187992326>,
<0.713031723487083,0.000900040043672334,0.701131194020748>,
<0.999054838746749,0.0195991140420741,0.0387982461649223>,
<0.993649082508676,0.0888043866010169,-0.0691034134474129>,
<0.945387483152584,0.108398564812503,-0.307395930104828>,
<0.834654433763905,0.0496032349804573,-0.548535773927033>,
<0.74253768103071,-0.0551027962623463,-0.667533874865992>,
<0.776423588106915,-0.142804338461705,-0.613818648093798>,
<0.898436899561213,-0.168906937150366,-0.405316646696527>,
<0.991135572494057,-0.112604041431572,-0.0705025303812239>,
<0.988597993148111,-0.0260999470171613,0.148299698951917>,
<0.995168698866506,0.0468032309385514,0.0863059579059185>,
<0.977094709046476,0.0998994590458939,-0.187898982529764>,
<0.877211890687768,0.124401686276286,-0.463706285581302>,
<0.743066614766981,0.129994159493618,-0.656470505442771>,
<0.56882035844495,0.128704606420297,-0.812329073777835>,
<0.280407362191943,0.120203155975291,-0.952325003621209>,
<-0.0951981393705488,0.101398018195101,-0.990280645153934>,
<-0.441127116917341,0.0744045737897306,-0.89435497769027>,
<-0.667022569090444,0.044201495582905,-0.743725164366662>,
<-0.76764175700909,0.0136007398323653,-0.640734853720328>,
<-0.77152105895471,-0.0154004203602107,-0.636017360330779>,
<-0.691531223339617,-0.0401018106376264,-0.72123256438544>,
<-0.528333315107559,-0.0580036575359425,-0.847053412636954>,
<-0.296702572422454,-0.0699006060408816,-0.952408257415388>,
<-0.0238997159535638,-0.0789990611017382,-0.996588155620155>,
<0.257918356702693,-0.0878062493931619,-0.962168479967666>,
<0.522798094404419,-0.0971996457079371,-0.846896913066378>,
<0.745841973438116,-0.106605999421431,-0.657537003936124>,
<0.905720782001767,-0.110902544688082,-0.409109387122583>,
<0.985776652043735,-0.104008087463273,-0.132010264857231>,
<0.9868007697049,-0.0876000683280799,0.136200106236124>,
<0.927535483548648,-0.0232008875669311,0.37301426993385>,
<0.88121332404619,0.0324004898991109,0.471607130753726>,
<0.984206387520183,-0.010700069443676,0.176701146794164>,
<0.995650401098988,0.0886044852725696,0.0288014579667043>,
<0.948302716891176,0.1137003257519,-0.296300848903148>,
<0.755299418419672,0.0580999552630517,-0.652799497344581>,
<0.550023758789402,-0.0431018618251332,-0.834036026964294>,
<0.585492128111256,-0.135998171516876,-0.7991892549727>,
<0.814448066070971,-0.179010564620216,-0.551932573261995>,
<0.980920064925144,-0.151203092890898,-0.122202499677697>,
<0.965326358596087,-0.0761020779956099,0.249706818337763>,
<0.936443634607756,0.00110005125808258,0.350816346668518>,
<0.98280726297251,0.0653004825723493,0.172701276267147>,
<0.978938908700155,0.107904288741186,-0.173306888219161>,
<0.874922525170369,0.122503153884296,-0.468512061998306>,
<0.742152019258109,0.124608734132274,-0.658546159117996>,
<0.572926716195679,0.126805913097595,-0.809737758952071>,
<0.290702228241119,0.127300975765719,-0.948307268803073>,
<-0.0823997412652187,0.119599624457769,-0.989396893298633>,
<-0.444925425989973,0.101905823574687,-0.889750846264956>,
<-0.703393620248796,0.0762993079684151,-0.706693590318204>,
<-0.837777447334673,0.0469987348110881,-0.543985356111318>,
<-0.878329784668006,0.0180006104110487,-0.477716199630999>,
<-0.849590331717037,-0.00719991806539862,-0.527393998290449>,
<-0.751322066653151,-0.0261007665907723,-0.659419367431236>,
<-0.582233514325655,-0.0398022910858142,-0.812046742755808>,
<-0.353919428940342,-0.0516028328152632,-0.933851265172341>,
<-0.089799548309408,-0.0640996775794327,-0.99389500072072>,
<0.189009325005079,-0.07830386321639,-0.978848292671808>,
<0.461273779637224,-0.0931947024977005,-0.882349844248615>,
<0.704231641838518,-0.0983044169166803,-0.703131592412186>,
<0.883962587075236,-0.0955959539868695,-0.457680629077303>,
<0.986574201421945,-0.0242993645799242,-0.161495776940649>,
<0.998731755180992,0.0476015135141837,-0.01640052146287>,
<0.938470500552102,-0.00960072123326958,0.345225934346319>,
<0.986826003207781,0.0905023847692584,0.134103533674669>,
<0.957744373324748,0.1173054348867,-0.262612167103559>,
<0.709629673785227,0.0665027808719245,-0.701429330880719>,
<0.378323982717421,-0.0277017560699777,-0.925258654005175>,
<0.352999597580688,-0.11279987140822,-0.928798941169811>,
<0.650422895288878,-0.171206026558204,-0.740026049375415>,
<0.939945564965669,-0.172008338306304,-0.294814291469177>,
<0.970957569781019,-0.11350673001354,0.210612487584594>,
<0.872910571011023,-0.0379004589773373,0.486405890411>,
<0.882810359840359,0.0310003637914037,0.468705500291319>,
<0.977079843050755,0.0862982196860916,0.194595985526227>,
<0.973835331386746,0.115004172427065,-0.196007111266997>,
<0.865793818254207,0.119199148921115,-0.485996529997164>,
<0.742061575113899,0.118609842059984,-0.659754745421346>,
<0.586576566734229,0.124495026523034,-0.800268029930794>,
<0.322314483526733,0.133005976757851,-0.93724211592074>,
<-0.0355014465359093,0.135505521284949,-0.990140344090247>,
<-0.405401530393666,0.127500481315225,-0.90520341714935>,
<-0.696331492303875,0.10810488915417,-0.709532089314375>,
<-0.866297860246928,0.0804998011657367,-0.492998782294512>,
<-0.93519490787759,0.0512997206737814,-0.350398092087583>,
<-0.942889802701925,0.025899719896044,-0.332096408396765>,
<-0.902839608442453,0.00710031149749824,-0.429918860954154>,
<-0.805691628907463,-0.00699992727113348,-0.592293846098908>,
<-0.644100148143051,-0.0192000044160015,-0.764700175881061>,
<-0.428830068474414,-0.0307021527569135,-0.902863306480179>,
<-0.176098032115487,-0.0416995340103111,-0.983489009571727>,
<0.101398212365274,-0.0480991520194248,-0.993682481532274>,
<0.386503497872484,-0.0619005602026048,-0.920208327923052>,
<0.678457952961184,-0.0106009055150185,-0.734562745356707>,
<0.789995019097107,0.0554996500758094,-0.61059615020341>,
<0.86612647789115,-0.00310009477134576,0.499815279586649>,
<0.966909698152909,0.0887008896743852,0.239202399212096>,
<0.971710504247327,0.120701304788157,-0.203002194465583>,
<0.699923356832133,0.0782026096646275,-0.709923690548837>,
<0.270516894307591,-0.0103006432952613,-0.9626601200018>,
<0.143203820728906,-0.0874023319253241,-0.985826302196619>,
<0.426322497631816,-0.1494078844621,-0.892147079843638>,
<0.835211384008747,-0.175102386661795,-0.521307105464272>,
<0.988809151471045,-0.139301289239398,0.0534004942238611>,
<0.869216041530071,-0.070301297422416,0.489409032127033>,
<0.769073134641725,-0.000100009510356531,0.639160780688591>,
<0.854555539369314,0.0621040362724803,0.515633512110963>,
<0.981424550642205,0.106002651689498,0.159904000048592>,
<0.961652637497709,0.119406535895618,-0.24691351518114>,
<0.85182447326868,0.114703295473019,-0.511114684535833>,
<0.743494182180787,0.112599118915342,-0.659194841820544>,
<0.60732359801686,0.122004740586295,-0.7850305029528>,
<0.368285627933799,0.136994653887946,-0.919564114710621>,
<0.0362019518808549,0.147807969281502,-0.988353288504113>,
<-0.328016263449523,0.149007387969448,-0.932846251663765>,
<-0.64568264105554,0.137196311526746,-0.751179804802418>,
<-0.856229399141138,0.113303890355864,-0.504017305731294>,
<-0.953914890727667,0.0846013206369228,-0.287904494224233>,
<-0.981764612055249,0.0590038831733317,-0.180711893041034>,
<-0.977986777708147,0.0399994592109672,-0.204797231160152>,
<-0.943092370413585,0.0248997985614445,-0.331597317388553>,
<-0.855518641954314,0.0129002811001878,-0.517611278872651>,
<-0.705531238087115,0.00820036307911317,-0.708631375348731>,
<-0.502695571271526,0.0171998484700025,-0.864292385617624>,
<-0.273497574087277,0.0124998891264752,-0.961791468947505>,
<0.0287015783431908,0.0408022437770796,-0.998754923043369>,
<0.172704878981748,0.083502358974962,-0.981427725724883>,
<0.783853597822189,0.00200013676402702,0.620942458392188>,
<0.934825605223995,0.085302336462994,0.344709441720915>,
<0.985036461799463,0.123604575308034,-0.120104445748341>,
<0.725432217160162,0.0919040815508945,-0.682130294079055>,
<0.22540583357846,0.0088002277528414,-0.974225213274784>,
<-0.0138997924081506,-0.0634990516487454,-0.99788509669737>,
<0.189802470295226,-0.121201577448796,-0.974312680762061>,
<0.656422144774587,-0.161405445104537,-0.736924860579514>,
<0.971226743096562,-0.151804179985645,-0.183505052881198>,
<0.919211209849057,-0.0971011841561612,0.381604653697128>,
<0.725224041575474,-0.0285009448219815,0.687922805018986>,
<0.690964031148807,0.0365033827427,0.721966904163155>,
<0.861318458252343,0.0923019780525847,0.49961070677217>,
<0.989426096457446,0.121503204689286,0.0792020889826457>,
<0.941710382414199,0.120501328534471,-0.31410346300977>,
<0.835113650044166,0.109301786552302,-0.539108811805544>,
<0.747043908796147,0.106806277723465,-0.65613856567758>,
<0.632927004406727,0.119505098793812,-0.764932636547172>,
<0.421507079270845,0.139602344641068,-0.896015048699115>,
<0.120905978948492,0.156507739499082,-0.980248474485625>,
<-0.224409478134468,0.164906964992753,-0.960440565063916>,
<-0.554940451083773,0.161011736573234,-0.81615949203364>,
<-0.806328294556293,0.143805046207609,-0.573720132192664>,
<-0.943649538182795,0.118206205397633,-0.309116227482304>,
<-0.989340034454508,0.0927037513331981,-0.112304544495341>,
<-0.996790809631103,0.0715993398571298,-0.0357996699285649>,
<-0.995168081777291,0.0526035987352884,-0.0829056717710154>,
<-0.969819061980997,0.0407007999820856,-0.240404725201311>,
<-0.885422308496097,0.0498012547584207,-0.462111643049522>,
<-0.743805162025737,0.0692004802529994,-0.664804613760029>,
<-0.56499812138437,0.117399609646947,-0.816697284486044>,
<-0.472184047531427,0.158294652105516,-0.867170703132684>,
<0.702782725812897,0.00559986235707487,0.71138251443269>,
<0.890017653675243,0.080801602715685,0.448708900229305>,
<0.991963542259864,0.125208020456634,-0.018201165913025>,
<0.776645986570338,0.106106282739007,-0.620936766754472>,
<0.237815953229232,0.0294019723504601,-0.970865127817234>,
<-0.113702566295882,-0.0421009502291701,-0.992622403740482>,
<-0.0188005299944109,-0.094702669705889,-0.995328058693467>,
<0.427092609226346,-0.138197608511077,-0.893584536653389>,
<0.880725039368809,-0.150104267524989,-0.449212771300635>,
<0.976888970985776,-0.115898691511159,0.179597972350338>,
<0.767087320151396,-0.0548990925255008,0.639189434285976>,
<0.584219206522127,0.0106003484921851,0.811526679378134>,
<0.662818048781206,0.0719019579169715,0.745320295347967>,
<0.897162297546652,0.118595016149167,0.425482119489635>,
<0.990870909259491,0.131009375366364,-0.0318022758522929>,
<0.914414328984804,0.118301853804574,-0.387106065999582>,
<0.817821623489591,0.102802718139802,-0.566214970921749>,
<0.753720844438183,0.100802787739643,-0.649417959902025>,
<0.66220242035427,0.117200428368349,-0.740102705080331>,
<0.476903858167819,0.141401143939882,-0.867507018160165>,
<0.20800403947767,0.162003146131647,-0.964618733077696>,
<-0.109203170760095,0.174805075539054,-0.978528411984919>,
<-0.434109700289631,0.176903952962994,-0.883319738000071>,
<-0.713651638132483,0.166812070124017,-0.680349228449451>,
<-0.899273449343357,0.147995630493514,-0.411587848048177>,
<-0.980634607205943,0.124104379720842,-0.15150534671803>,
<-0.994617997775506,0.0992017950727229,0.0299005410551856>,
<-0.992774401642076,0.076198035258991,0.0926976098229457>,
<-0.997470325699209,0.0700979146180597,0.0117996489656648>,
<-0.976790911002859,0.0750993012042534,-0.200598133443052>,
<-0.878105505738782,0.145200910412562,-0.455902858519884>,
<-0.804334373963973,0.219809393755167,-0.552023591232268>,
<0.626329929890817,0.00570027239402468,0.779537251077585>,
<0.832992515595871,0.0755993207431547,0.548095075387871>,
<0.987406329294856,0.124900800616698,0.0971006224169846>,
<0.840610121006786,0.119001432785876,-0.528406362050899>,
<0.300295923510507,0.0508993090465695,-0.952487070075785>,
<-0.158207561711122,-0.022601080244446,-0.98714718182711>,
<-0.183601621209473,-0.0727006419495026,-0.980308656163651>,
<0.187594971584179,-0.114296936311683,-0.975573850093418>,
<0.713024328805155,-0.138004708800998,-0.687423455288449>,
<0.988419012422558,-0.124402392903041,-0.0869016715697291>,
<0.8629253790086,-0.0771022676110362,0.499414688001964>,
<0.578928585304617,-0.0150007406798571,0.815240253481298>,
<0.485516891426484,0.0476016560904236,0.872930369775856>,
<0.693988795641341,0.104998304816053,0.712288500194996>,
<0.94317578250274,0.137911080910962,0.302324291221056>,
<0.978619782998872,0.134502718999947,-0.155603145549381>,
<0.881535605942201,0.112904560307288,-0.458418515897793>,
<0.801704337232197,0.0945005112491488,-0.590203193007911>,
<0.765030659218015,0.0938037592609801,-0.637125533317382>,
<0.695321395368508,0.115103541790472,-0.709421829245534>,
<0.531130684305974,0.143508290713439,-0.835048242130462>,
<0.288610215539372,0.165505858183527,-0.943033379257199>,
<0.00170003343148615,0.179703533904742,-0.983719345031132>,
<-0.303505410032151,0.184903295930625,-0.934716661472987>,
<-0.589412242219408,0.180903757410063,-0.787316352730471>,
<-0.814203395235237,0.170100709321437,-0.555102314781479>,
<-0.948008413612006,0.154001366768195,-0.278502471720405>,
<-0.991125239325583,0.131903358961804,-0.0165004201885502>,
<-0.980420368444734,0.11450237881163,0.160203328258717>,
<-0.979390299187129,0.0588994166041678,0.193198086382432>,
<-0.998209363247741,0.0578005421716284,-0.0154001444540325>,
<-0.993696636342579,0.0397998652776841,-0.104799645253801>,
<0.552134865656923,0.00190011998686498,0.833752648973332>,
<0.764725091041862,0.0702023033753612,0.6405210158393>,
<0.967947803282677,0.123106079743876,0.218910811177372>,
<0.903597194335067,0.128999599456866,-0.408498731613407>,
<0.40220020713316,0.0722000371830287,-0.912700470040863>,
<-0.14859870571091,-0.00349996951539828,-0.988891386793531>,
<-0.300894243948169,-0.0547989517060807,-0.952081786849625>,
<-0.0335015375883522,-0.0936042960677543,-0.995045668668969>,
<0.493707627841776,-0.122101886488719,-0.861013302758292>,
<0.921178168336113,-0.123597070784133,-0.368991255010883>,
<0.956494581473544,-0.0921994776914383,0.276798431941325>,
<0.667617057833744,-0.0383009786025051,0.743518997153069>,
<0.403502899178746,0.0223001602272269,0.914706572190332>,
<0.460031685773574,0.0825056827746084,0.884060891790955>,
<0.771545109703547,0.132907770679976,0.622136374266463>,
<0.977621991854063,0.149003351868101,0.148503340620221>,
<0.951195867062936,0.132699423422258,-0.278598789490889>,
<0.844480613744661,0.104209947835379,-0.525350149692173>,
<0.788638013268381,0.0830040008892666,-0.609229365563147>,
<0.783207205539437,0.0844007764907156,-0.616005667278209>,
<0.733529983650885,0.11400466003572,-0.670027387929234>,
<0.58152784131187,0.148607114735931,-0.79983829317495>,
<0.355004150022771,0.170901997856032,-0.919110744467404>,
<0.0950040330068035,0.183907807052118,-0.978341531479536>,
<-0.183310707491146,0.189811087189414,-0.964556341381398>,
<-0.455615953671932,0.190606674209548,-0.869530447141669>,
<-0.694456069174209,0.189415293061053,-0.694156044950775>,
<-0.87383542600627,0.190807735502399,-0.447218130590529>,
<-0.969955109565119,0.187010625310524,-0.155608841167474>,
<-0.98915961844686,0.0788047497054014,0.123907468128163>,
<-0.960913404835497,-0.182702548718332,0.208002901660717>,
<-0.879799450125515,-0.447999720000262,0.158899900687593>,
<0.476921206772949,-0.00350015563788073,0.878939082895251>,
<0.686402244539009,0.0651002128780442,0.724302368472617>,
<0.932428714584405,0.120103698650351,0.340810495420812>,
<0.953542619539842,0.135606061048351,-0.269012023761109>,
<0.528601569948994,0.0917002723502133,-0.843902506394166>,
<-0.085997416676404,0.0157995253893859,-0.996170075500391>,
<-0.369407571085755,-0.0397008136765145,-0.928419028142975>,
<-0.221293345809136,-0.0768976877212948,-0.972170767264536>,
<0.25461570772753,-0.106506570593016,-0.961159295745988>,
<0.776377139911668,-0.117696534476563,-0.619181768461238>,
<0.995005646673067,-0.0998005663698212,0.00190001078259179>,
<0.804139970770645,-0.0567028184836408,0.591729412641451>,
<0.439516636019516,-0.000900034066934162,0.898233998800294>,
<0.29000932394965,0.0569018294232244,0.955330714376209>,
<0.51710213563623,0.114700473713935,0.848203503087702>,
<0.863073443638703,0.153195286253562,0.481285191082502>,
<0.988087856474866,0.153098118435687,-0.0155998082795344>,
<0.909844201304975,0.125806111809371,-0.395419209931839>,
<0.804292049612384,0.091199098501367,-0.587194195614064>,
<0.779896798530213,0.0661997282506733,-0.622397445063732>,
<0.811663064611803,0.0714055480695943,-0.57974504504123>,
<0.77971561786024,0.114302289497788,-0.615612330838481>,
<0.628910097232667,0.158202539962169,-0.761212221360322>,
<0.406312862037225,0.179005666514062,-0.896028364226811>,
<0.16890975228608,0.18841087821609,-0.967455857676461>,
<-0.0785967375171371,0.19089207623437,-0.978459384993876>,
<-0.320099753523285,0.189199854316168,-0.928299285209826>,
<-0.536090109228726,0.181196656952519,-0.82448478839598>,
<-0.718018711811448,0.153804008184681,-0.678817690219514>,
<-0.904021583772972,0.0852020342228509,-0.418910001595684>,
<-0.923729901620881,-0.376612191133944,-0.0699022627728695>,
<-0.609797545569819,-0.782396850859013,0.126499490840574>,
<0.399822394679507,-0.00870048732794324,0.916551337478159>,
<0.599380865071319,0.060498068629988,0.79817451868523>,
<0.881102207163793,0.116700292334598,0.458301148045814>,
<0.98309825991762,0.139299753439655,-0.118799789724558>,
<0.660515964863808,0.107902608037555,-0.743017958961105>,
<0.0258011258566907,0.0353015404163248,-0.999043594218371>,
<-0.387213380389543,-0.0257008881095332,-0.921631847538747>,
<-0.367895831763839,-0.0635992794242462,-0.927689489337628>,
<0.0204009697831485,-0.0931044258240748,-0.995447319713041>,
<0.575125199662697,-0.110004819966783,-0.8106355187734>,
<0.953901669329382,-0.102700179725472,-0.282000493501295>,
<0.927570075928429,-0.0695052509725346,0.367127735712481>,
<0.568814138051104,-0.0201004996041266,0.822220436542929>,
<0.238705152506326,0.0333007188037732,0.970520948920776>,
<0.272901960807633,0.0891006401903997,0.957906882585677>,
<0.633191407650897,0.142898060886471,0.760689677511114>,
<0.937319585497361,0.165603460320455,0.3066064066078>,
<0.972659202665348,0.150593683480417,-0.176792584590556>,
<0.85589872471185,0.11409982999138,-0.50439924844568>,
<0.760080591589888,0.0714981743174279,-0.645883507575199>,
<0.7786032779267,0.0421001772421193,-0.626102635897646>,
<0.853760217831821,0.0570040206353681,-0.517536503136895>,
<0.834301923068149,0.116300268072427,-0.538901242168795>,
<0.676491418760779,0.165597899403969,-0.717590897417199>,
<0.454115083683011,0.182606065361193,-0.872028964923113>,
<0.235709092653627,0.183007059633491,-0.954436818110402>,
<0.0215008502679361,0.162106410624765,-0.986539013456696>,
<-0.169006083483464,0.0949034161099454,-0.981035313001649>,
<-0.317900723224968,0.015200034580118,-0.94800215670736>,
<-0.521826765181197,0.182309350886417,-0.83334274324548>,
<-0.773167952852518,-0.392083748465432,-0.498479338459622>,
<-0.328594551947493,-0.944384342237408,0.0127997877812779>,
<0.322014523182501,-0.0132005953602764,0.946642694548308>,
<0.505104116615326,0.0565004604806294,0.861207018865806>,
<0.814937019354925,0.113505156088826,0.568325816786605>,
<0.989431761269313,0.141004526317943,0.0338010850322446>,
<0.780582842977665,0.120197358091103,-0.613386517912503>,
<0.17599851281885,0.0542995411708157,-0.982891694600271>,
<-0.351800680734976,-0.0117000226395657,-0.936001811165257>,
<-0.468103562281663,-0.0526004002905693,-0.882106712857627>,
<-0.192412753539971,-0.0822054487577215,-0.977864815027981>,
<0.342909611891134,-0.102802881605158,-0.933726172711437>,
<0.83544950184952,-0.103506132920069,-0.539731980067257>,
<0.992049142371431,-0.0787038986941851,0.0982048646984622>,
<0.736417552721556,-0.035100836638412,0.675616103501743>,
<0.309408074109042,0.0141003679539027,0.950824812097212>,
<0.120702072472377,0.0641011006253467,0.990617009040069>,
<0.353200999560243,0.120900342148452,0.927702625402145>,
<0.767114993409071,0.164303211337649,0.620112120209835>,
<0.977951236207433,0.170908954154668,0.120006287294091>,
<0.932983836195056,0.142297534716566,-0.330594272503843>,
<0.787542504816008,0.0941050789881732,-0.609032870391046>,
<0.713223272855096,0.0445014521060737,-0.699522825802215>,
<0.791416627838028,0.0211004433249714,-0.610912835413509>,
<0.903725277549524,0.0506014153413809,-0.42511189054587>,
<0.889106837257868,0.113500872825068,-0.443403409785332>,
<0.730818500904529,0.156803969542734,-0.664316817393101>,
<0.51439199612281,0.157397550913162,-0.842986883226145>,
<0.310704526997938,0.115901688699907,-0.943413745638412>,
<0.101797753348375,0.0158996490986165,-0.994678047697728>,
<-0.0997974167772996,0.0381990112313912,-0.994274263543778>,
<-0.154107499823973,0.546526597364057,-0.823140059085737>,
<-0.526306834138612,-0.199702593155008,-0.826510732311539>,
<-0.0488016002307078,0.998732748983768,-0.0123004033368382>,
<0.246009002864193,-0.0160005855521426,0.969135466161338>,
<0.405431158581852,0.053304096577239,0.912570133709767>,
<0.735026149020385,0.110803941920352,0.668923797387396>,
<0.972717012969337,0.14220248714325,0.18330320600111>,
<0.876633974608042,0.129805030691449,-0.463317956235348>,
<0.34620297043423,0.0718006160519286,-0.935408025835293>,
<-0.262599950106014,0.00309999941100017,-0.964899816669052>,
<-0.518619964659817,-0.0428016476811418,-0.853932872778669>,
<-0.370593066268595,-0.0734986248535934,-0.925882676897171>,
<0.100801565964491,-0.0965014991624343,-0.990215383115466>,
<0.655811234142662,-0.104101783278821,-0.747712808430114>,
<0.979393702518739,-0.0864994438103644,-0.182498826536318>,
<0.884469641100595,-0.0473983730787656,0.464184067155338>,
<0.466310657651872,-0.00120002742694027,0.884620218226134>,
<0.095199441656912,0.0437997431152599,0.994494167308813>,
<0.113402911657136,0.0947024315161442,0.989025393552973>,
<0.503314410097845,0.149204271779452,0.85112436803949>,
<0.877871618869335,0.179494197046413,0.443985646176085>,
<0.983195270842121,0.169299185672875,-0.0682996714793703>,
<0.868436362191743,0.12370517964431,-0.480120103049581>,
<0.705974345358426,0.0657976089583349,-0.705174374428841>,
<0.677698627661668,0.0223999546401378,-0.734998511629521>,
<0.824245759273524,0.0213011825679763,-0.565831413002863>,
<0.944666804475201,0.0571040382548528,-0.323022843368082>,
<0.929064925325552,0.0968067650931253,-0.357024949775266>,
<0.78201131578561,0.104101506359696,-0.614508892008002>,
<0.571803267865014,0.0422002411750675,-0.819304682339639>,
<0.34529188228327,-0.0201995251147468,-0.938277941344895>,
<0.136298861909255,0.320497323858519,-0.937392172808035>,
<0.0251010123442422,0.897736206431323,-0.43981773820708>,
<0.00690008632061981,0.998412490218379,-0.0559006993221228>,
<-0.00069999970250019,0.999999575000271,-0.000599999745000163>,
<0.17550768477222,-0.0163007137423772,0.984343100406248>,
<0.303397721491667,0.051099616243323,0.951492854315496>,
<0.642784518721298,0.108797379646666,0.758281737004294>,
<0.934212233589299,0.143901884407515,0.326404274291958>,
<0.943329705920166,0.138204352123574,-0.301709500981781>,
<0.515921021630298,0.0877035735549082,-0.852134720936571>,
<-0.125304592497474,0.0190006963882842,-0.991936355133636>,
<-0.516713398552139,-0.0330008557232835,-0.85552218397785>,
<-0.504304463114248,-0.0659005832227423,-0.861007619951155>,
<-0.132299472126159,-0.0912996357151803,-0.98699606189357>,
<0.433510564781197,-0.104902556506453,-0.895021811947339>,
<0.890207348691995,-0.0947007817581801,-0.445603678473549>,
<0.976248013057952,-0.0592029116707957,0.208410249868139>,
<0.654516929299317,-0.0139003595374492,0.755919552112076>,
<0.186799266814317,0.0280998897081493,0.981996145672692>,
<-0.0214009973097125,0.0710033088312891,0.997246472768472>,
<0.217010736871817,0.124106140303191,0.968247905250198>,
<0.667514184827143,0.172603667866914,0.724315391865618>,
<0.950616802300472,0.187003305312632,0.247704378213578>,
<0.953499413598041,0.156299903875589,-0.257699841514646>,
<0.778052967758732,0.0952064814018397,-0.620942272084057>,
<0.625914643444377,0.0324007580246011,-0.77921823002374>,
<0.683603441951995,0.0191000961692263,-0.729603673563745>,
<0.866042601683391,0.055102710569001,-0.496924444314639>,
<0.961026154682704,0.0784021337431051,-0.265107214991035>,
<0.940838852742653,0.0389016064750098,-0.336613900758054>,
<0.797018630528236,-0.0299006989370066,-0.603214100294393>,
<0.565813135504413,0.144803361649061,-0.811718844271707>,
<0.248405062546763,0.759815485197384,-0.600812244678321>,
<0.0465020633423268,0.989043884850778,-0.140106216650752>,
<0.000499999935000013,0.999999870000025,-9.99999870000025E-5>,
<0.000899999617500244,0.999999575000271,-0.000199999915000054>,
<0.114100080440585,-0.0183000129015136,0.99330070027724>,
<0.200702004019515,0.0473004722975738,0.978509770468837>,
<0.539498872448535,0.106699776997699,0.835198254437472>,
<0.875331192982853,0.145805195860733,0.461016428613156>,
<0.979935420405917,0.146905309988396,-0.134704868995486>,
<0.668327836434093,0.103504311044334,-0.736630681306828>,
<0.046099940300616,0.0356999537685898,-0.998298707204011>,
<-0.461326160241646,-0.0223012646290672,-0.886950295942588>,
<-0.587098996061575,-0.0584998999652566,-0.807398619349541>,
<-0.339615391718337,-0.0858038887203572,-0.936642449597746>,
<0.188013883457751,-0.105607798367758,-0.976472105362488>,
<0.733549875751636,-0.10390706488152,-0.671645666741375>,
<0.995285558511318,-0.0726989451459588,-0.0641990684782745>,
<0.824529976332194,-0.0260009452815489,0.565220548966593>,
<0.358793547156081,0.0157997158446658,0.933283215052314>,
<-0.0313016009613228,0.0521026648589431,0.998151051741095>,
<-0.0126002615211418,0.0958019883909038,0.99532065809464>,
<0.387125576296075,0.151109983410842,0.90956009207254>,
<0.809028316486624,0.18880660834694,0.556619482022812>,
<0.981913692881922,0.184902578484436,0.0407005675733722>,
<0.884728581618501,0.135704384000939,-0.445914405497558>,
<0.660407908432055,0.0458005484648518,-0.749508975423721>,
<0.596087211086078,0.00769983480181647,-0.802882774334863>,
<0.748877440406907,0.0701978853205566,-0.658980148522034>,
<0.888207656382997,0.149601289568674,-0.434403744576417>,
<0.922549915913587,0.142707721410156,-0.358519398216825>,
<0.834996075527668,0.222198955667363,-0.50339763403668>,
<0.522304708598172,0.655205906707874,-0.545804920453537>,
<0.129797934931283,0.970684556531557,-0.20229678148381>,
<0.00950031517818414,0.999833170015632,-0.015600517555755>,
<0.00139999851600236,0.999998940001685,-0.000399999576000674>,
<0.00139999862100204,0.999999015001455,-9.99999015001455E-5>,
<0.0638031519535617,-0.025001235091521,0.997649285092055>,
<0.0965979323433871,0.0409991224231767,0.994478713410957>,
<0.427085148372194,0.103496400975233,0.898268763246878>,
<0.797753223881806,0.146809794742195,0.584839018836756>,
<0.987264667953696,0.155410179700166,0.0340022272188266>,
<0.794981616262683,0.120297218158995,-0.594586250351939>,
<0.232003545041253,0.0540008251389122,-0.97121484027614>,
<-0.354500841940499,-0.0100000237500846,-0.935002220632911>,
<-0.616708911508157,-0.0514007427460991,-0.785511350721028>,
<-0.504016065768149,-0.0795025341836663,-0.86002741381073>,
<-0.0617044163431222,-0.1039074369214,-0.99267104800945>,
<0.522490294832909,-0.113297895511136,-0.845084302704864>,
<0.938592730627452,-0.0891993091540259,-0.333297418621489>,
<0.942734627278802,-0.0402014766273553,0.331112161973068>,
<0.562190487817419,0.00599989848257651,0.826986007515128>,
<0.07240399210416,0.0379020897893324,0.996654952085717>,
<-0.135702281853054,0.0708011905320283,0.988216617002123>,
<0.105101003193863,0.120701152097995,0.9871094220044>,
<0.57241780247049,0.175205448974196,0.801024912262163>,
<0.909030121212108,0.204306769816979,0.363212035230184>,
<0.967660394470565,0.175092833596978,-0.181592567568311>,
<0.758052913940154,0.0598041744770728,-0.649445332866406>,
<0.586007146400726,-0.0219002670753855,-0.810009878130696>,
<0.703161568006498,0.0822071979663407,-0.70626183946265>,
<0.813304399988706,0.269801459629845,-0.515502788877632>,
<0.777114493320452,0.432708070080761,-0.45700852328844>,
<0.566413837659083,0.714717460760852,-0.410310023996331>,
<0.223008681896983,0.953337114136294,-0.20350792271765>,
<0.0366993139127395,0.998681329827057,-0.0358993288683202>,
<0.000399999680000384,0.99999920000096,-0.00119999904000115>,
<0.000799999728000139,0.999999660000173,0.000199999932000035>,
<0.0262992727036699,-0.0340990570036177,0.999072371035613>,
<-0.00850030236113257,0.0325011560866834,0.999435550554811>,
<0.307604109618357,0.0984013146503457,0.946412644157389>,
<0.703619891615508,0.145504113459432,0.695519662618797>,
<0.966253348320082,0.161708928196395,0.200511070521814>,
<0.892129324772866,0.137604523135014,-0.430314144658406>,
<0.41601882943834,0.0752034037830846,-0.906241017396692>,
<-0.206008205470239,0.00470018721218507,-0.978538975983635>,
<-0.593895504228049,-0.0447996608678508,-0.803293919088049>,
<-0.614223227290518,-0.0732027682150211,-0.785729712930902>,
<-0.291512328317052,-0.0989041827463344,-0.951440237258468>,
<0.272590835650156,-0.118796006145409,-0.954767901242731>,
<0.807506997078445,-0.107900934965652,-0.579905024898811>,
<0.995771177820381,-0.0594982778472712,0.0699979739379661>,
<0.747101471791349,-0.00340000669801979,0.664701309462869>,
<0.258606943689658,0.0297007974771185,0.965525924719123>,
<-0.13560325655131,0.0515012368170534,0.989423761296945>,
<-0.115503253772489,0.0921025945666339,0.989027861307285>,
<0.287016456560319,0.157709042507186,0.94485417476721>,
<0.730618320484082,0.214505378789811,0.648216254226365>,
<0.971830472222192,0.200606290108841,0.12370387879593>,
<0.882527844192733,0.0328010348889764,-0.469114800805452>,
<0.668119101798185,-0.0660018870209253,-0.741121188957693>,
<0.746226860919297,0.178106411055651,-0.64142308843961>,
<0.739607211205464,0.52470511589982,-0.421504109685104>,
<0.52422329700099,0.794235296600889,-0.307213652878108>,
<0.236218112718216,0.956173317400025,-0.17301326630081>,
<0.0472001241364897,0.997902624487354,-0.0443001165094596>,
<-9.99999275000788E-5,0.999999275000788,-0.00119999913000095>,
<-0.000599999529000555,0.999999215000924,-0.00109999913650102>,
<-9.99999675000158E-5,0.999999675000158,-0.000799999740000127>,
<0.000399999768000202,0.999999420000505,-0.000999999420000505>,
<0.00209995494594995,-0.0472989852111583,0.998878569290191>,
<-0.112503329585309,0.0210006215225911,0.993429400978189>,
<0.183711359224522,0.0888054910132693,0.978960531001006>,
<0.595420554272306,0.139404812337184,0.791227313638308>,
<0.918647196712128,0.162708359356698,0.360018496425393>,
<0.956710844378882,0.151001711614102,-0.24880282019595>,
<0.589138144984085,0.097306300300376,-0.802151937008547>,
<-0.029098838834004,0.0207991700256799,-0.999360121330022>,
<-0.521014627691011,-0.0397011146244398,-0.852623937753083>,
<-0.667415080414115,-0.0697015749248783,-0.741416752500786>,
<-0.477619714160561,-0.0920037975351165,-0.87373606420034>,
<0.0102008056914515,-0.117009241754885,-0.993078436432487>,
<0.606028614316553,-0.122605788968992,-0.785937108896666>,
<0.975354879886269,-0.0833046872700976,-0.204311495909735>,
<0.888716468068732,-0.0151002798107774,0.458208490681999>,
<0.47100096084294,0.030600062424191,0.881601798469503>,
<-0.0132996784841589,0.0454989000773858,0.998875852468146>,
<-0.230809959664644,0.0691029818580021,0.970541879785689>,
<0.00220010005182484,0.130505934892337,0.99144508699052>,
<0.474222836750569,0.210210122912209,0.854941170683385>,
<0.884217339672048,0.203303986830273,0.420508246247564>,
<0.968687242473025,0.0383994942819904,-0.245296769462819>,
<0.794929707078241,0.105703950230432,-0.597422326089497>,
<0.658610676165592,0.590109565753592,-0.466907568633032>,
<0.377203613627928,0.901208633620065,-0.213402044401378>,
<0.144000864007776,0.986005916053245,-0.0840005040045361>,
<0.0396018571726392,0.998746837331181,-0.0306014350879485>,
<0.00479991185042829,0.999981635505894,-0.00369993205137181>,
<9.99999870000025E-5,0.999999870000025,-0.000499999935000013>,
<-0.000499999777500149,0.999999555000297,-0.000799999644000238>,
<-0.000699999142501576,0.999998775002251,-0.00139999828500315>,
<-0.000499998375007922,0.999996750015844,-0.00249999187503961>,
<-0.0116008463126089,-0.071505216495822,0.997372760996969>,
<-0.213908135081069,0.00570021678336649,0.976837149823225>,
<0.0615995928280371,0.0720995234237252,0.995493419810242>,
<0.476523269199366,0.122805996763237,0.870542509628643>,
<0.848097103753336,0.15089948467914,0.507898265530385>,
<0.986994324798948,0.150499134632464,-0.056499675127802>,
<0.744507184528996,0.109301054760268,-0.658606355581997>,
<0.165504745916635,0.0274007857287963,-0.985828269030928>,
<-0.398605345333522,-0.0471006316237051,-0.915912282466062>,
<-0.661228602061787,-0.0769033265253348,-0.746232278975356>,
<-0.601908712691675,-0.0870012593523437,-0.793811490504488>,
<-0.232304039802379,-0.106301848605221,-0.966816813090571>,
<0.353206396625765,-0.122302214913168,-0.927516797481305>,
<0.871101297941901,-0.09910014765933,-0.481000716691602>,
<0.976490464617169,-0.0241997636904613,0.214197908367637>,
<0.664440927499433,0.0503030985147825,0.745645929475583>,
<0.197009818228943,0.0707035235978999,0.977848732305892>,
<-0.196906898754049,0.0624021862988961,0.978434280045513>,
<-0.206998033528022,0.0705993293095573,0.975790730032097>,
<0.169599222389348,0.117399461724702,0.978495513608355>,
<0.675816338057461,0.174904228360832,0.716017309927704>,
<0.950298127914532,0.299199410577742,0.0860998303835012>,
<0.64252902690445,0.704831841497676,-0.300613580525257>,
<0.240304754476601,0.956518924914146,-0.165303270557562>,
<0.0535998410767068,0.997597042129155,-0.0438998698370789>,
<0.00569986180852566,0.999975755881694,-0.00399990302352678>,
<0.000799999728000139,0.999999660000173,-0.000199999932000035>,
<0.000699999772500111,0.999999675000158,-0.000399999870000063>,
<0.000599999880000036,0.99999980000006,0.000199999960000012>,
<-0.000199999995,0.999999975000001,-9.99999975000001E-5>,
<-0.000899998987501709,0.999998875001898,-0.00119999865000228>,
<-0.00119999623201775,0.999996860014789,-0.00219999309203254>,
<-0.0107999549642817,-0.0498997919183016,0.998695835447049>,
<-0.296721737147061,0.0134009817248757,0.954869951560546>,
<-0.0443012096610449,0.0581015864854788,0.997327232391876>,
<0.358015121087966,0.0953040252505115,0.928839230353358>,
<0.757940380349423,0.125006659907215,0.64023410938079>,
<0.981352459597879,0.137607355997828,0.134207174236253>,
<0.869032254730713,0.114104235057278,-0.481417868155771>,
<0.362598185200625,0.0397998008024955,-0.931095339879486>,
<-0.249117026485033,-0.05030343810597,-0.967166103226315>,
<-0.601829439207046,-0.088204314619577,-0.793738826684334>,
<-0.6566204441958,-0.0804025033709143,-0.749923349226973>,
<-0.428699867103062,-0.0821999745180119,-0.89969972109313>,
<0.0825994379127375,-0.0985993290338489,-0.991693251550385>,
<0.679316680825899,-0.0984024163009988,-0.727217857053723>,
<0.996146690489601,-0.0489022921041476,-0.072803412375909>,
<0.807850585148133,0.050303149830343,0.587236770981659>,
<0.401225382320554,0.120207604573606,0.908057445531064>,
<-0.00559983657115447,0.100997052444036,0.994870965114569>,
<-0.217999064786018,-0.0356998468479855,0.975295815989924>,
<-0.0662972967828344,-0.197491947430012,0.978060120411619>,
<0.307414342750749,-0.293313684869209,0.905242235061738>,
<0.673612674141697,-0.276505202494328,0.685412896164963>,
<0.254699381081256,0.966897650441564,-0.0153999625781364>,
<0.0349019039507922,0.999254510820388,-0.0165009001486553>,
<0.00179999704800726,0.999998360004035,-0.000199999672000807>,
<0.000799999420000631,0.999999275000788,0.00089999934750071>,
<0.000699999825000066,0.999999750000094,-9.99999750000094E-5>,
<0.00119999865000228,0.999998875001898,-0.000899998987501709>,
<0.00109999906500119,0.999999150001084,0.000699999405000759>,
<0.000499999815000103,0.999999630000205,0.000699999741000144>,
<-9.99999750000094E-5,0.999999750000094,-0.000699999825000066>,
<-0.00029999960250079,0.999998675002633,-0.00159999788000421>,
<-0.0197010617188248,-0.0102005497224372,0.999753878188283>,
<-0.329197832239412,0.0296998044274318,0.943793785138387>,
<-0.0898987297399231,0.0539992369961718,0.994485948012831>,
<0.308611289207443,0.0798029192441799,0.947834672426488>,
<0.713714053168062,0.110202169902088,0.691713619975267>,
<0.967115295049338,0.130002055998774,0.218603457241015>,
<0.913469764349957,0.116308882848588,-0.3899297800745>,
<0.450301175287601,0.0530001383305416,-0.891302326302107>,
<-0.180597343432617,-0.0458993248258977,-0.982485547743888>,
<-0.563212886458265,-0.0916020958799309,-0.821218789700865>,
<-0.667291548806051,-0.075199047610093,-0.740990615413283>,
<-0.509596379330587,-0.0657995324959824,-0.857893904685461>,
<-0.0490028076963027,-0.0804046069139335,-0.995557042074885>,
<0.558707615236694,-0.0932012703419722,-0.824111232712653>,
<0.973316415119763,-0.0707011923856645,-0.218303681722639>,
<0.860709493678073,0.0348003838503508,0.507905602229689>,
<0.479839482817036,0.149812327065427,0.864471131611184>,
<0.102696534050463,0.123895818586683,0.986966690436287>,
<-0.164101058455241,-0.131000844958175,0.977706306226013>,
<-0.136201655541185,-0.444605404211532,0.885310761017701>,
<0.0245005074107628,-0.720314917876425,0.69321435661799>,
<0.137697481536094,0.954782537187091,0.263495180717217>,
<0.0231007460506408,0.999632283645909,0.0142004586112164>,
<0.00259999109504575,0.999996575017596,-0.000299998972505279>,
<0.00219999463201965,0.99999756000893,0.000199999512001786>,
<0.000299999770500263,0.999999235000878,0.00119999908200105>,
<0.000499999935000013,0.999999870000025,9.99999870000025E-5>,
<0.00159999660001084,0.999997875006773,-0.00129999723750881>,
<0.000399999680000384,0.99999920000096,0.00119999904000115>,
<-0.000299999973000004,0.999999910000012,-0.000299999973000004>,
<-9.99998550003154E-5,0.999998550003154,-0.00169999753500536>,
<-0.0849012964526953,0.99361517261953,-0.0743011345869878>,
<-0.208598283243193,0.974291981609987,-0.085099299635646>,
<-0.325714903426367,0.942843140774882,-0.0704032213730926>,
<-0.421008333942456,0.905417922925178,-0.0545010788595341>,
<-0.557249151542845,0.827472986336234,-0.0690060866052697>,
<-0.661090341540664,0.744889117249495,-0.0899986851288153>,
<-0.741604223448079,0.664303783220818,-0.0934005319175439>,
<-0.824435958558516,0.557924334400529,-0.0950041436960929>,
<-0.882042158212452,0.460522011175549,-0.0996047607233109>,
<-0.930137662036419,0.352614277641158,-0.102504150477081>,
<-0.968711343676252,0.227502664071795,-0.0992011616524045>,
<-0.989270391580263,0.126896202053508,-0.0723978331652796>,
<-0.99911733483614,0.0385006679923846,-0.016800291487586>,
<-0.996456181783338,-0.00720040597033323,0.0838047250436007>,
<-0.971125390405253,-0.0225005882855712,0.237506209681029>,
<-0.915587470271203,-0.0223996934622924,0.401494505585286>,
<-0.842219244929622,-0.0155003541871398,0.538912314287074>,
<-0.766389879888454,-0.0103998626707201,0.642291518596495>,
<-0.695544481491933,-0.00730046687978592,0.718445946087426>,
<-0.630411170984926,-0.0086001523960507,0.776213754629599>,
<-0.567415544561768,-0.0134003671080855,0.823322555230355>,
<-0.505200798217892,-0.0186000293880696,0.862801363227231>,
<-0.444724151400831,-0.0239012979952324,0.895348623227262>,
<-0.387203852697502,-0.0299002975094403,0.921509169061849>,
<-0.334614715005646,-0.0340014952486311,0.94174141398929>,
<-0.289809023344415,-0.038001183185258,0.956329775791111>,
<-0.254717843609939,-0.0450031525812613,0.965967668405341>,
<-0.229510743649371,-0.0533024951481982,0.971845493152327>,
<-0.213511364444817,-0.0623033161822581,0.97495189319556>,
<-0.198803466168649,-0.0887015465249456,0.976017017005039>,
<-0.195102632927797,-0.0652008798918113,0.978613206474333>,
<-0.179697008069723,-0.0164997252818611,0.983583623469003>,
<-0.092897581907414,0.976174590506109,-0.196094895716296>,
<-0.202514529926193,0.959968875437791,-0.193513884151696>,
<-0.311709161266876,0.93032734272241,-0.193205678398333>,
<-0.423810536060891,0.884021977059528,-0.197204902574818>,
<-0.565905243136367,0.796507379675059,-0.212901972545914>,
<-0.65234583869084,0.727751137230299,-0.211714876668482>,
<-0.731814475433487,0.649812853425362,-0.205404062932548>,
<-0.818239832884621,0.539626269646225,-0.198209649080582>,
<-0.874510411108417,0.443505279961787,-0.196302336993233>,
<-0.922939308822262,0.330414072635037,-0.197508412062408>,
<-0.956949059251066,0.218111181756356,-0.191509818002486>,
<-0.975011037187412,0.140601591619026,-0.172001947073061>,
<-0.989754170728187,0.0893048877902668,-0.111406097422572>,
<-0.996371773187493,0.0838976232140011,-0.0142995948982147>,
<-0.991621131671476,0.0831017709176076,0.0989021076263705>,
<-0.973387891129951,0.0803989998426629,0.214597330425814>,
<-0.941438844568107,0.076403152459107,0.328413550622654>,
<-0.896487794401768,0.0712990292703247,0.43729404628209>,
<-0.839738906004794,0.0655030348259068,0.539024973605554>,
<-0.772634460265409,0.0598026672584409,0.632028189085864>,
<-0.696698488165921,0.0543998819523842,0.715298447804052>,
<-0.613630924709696,0.0495024947410853,0.788039714262126>,
<-0.524890546806377,0.044899191372845,0.849984691913547>,
<-0.431991135632844,0.0401991751213897,0.900981512049057>,
<-0.33771824065478,0.0362019553204117,0.940550800520641>,
<-0.244793995276943,0.0310992371450691,0.969076228851656>,
<-0.154110438253486,0.023801612137787,0.98776690371816>,
<-0.0672010722016605,0.0157002504994951,0.997615917088937>,
<0.0137998337820031,0.00579993014026219,0.999887956422097>,
<0.091304648437981,-0.0120006109666569,0.995750694958353>,
<0.138807692241404,-0.0113006262415552,0.990254876494514>,
<0.148403963922815,0.000900024039963165,0.988926414577305>,
<-0.0817029801705536,0.940434302966812,-0.330012037408601>,
<-0.203320500823045,0.926193388156529,-0.317532016779719>,
<-0.32292470791464,0.887167879811326,-0.329625220590478>,
<-0.430199625726488,0.83629927241995,-0.339899704287386>,
<-0.560141718107992,0.762056756290466,-0.324824192182603>,
<-0.641415047773533,0.700616436654408,-0.312607333854079>,
<-0.723315092126847,0.621312963830237,-0.301306286821262>,
<-0.810439465310668,0.511424904442098,-0.285713913177762>,
<-0.867995616633204,0.40989793002068,-0.280298584495722>,
<-0.915106392040473,0.295902066883156,-0.273901913211546>,
<-0.944526357375759,0.198705544955599,-0.261507297462955>,
<-0.958040880476574,0.127905457842332,-0.256510945555575>,
<-0.958628236810579,0.115203393365928,-0.26030766747527>,
<-0.963750901848107,0.124806591834226,-0.235812454763706>,
<-0.974530352220487,0.128904014778061,-0.183505715374509>,
<-0.985407188571661,0.130900954925949,-0.108800793704685>,
<-0.991253201987064,0.131107036703495,-0.0151008104822485>,
<-0.987313220212528,0.129201730022748,0.0923012359218235>,
<-0.970288507000701,0.125598512294433,0.206797550497521>,
<-0.938792067240548,0.12109897671797,0.322497274909541>,
<-0.892939799213796,0.11620517938027,0.43491938478898>,
<-0.833496924402023,0.111299589305273,0.541198002983054>,
<-0.761403833677954,0.106900538245565,0.639403219403315>,
<-0.677647511532609,0.102907215077783,0.728151052459995>,
<-0.583306258909737,0.0989010612140803,0.806208650665233>,
<-0.479712081700918,0.0945023800724136,0.872321969705464>,
<-0.369313205029723,0.0890031823656792,0.925033075148914>,
<-0.255905074647946,0.0808016023116609,0.963319102807215>,
<-0.146301342320974,0.0664006092283845,0.987009055849631>,
<-0.0499012248405958,0.0407009990182815,0.997924494357325>,
<0.0168009888512991,-0.000100005886019638,0.999858848424337>,
<0.0342985447436191,-0.0265988714338271,0.999057610884836>,
<-0.0649978226094133,0.900969818016636,-0.428985629222128>,
<-0.204212114221934,0.881652301165804,-0.425425236973608>,
<-0.335496166978188,0.838590419159191,-0.429195096474034>,
<-0.431521252945074,0.793339072911535,-0.429421149512433>,
<-0.549312760683648,0.725216846983035,-0.415109643109015>,
<-0.63174155100826,0.663143616390022,-0.401426402682785>,
<-0.714132829440771,0.577426544908418,-0.39571819158341>,
<-0.795618673389399,0.469111010164614,-0.383308996367718>,
<-0.854977930515127,0.363133099274819,-0.370333755608553>,
<-0.89720955981879,0.254202708544289,-0.361103847581994>,
<-0.919419064351951,0.161903357100915,-0.358407431655144>,
<-0.92250091788887,0.0810000805951203,-0.37740037551356>,
<-0.878526246363671,0.063801906110418,-0.473414143458807>,
<-0.810454411683454,0.0861057809056582,-0.579438901936566>,
<-0.783922788966718,0.0971028228200897,-0.613217826501328>,
<-0.789874658531693,0.109810379218511,-0.603357028984769>,
<-0.823917158253483,0.122502551142192,-0.553311522832446>,
<-0.873736160319258,0.133505525240495,-0.46771935696614>,
<-0.924873613732195,0.141195971736389,-0.353089926488094>,
<-0.964842391281712,0.145306384176236,-0.219009622399145>,
<-0.986294698680242,0.146499212568849,-0.0758995920407892>,
<-0.986938738105721,0.145805722986943,0.0685026887833032>,
<-0.967216244533242,0.144402425259099,0.20890350856389>,
<-0.928511165413896,0.142901718403496,0.342704121041833>,
<-0.872291774327352,0.141398666616861,0.468095585879438>,
<-0.799837205292926,0.139306479991629,0.583827157351851>,
<-0.712915053360279,0.135602863284688,0.688014527580126>,
<-0.614183773479054,0.127596628941594,0.778779424919387>,
<-0.507309900249306,0.109202131100383,0.854816681910323>,
<-0.395116715766248,0.0777032873071058,0.91533872422386>,
<-0.287717364266916,0.0105006337323692,0.957657796392071>,
<-0.246595001569977,-0.0402991831438364,0.968280373155752>,
<-0.0689991978889868,0.829990351418247,-0.553493565674698>,
<-0.201802452923723,0.805409789815493,-0.557306774105009>,
<-0.324009893793163,0.772723595475237,-0.545816666766383>,
<-0.417108488244105,0.738315024863636,-0.530010785829239>,
<-0.537025912125405,0.670932373268034,-0.511324672010651>,
<-0.622013777757768,0.603313363539005,-0.499111055432318>,
<-0.705625170098734,0.515918403137666,-0.485717325846025>,
<-0.77602108865963,0.41821136504827,-0.472112829840479>,
<-0.838315848510925,0.313105919323358,-0.446308437540768>,
<-0.877860534960354,0.203714047586494,-0.433429888188446>,
<-0.889989088800657,0.106398695559989,-0.443394564015968>,
<-0.874444243625788,0.00120006071860813,-0.485124545497335>,
<-0.786615331282211,-0.0339006607303165,-0.616512015936287>,
<-0.61584780088217,-0.0128009935876775,-0.787761144454182>,
<-0.447729419027998,0.00430028255934865,-0.894158752631076>,
<-0.354395322012624,0.0239996832062725,-0.934787660884314>,
<-0.335597011521919,0.0457995921564478,-0.940891621397417>,
<-0.38001633915376,0.0685029453474542,-0.922439661145865>,
<-0.471820173102761,0.0905038695756673,-0.877037498539892>,
<-0.590628126381083,0.109805229049514,-0.799438070147372>,
<-0.714007418575619,0.124901297731225,-0.688907157782554>,
<-0.82277363464131,0.135495658111203,-0.551982312010213>,
<-0.906061247280085,0.142509633264252,-0.398426932578792>,
<-0.960113187245191,0.147402024580712,-0.237603263503236>,
<-0.98558540851604,0.151197761533711,-0.0758988763254539>,
<-0.984536453137029,0.154105705869392,0.0833030843537984>,
<-0.958877701558322,0.155096393275311,0.237694472479313>,
<-0.910700323298672,0.151200053676029,0.384400136462073>,
<-0.842927656910142,0.134604416443356,0.520917091570166>,
<-0.758671796900166,0.10789598904116,0.642476116394301>,
<-0.655796937435453,0.0310998547640174,0.754296477443675>,
<-0.614806366352886,-0.0325003365427274,0.788008159866743>,
<-0.0802999943790006,0.748899947577006,-0.657799953954005>,
<-0.203105997808674,0.726721460401593,-0.656219378444372>,
<-0.305900619449382,0.693301403936765,-0.652501321316514>,
<-0.390911256451697,0.656218896095173,-0.645418585095741>,
<-0.511311929046459,0.591113790845613,-0.623814553763311>,
<-0.601198265545506,0.528698474707101,-0.599198271315481>,
<-0.687893870892915,0.452995963823943,-0.567094947206531>,
<-0.759511867465644,0.368705761072526,-0.535908373633758>,
<-0.82277605270549,0.264924488102205,-0.502846480248353>,
<-0.868206923977828,0.159101268837679,-0.470003748294839>,
<-0.884748799665856,0.0414022836059302,-0.464225605069391>,
<-0.870076068886833,-0.0651982067479848,-0.488586561611432>,
<-0.796819657783439,-0.111102740938429,-0.593914652055202>,
<-0.618929690769416,-0.117305627285915,-0.77663725618279>,
<-0.359092836169377,-0.0896982105385495,-0.928981467004598>,
<-0.138201545101911,-0.0628007021157745,-0.988411050497317>,
<0.0121004630935841,-0.0371014198985098,-0.999238241579272>,
<0.0857024044146843,-0.0136003815640572,-0.996227949567193>,
<0.087998387444325,0.0087998387444325,-0.996081746969229>,
<0.0254997692281327,0.0310997185488207,-0.999190957362754>,
<-0.0923008297881897,0.0532004782744495,-0.994308938877541>,
<-0.248807571329595,0.0739022488796506,-0.965729387592403>,
<-0.42110991514968,0.0921021685710888,-0.902321245403838>,
<-0.587014816440953,0.107402710878634,-0.802420253342795>,
<-0.730420620065161,0.120303396212813,-0.672318979832705>,
<-0.84353618004266,0.131905657554981,-0.520622329970609>,
<-0.924328714717541,0.141704402115629,-0.354311006842394>,
<-0.972948132934734,0.146407242945467,-0.178708840945048>,
<-0.99055502190683,0.13710761585404,0.00150008332444245>,
<-0.977405639646811,0.118100681442898,0.175301011489754>,
<-0.937878513449383,0.0404990721768845,0.344592105485294>,
<-0.913828543880359,-0.0297009277229664,0.405012650767723>,
<-0.0902025432965629,0.666618795581916,-0.739920862362826>,
<-0.207198859373419,0.642896460864724,-0.73739594064652>,
<-0.295220800514276,0.610242996184998,-0.735151796944595>,
<-0.381402730853329,0.566604056899571,-0.730405229720167>,
<-0.483393483899755,0.509593130730896,-0.711790405130008>,
<-0.563498619430074,0.456098882559107,-0.688798312446202>,
<-0.6551405053139,0.38552383574799,-0.649740171427936>,
<-0.735360956596143,0.301825019312819,-0.606750295616592>,
<-0.796599231282113,0.213899793586799,-0.56539945438979>,
<-0.851997265093169,0.117899621542822,-0.510098362586884>,
<-0.89412553211911,0.00180005140120165,-0.447812787476722>,
<-0.905106077807719,-0.0850005707807492,-0.416602797497178>,
<-0.877568474951741,-0.154912087487208,-0.45373540408616>,
<-0.777522497938971,-0.172204982823268,-0.604817500647575>,
<-0.599845095050094,-0.157511841397782,-0.78445897392013>,
<-0.346509880870132,-0.132603781250734,-0.928626480161628>,
<-0.0913049657555976,-0.102305564039405,-0.990553872737343>,
<0.117805405035977,-0.0744034137069331,-0.990245433502758>,
<0.262912065311522,-0.0515023634976926,-0.963444213469457>,
<0.343112856679614,-0.0324012140962387,-0.938735175066027>,
<0.359801890763904,-0.0152000798766296,-0.932904902428143>,
<0.314396626542296,0.00189997961332812,-0.949289814174941>,
<0.210307477615302,0.0198007040265477,-0.977434753310492>,
<0.0569021162290546,0.0385014318948787,-0.997637102813793>,
<-0.127805486807325,0.0573024600474159,-0.990142507730305>,
<-0.321795327565765,0.0755989023119076,-0.943786296322465>,
<-0.506119999726942,0.0930036751128346,-0.857433882169294>,
<-0.669935169169833,0.107205627907159,-0.734638565863799>,
<-0.807906519831923,0.109200881254668,-0.579104673393572>,
<-0.910523719451842,0.10420271451607,-0.400110423012281>,
<-0.980635499647642,0.0332012019052638,-0.193006986979395>,
<-0.993620265091962,-0.0385007852315223,-0.106002161936139>,
<-0.0918020412410808,0.559812447568159,-0.823518311133224>,
<-0.205402058138934,0.54660547701432,-0.81180813435826>,
<-0.288395890387843,0.520492583033537,-0.803688547519796>,
<-0.37410922377662,0.477811780594678,-0.794819596518731>,
<-0.464018593597576,0.425517050809846,-0.776931132254217>,
<-0.524312659682004,0.372108984679904,-0.765918493325285>,
<-0.610791690235581,0.300895906339041,-0.732390035901342>,
<-0.688727973254712,0.232209431377587,-0.686827896081511>,
<-0.759594086583054,0.172898653989218,-0.626995118861999>,
<-0.830091757229776,0.105298954386574,-0.547594562412993>,
<-0.907800049929004,0.0304000016720001,-0.418300023006502>,
<-0.958451019705705,-0.0507026989765017,-0.280714942854123>,
<-0.970546364107246,-0.120505756697499,-0.208609965536086>,
<-0.95374888088275,-0.153407862354424,-0.258513249143537>,
<-0.885300225751586,-0.171600043758017,-0.432200110211042>,
<-0.741639485937375,-0.171009104767113,-0.648634534221927>,
<-0.516798253224856,-0.152599484214615,-0.842397152702436>,
<-0.252710832682019,-0.125705388476968,-0.959341123038627>,
<0.00200003030068859,-0.0987014953389817,-0.995115076107605>,
<0.214796008053285,-0.0761985838624782,-0.973681904289961>,
<0.373326615403152,-0.0583041566514968,-0.925866007340579>,
<0.47341579104707,-0.0442014743647666,-0.879729343861655>,
<0.515001686633286,-0.03170010381801,-0.856602805378782>,
<0.498223297466097,-0.01900088850232,-0.866840534411106>,
<0.423411557176182,-0.00480013102136437,-0.905924727552913>,
<0.294193885243642,0.0111997672152576,-0.955680136394795>,
<0.122002868931195,0.0284006678495568,-0.992123330054413>,
<-0.0757038102686587,0.0442022247539592,-0.996150137498162>,
<-0.283400728340808,0.0499001282434944,-0.957702461298488>,
<-0.482607729024671,0.0580009288923144,-0.873913995844716>,
<-0.685507235567057,0.00920009710753746,-0.72800768416166>,
<-0.759117516838804,-0.0502011584050954,-0.649014976193365>,
<-0.090001453535212,0.466907540617672,-0.879714207499178>,
<-0.199608639248864,0.449219442638225,-0.870837690670896>,
<-0.283408989875741,0.414013132704857,-0.86502743910556>,
<-0.355619826357995,0.373520824366454,-0.856747765019387>,
<-0.446233758860835,0.321524324235227,-0.835163182484723>,
<-0.498184095726612,0.266891479625517,-0.8249736631362>,
<-0.559304659027215,0.206201717667462,-0.80290668824057>,
<-0.624804673556437,0.163801225237747,-0.76340571029607>,
<-0.694525982703028,0.147305510802241,-0.704226345600393>,
<-0.789803787118239,0.130100623833987,-0.599402874143672>,
<-0.893491301904514,0.0950990742150188,-0.438895727370891>,
<-0.978001467003301,0.0288000432000972,-0.206600309900697>,
<-0.999329710513947,-0.036601088166527,0.000700020811928113>,
<-0.99280086870114,-0.0895000783126028,0.0796000696500914>,
<-0.991539756583576,-0.128405148507646,0.0190007618508199>,
<-0.975315785613736,-0.152702471509502,-0.159502581570174>,
<-0.901823023835701,-0.160704102828118,-0.401110240475161>,
<-0.744546155846846,-0.152409448154546,-0.649940291047502>,
<-0.516429155831012,-0.134207576902637,-0.845747748036961>,
<-0.25451753049864,-0.112807769902737,-0.960466154384653>,
<0.00240010637507187,-0.0932041308986242,-0.995644127925646>,
<0.228801665682189,-0.0772005620221373,-0.970407064589145>,
<0.408606494851854,-0.0647010284310204,-0.910414471153029>,
<0.534091951294941,-0.0541991832244632,-0.843687285728405>,
<0.602428094889323,-0.0444020707388545,-0.796937166031377>,
<0.614135737598386,-0.0345020077302464,-0.788445881000762>,
<0.569925593083399,-0.0243010912650054,-0.821336882960863>,
<0.470210589261707,-0.0154003468197156,-0.88241987231929>,
<0.318197567388896,-0.0157998792103852,-0.9478927533876>,
<0.133603008773637,-0.00500011260380377,-0.991022318073908>,
<-0.105006310018759,-0.0249014963758772,-0.994159740853796>,
<-0.216311531875155,-0.0588031348786828,-0.974551954749599>,
<-0.0937033232472895,0.358712721972281,-0.928732938097735>,
<-0.197702963589636,0.334805018764847,-0.921313810597532>,
<-0.28039703341508,0.298196845094068,-0.912390346961193>,
<-0.331714033459034,0.264511190382619,-0.905538309608549>,
<-0.431007187104768,0.20940349183234,-0.877714636013584>,
<-0.48354368289173,0.152813805058648,-0.861877861253553>,
<-0.506003192890221,0.108300683379468,-0.855705399518106>,
<-0.543008188625227,0.0978014748573613,-0.834012577004492>,
<-0.591224163825373,0.123905064103457,-0.796932571299797>,
<-0.69111589239267,0.142203270001791,-0.708616294819051>,
<-0.818728979425099,0.133604729023077,-0.558419765617412>,
<-0.940680720946184,0.0950980509854174,-0.325693324983706>,
<-0.998849119613215,0.0385018933771614,-0.0286014065087485>,
<-0.976197588794934,-0.0158999607271455,0.216299465740979>,
<-0.945258811106456,-0.060203745692561,0.320719954212696>,
<-0.952952099315443,-0.0960052487504277,0.287515718914041>,
<-0.982920145154815,-0.122202504565997,0.1376028201987>,
<-0.986034802712553,-0.13650481802258,-0.0954033673212755>,
<-0.918975858821279,-0.137696382763537,-0.369490293617478>,
<-0.767869767977298,-0.129611776412943,-0.627357001109871>,
<-0.549240194868244,-0.116808548362365,-0.827460555779289>,
<-0.295301030602395,-0.103300360518887,-0.949803314819353>,
<-0.0359993433779651,-0.0911983365575117,-0.995181848048636>,
<0.204310242329178,-0.0810040608353571,-0.975548905492479>,
<0.406713295674957,-0.0718023472570984,-0.91072977224289>,
<0.556890404860986,-0.0630989128150982,-0.828185730482795>,
<0.64881952651748,-0.0554016673382682,-0.758922840126566>,
<0.682811512299147,-0.0510008598817465,-0.728812287878761>,
<0.65822839329413,-0.056002415716304,-0.750732383539811>,
<0.583783674717802,-0.0481986521435389,-0.810477335318222>,
<0.443786065336319,-0.0455985682274361,-0.894971898323582>,
<0.361107202354977,-0.0547010910241408,-0.930918567355991>,
<-0.0929017920928544,0.225004340375589,-0.969918709912373>,
<-0.189005525657315,0.214206262411624,-0.958328017129127>,
<-0.271597104790294,0.187398002347942,-0.943989937120905>,
<-0.311415395200602,0.157407781646033,-0.937146328973937>,
<-0.41910568101601,0.101801379927057,-0.902212229569658>,
<-0.485402839614918,0.0415002427771304,-0.87330510884983>,
<-0.458830630261119,0.0107007143500305,-0.888459311081033>,
<-0.430120616175212,0.0278013325498044,-0.902343250348509>,
<-0.443591886778586,0.0860984252742025,-0.89208368393863>,
<-0.543279418249102,0.127795158572125,-0.829768564813372>,
<-0.68791570529483,0.139203178044833,-0.712316262365907>,
<-0.840515507654176,0.130202402256483,-0.525909703123535>,
<-0.965385224892199,0.0982984955530382,-0.241596302396887>,
<-0.993814887458522,0.0526007879657056,0.0978014650769203>,
<-0.928564172042619,0.00799969133786448,0.371085681935188>,
<-0.862649664170791,-0.0297017099766665,0.50492906960333>,
<-0.857797353699246,-0.0622998078053894,0.510198426040283>,
<-0.909726846435363,-0.0892026324085241,0.405511966834715>,
<-0.971942907366739,-0.107704754731349,0.20910923133078>,
<-0.991806278153611,-0.116100734919978,-0.0533003373922036>,
<-0.934668235839748,-0.116796030754341,-0.335788588418731>,
<-0.795445278033875,-0.112806421124241,-0.595433893061817>,
<-0.591091999623927,-0.106898553137875,-0.799489178987193>,
<-0.346304616271303,-0.100601341024814,-0.932712433139601>,
<-0.0859010179330938,-0.0945011198449053,-0.991811753038911>,
<0.166411181542944,-0.087505879717594,-0.982165993950275>,
<0.386111859607905,-0.079402438883366,-0.919028228385559>,
<0.553383022469302,-0.0723977788702159,-0.82977454290753>,
<0.656322600857898,-0.0700024105745129,-0.751225868908201>,
<0.702328167435994,-0.0599024024340254,-0.709328448187883>,
<0.692098992996698,-0.0398999419456267,-0.720698951383788>,
<0.673510971583091,-0.0289004707925038,-0.738612032088005>,
<-0.0793016360096265,0.123102539631589,-0.989220407827522>,
<-0.164103152451838,0.12940248584563,-0.97791878600032>,
<-0.258306387995964,0.1259031136225,-0.957823687272683>,
<-0.338602170446869,0.0971006224169846,-0.935905999176682>,
<-0.459706265839105,0.0168002289886817,-0.887912102324433>,
<-0.506712450077849,-0.0586014398550661,-0.860121133435876>,
<-0.43043037008618,-0.0823058072911074,-0.89886342154614>,
<-0.31390676319407,-0.0503010837485242,-0.948120427474667>,
<-0.241914880641976,0.0256015748013005,-0.96995966405396>,
<-0.333295697180324,0.0881988613600497,-0.938687881617672>,
<-0.505703370524197,0.124300828467783,-0.853705689967386>,
<-0.685240797025312,0.135808085575069,-0.715542601096922>,
<-0.854021478910295,0.129303252017683,-0.503912673563112>,
<-0.976134267794967,0.105703710793902,-0.189706659769189>,
<-0.98209427440707,0.0709995860736198,0.174498982673896>,
<-0.881122971175292,0.0347009046643771,0.471612295092802>,
<-0.772010067076913,0.00160002086440811,0.635608288386121>,
<-0.732382683016188,-0.0287993190481516,0.680283914876997>,
<-0.777805895791035,-0.0560004244848264,0.626004745133952>,
<-0.872682468026408,-0.0772072960481764,0.482145562497744>,
<-0.961426473242416,-0.0909025030348821,0.259607148381247>,
<-0.995082954374986,-0.09839831445131,-0.0112998064359736>,
<-0.95021149287751,-0.102101234921905,-0.294403560832603>,
<-0.826223208935913,-0.103702913055742,-0.553715554088374>,
<-0.636193673085382,-0.104698958774032,-0.7643923981554>,
<-0.398806690038339,-0.10490175974178,-0.911015282409545>,
<-0.136007292226464,-0.101905463807917,-0.985452836470279>,
<0.122705334116814,-0.0944041038355925,-0.987942946813367>,
<0.347793103331141,-0.0830983521760144,-0.933881481313837>,
<0.521824972531605,-0.0667031921576429,-0.850440698813486>,
<0.638413451513137,-0.0241005078030492,-0.769316209663308>,
<0.679300876298696,0.00930001199702321,-0.733800946603832>,
<-0.0344002860395676,0.0424003525603973,-0.998508302631055>,
<-0.106300623986494,0.0916005376967344,-0.990105811938174>,
<-0.237690660129012,0.12189521022182,-0.963662133640423>,
<-0.42702316022916,0.0838045452627718,-0.90034883174312>,
<-0.601921820061473,-0.019000688787453,-0.798328939948619>,
<-0.616209018284974,-0.107501573297038,-0.780211418477665>,
<-0.474291702339251,-0.14889739506286,-0.86768481998686>,
<-0.244691790728129,-0.117396061428208,-0.962467709749998>,
<-0.0597003913373478,-0.040200263513591,-0.997406538021285>,
<-0.0703039585758345,0.0337018976387713,-0.996956135195583>,
<-0.249397750442436,0.0901991864070079,-0.96419130303367>,
<-0.478019747403656,0.122705069051106,-0.869735929533389>,
<-0.682434310247443,0.132506661939898,-0.71883614039546>,
<-0.858790600588314,0.129098587023697,-0.495794573558088>,
<-0.978264450185037,0.114607550594158,-0.172811385189097>,
<-0.97513743624478,0.0911034975304066,0.202007755226588>,
<-0.851004148655337,0.0627003056647352,0.521402541843587>,
<-0.69623516076345,0.0334016868277783,0.717036211243025>,
<-0.602965873097347,0.0043997509811415,0.797754848353339>,
<-0.611904509752855,-0.0227001673008495,0.790605826786415>,
<-0.706980653739112,-0.0452987604163816,0.705780686575764>,
<-0.837614285633463,-0.0622010608481392,0.542709255985292>,
<-0.94656580592788,-0.0744973088333267,0.313788664589234>,
<-0.995536984885996,-0.0839031170586992,0.0432016049694375>,
<-0.967291173508312,-0.0919991605114905,-0.236397842879526>,
<-0.861359697922579,-0.0998953260070416,-0.498076695536611>,
<-0.685108872217343,-0.107201388266967,-0.720509330656248>,
<-0.451794406819865,-0.10939864565315,-0.885389038951546>,
<-0.188199216151897,-0.10029958225311,-0.976995930820422>,
<0.0716976379602255,-0.0829972657001215,-0.993967254288202>,
<0.309506298517263,-0.0184003744514302,-0.95071934733558>,
<0.410530269512698,0.03770277992845,-0.911067175459361>,
<0.0701032086972948,-0.0137006270920533,-0.997445654132408>,
<-0.00950031741090714,0.0802026796162897,-0.99673330141591>,
<-0.193806348230906,0.127404173192041,-0.972731862353986>,
<-0.521319990398305,0.0961036851664629,-0.84793251459567>,
<-0.775103511226859,-0.00630002853919392,-0.631802862073448>,
<-0.797025863908933,-0.115903761138074,-0.592719234051223>,
<-0.622010201050947,-0.173202840549878,-0.763612523348075>,
<-0.290511083209241,-0.156805982262337,-0.943936011845791>,
<0.0214005700117735,-0.0931024798175754,-0.995426513538287>,
<0.151198904567905,-0.0203998522036062,-0.988292839844313>,
<0.054399271870619,0.0453993923332004,-0.997486648730559>,
<-0.193902433490811,0.0960012048226809,-0.976312252795659>,
<-0.463410088547443,0.121902653849662,-0.877719108152979>,
<-0.679508324027954,0.128601575378948,-0.722308848337589>,
<-0.855320656243275,0.128103093727071,-0.502012123739184>,
<-0.974349235110807,0.122606195447588,-0.188709535733767>,
<-0.976818579266068,0.110402099867909,0.183403488367523>,
<-0.847997795208599,0.0905997644409187,0.522198642285295>,
<-0.655806856496527,0.0652006816766904,0.752107863328817>,
<-0.498928125371163,0.0371020915038488,0.865848809273107>,
<-0.444508272375924,0.010200189827299,0.895716669442329>,
<-0.503309276075438,-0.0125002303813689,0.864015923960219>,
<-0.639101319745588,-0.0309000638086976,0.768501586957416>,
<-0.79559085871355,-0.0458994726180894,0.604093059010628>,
<-0.923817081535758,-0.0587010853931035,0.378306994961006>,
<-0.990809387963427,-0.0704006670494805,0.115501094378054>,
<-0.983637511731778,-0.0826031501311965,-0.160106105762767>,
<-0.898509690479268,-0.0943010170419532,-0.428704623604299>,
<-0.735092351403875,-0.0955990052975248,-0.671193016272998>,
<-0.508302719426823,-0.0896004793638469,-0.856504582311773>,
<-0.230093642600481,-0.0194994612373289,-0.972973117124156>,
<-0.0926061918569883,0.0496033165886244,-0.994466492252582>,
<0.22411313677653,-0.0314018406728381,-0.974057096030075>,
<0.107198814387669,0.0777991395462749,-0.991189037509868>,
<-0.131498567330913,0.130498578225735,-0.982689293658468>,
<-0.553494943846782,0.105899032616756,-0.826092453679903>,
<-0.879419730002967,0.0114002557676073,-0.475910677175815>,
<-0.941019813380758,-0.0880018528985194,-0.326706878885753>,
<-0.810626443065866,-0.158805180309474,-0.563618385531609>,
<-0.461306068521247,-0.174002289015168,-0.87001144507584>,
<-0.0287017283266083,-0.131807937053902,-0.990859666411274>,
<0.253318231969256,-0.0654047073461877,-0.965169465746265>,
<0.306309772969212,0.00170005424109586,-0.951930371823027>,
<0.134299899946612,0.0619999538100516,-0.988999263195823>,
<-0.170509012492039,0.104005497355848,-0.979851791435191>,
<-0.462396039594881,0.120898964504804,-0.878392476600657>,
<-0.676593213804098,0.123698759307666,-0.725892719332537>,
<-0.844827567173283,0.126304121370722,-0.519916965167365>,
<-0.964541693215803,0.128905572063781,-0.230309955362986>,
<-0.983918050142196,0.126902328044562,0.125702306029956>,
<-0.871363712813754,0.116195161153269,0.47668014906853>,
<-0.662833818644163,0.0956048778853077,0.742637890351773>,
<-0.448112829653972,0.0688019698285947,0.891325519014919>,
<-0.315108567918444,0.0420011420265778,0.948125779890438>,
<-0.304506036892023,0.0191003786687607,0.952318879908943>,
<-0.402795583370642,0,0.915289963900569>,
<-0.5672078388665,-0.0164002266526985,0.8234113796239>,
<-0.746224831044386,-0.0299009949721618,0.665022128979519>,
<-0.891690039877882,-0.0408995431546544,0.450794964648367>,
<-0.97845055784652,-0.0501025888676519,0.200310350303207>,
<-0.995913888116005,-0.0533007432840477,-0.072901016611765>,
<-0.933415210124775,-0.0631010282396328,-0.35320575553468>,
<-0.76762594235709,-0.00990033458746117,-0.64082165693385>,
<-0.65519599021281,0.0557996585071349,-0.753395389234327>,
<0.388391416644537,-0.0307993193425637,-0.920979646574714>,
<0.226802325869778,0.0755007742644102,-0.971009957758176>,
<-0.0515019184821959,0.131804909824338,-0.98993687583545>,
<-0.539785452978061,0.118096817333659,-0.833477538083019>,
<-0.918068845862315,0.0324988971686366,-0.395086592963948>,
<-0.991985398082409,-0.0599991168195006,-0.111198363172141>,
<-0.947092854211372,-0.13279899803534,-0.292197795375951>,
<-0.682419978137294,-0.173705085290809,-0.710020786162777>,
<-0.200908963753381,-0.156406978253006,-0.967043145592432>,
<0.226598956514208,-0.101399533056225,-0.968695539167313>,
<0.436895838586956,-0.0359996571048991,-0.898791439052314>,
<0.411620857357277,0.0273013833961459,-0.91094615881133>,
<0.169010877890163,0.0812052265365752,-0.982263220495372>,
<-0.17799283326285,0.111795498644869,-0.977660635287014>,
<-0.473607528051488,0.118601885191948,-0.872713871897242>,
<-0.673656855669603,0.118009959870863,-0.72956157394741>,
<-0.828535453790618,0.123605289183489,-0.546123369118958>,
<-0.948199981036001,0.133199997336,-0.288399994232>,
<-0.989383492648939,0.139511773197743,0.0407034349042877>,
<-0.910093492854789,0.137299018315529,0.390997204379983>,
<-0.713920950317685,0.123103612528515,0.689320228398908>,
<-0.465299709187773,0.098999938125058,0.879599450250515>,
<-0.257099730045425,0.0719999244001191,0.963698988116594>,
<-0.157396493245195,0.0477989350515904,0.986378023742444>,
<-0.180905479709972,0.02700081786716,0.983129779452036>,
<-0.30852314781753,0.00930069781103089,0.951171364308761>,
<-0.499889807350741,-0.00339993067612026,0.866082340761106>,
<-0.696609191818929,-0.00770010160351099,0.717409466280362>,
<-0.85652026979203,0.00110002603242409,0.516112213940066>,
<-0.957621680800283,-0.00360008150676798,0.288006520541438>,
<-0.999648479128521,0.0243011785142288,-0.0106005140843961>,
<-0.985500261157604,0.0641000169865067,-0.157100041631517>,
<0.527821976325486,-0.0233009701560891,-0.849035350322731>,
<0.34279223755767,0.0715983786730722,-0.936678789148977>,
<0.0450026982176599,0.13100785481141,-0.990359378776635>,
<-0.48420872067759,0.129502332358009,-0.865315584474016>,
<-0.919932538589345,0.054901941916029,-0.388213731362522>,
<-0.999152821610159,-0.0335017711179465,0.0239012635736991>,
<-0.994415552780869,-0.101001579677059,-0.0306004785952279>,
<-0.872426692302983,-0.154404724084801,-0.463714187552606>,
<-0.445804972982211,-0.164901839490279,-0.879809814333219>,
<0.0815026399132609,-0.127904142882283,-0.988432015831497>,
<0.445393789026918,-0.0687990406040681,-0.89268755155889>,
<0.572904990024195,-0.00490004267955761,-0.819607138809269>,
<0.469624097030644,0.0551028273986126,-0.881145212720827>,
<0.159905432879375,0.100203404468501,-0.982033365150381>,
<-0.212093933139813,0.117396641917086,-0.970172248619737>,
<-0.493515373243319,0.114803576187098,-0.862126855669838>,
<-0.669815255216158,0.112102553164723,-0.734016717421111>,
<-0.807557706097657,0.121008646981816,-0.577241248247143>,
<-0.925441419057586,0.135806078137044,-0.353715830906276>,
<-0.987235916295964,0.14840539908663,-0.0578021028787548>,
<-0.948250690095495,0.153208189962698,0.278114867027586>,
<-0.789515214104765,0.146002813501325,0.596111487179038>,
<-0.542127711566233,0.12700649210277,0.830642459374494>,
<-0.28269642249941,0.100898723134738,0.953887928624644>,
<-0.0948039662068911,0.0740030959842821,0.992741532210768>,
<-0.0225010181941104,0.0490022174005072,0.998545185191968>,
<-0.0756042335775921,0.0276015455918193,0.996755814904577>,
<-0.239914538061914,0.0162009817282326,0.970658818853247>,
<-0.46331770602446,0.0252009630732061,0.885833852787539>,
<-0.666007825637927,0.0393004617831389,0.744908752729267>,
<-0.822871090904448,0.074306419608897,0.563348669793966>,
<-0.878631675242849,0.106303832322234,0.465516782182502>,
<0.633407436246953,-0.0180002113237214,-0.773609082223938>,
<0.452700821652737,0.0662001201533271,-0.889201613902394>,
<0.152507968749556,0.128206698975037,-0.979951203788132>,
<-0.393006349068854,0.138702240752799,-0.909014685250861>,
<-0.893290611565008,0.0777991823348905,-0.44269534729635>,
<-0.996937714867144,-0.00880033292289183,0.0777029395578063>,
<-0.982708657701412,-0.0722006360904059,0.170501502124851>,
<-0.975188448961233,-0.125598512294433,-0.182297840694865>,
<-0.695610263805164,-0.156302306257543,-0.701210346434993>,
<-0.153906367238122,-0.14260589972811,-0.97774044995914>,
<0.34221310359061,-0.0957036645634755,-0.93473579171871>,
<0.619509943214383,-0.0349005601584858,-0.784212586713026>,
<0.663316536687392,0.0279006955730111,-0.747818643351171>,
<0.48018577710792,0.0835975238780136,-0.873174136965089>,
<0.110206321064822,0.116506682432412,-0.987056614255713>,
<-0.265506661645712,0.119903008404222,-0.956624001997319>,
<-0.51780015534007,0.110000033000015,-0.848400254520115>,
<-0.664130407906855,0.106904894752662,-0.739933878648219>,
<-0.782804035365204,0.11890061293424,-0.610803148698347>,
<-0.897119866939432,0.137303040609502,-0.41990929899439>,
<-0.975256937162036,0.154209002984399,-0.158409248201873>,
<-0.974451637560448,0.16450871754792,0.152908102815058>,
<-0.865557085372233,0.163610790487461,0.473331217223198>,
<-0.652622316801691,0.150305139772133,0.742625394509555>,
<-0.381605823349297,0.126601931960223,0.915613972375828>,
<-0.129007334275436,0.0963054751218955,0.98695611004983>,
<0.0396007393527056,0.0647012079828296,0.997118616378353>,
<0.0832974190694546,0.0387987978378732,0.995769146570983>,
<-0.0176006348663497,0.0319011506952587,0.999336046701319>,
<-0.23340622736122,0.0328008751390232,0.97182592866167>,
<-0.480018382655952,0.0870033318563914,0.872933429625793>,
<-0.577036870948841,0.145509297613616,0.803651350943655>,
<0.710921800751285,-0.0145004446629535,-0.703121561553283>,
<0.55461016887067,0.0604011074644581,-0.829915216634997>,
<0.265318239929377,0.123908518383905,-0.95616573387289>,
<-0.274813276550093,0.144706990963604,-0.950545921982763>,
<-0.835886203812058,0.0995983561426977,-0.539791090821568>,
<-0.998174801395204,0.0149996213393389,0.0584985232234216>,
<-0.95303721682999,-0.0487019018464014,0.298911672728735>,
<-0.992352526609387,-0.0971051399110869,0.0762040335862494>,
<-0.882905359251796,-0.136400827955539,-0.449302727275832>,
<-0.43149157520924,-0.143797192387228,-0.890582611544263>,
<0.141808732850662,-0.114407045402791,-0.983260551049158>,
<0.564135062083697,-0.0620038536592611,-0.82335117286564>,
<0.747105786356723,0.000100000774508998,-0.664705148161309>,
<0.708259482129069,0.0616051738197552,-0.703259062176167>,
<0.442418192610128,0.11000452347901,-0.890036599057445>,
<0.0279994125784861,0.127997314644508,-0.99137920108254>,
<-0.329198021525836,0.119299283013464,-0.93669437048375>,
<-0.542635359272053,0.104406803368969,-0.833454309652283>,
<-0.655607264168731,0.101801127962747,-0.748208290193783>,
<-0.75431882048936,0.11690291676416,-0.64601611830323>,
<-0.864107526409333,0.13840120547975,-0.483904214824067>,
<-0.954219819351474,0.158103283839308,-0.253905273667302>,
<-0.984631109911384,0.17220544091686,0.0291009194580756>,
<-0.924299875219525,0.176699976145505,0.338299954329509>,
<-0.761611073905522,0.169002457313594,0.625609096422393>,
<-0.514682272074452,0.148794874848802,0.844370916144682>,
<-0.235095879980805,0.11799793210436,0.964783092324459>,
<0.0093995785323477,0.0823963054324948,0.99655531546146>,
<0.15019456530798,0.0542980352611405,0.987164280106775>,
<0.140800218944511,0.00850001321753083,0.990001539453591>,
<-0.0713006199615859,0.0096000834730887,0.997408672506111>,
<-0.186605308996562,0.0145004125426053,0.982327947627671>,
<0.768988907415015,-0.0147997865146193,-0.639090781181972>,
<0.646743158611009,0.0546036438227325,-0.760750766592539>,
<0.378193846836167,0.118698068798131,-0.918085062877539>,
<-0.139696785613944,0.14729661074398,-0.979177469385641>,
<-0.744412208460329,0.118001935247607,-0.657210778345148>,
<-0.998955633388378,0.0385021442441211,-0.0246013700884514>,
<-0.933225822715777,-0.0291008052304212,0.358109909038276>,
<-0.957107589893282,-0.073700584447952,0.280202222012431>,
<-0.978682902559037,-0.11299802594173,-0.171497003973511>,
<-0.687244177475638,-0.134608652922324,-0.713845887488519>,
<-0.126595129979023,-0.123295256922698,-0.984262136163919>,
<0.413890807587244,-0.0835981433058555,-0.906479867305718>,
<0.73884757592717,-0.026701719379068,-0.673343357974775>,
<0.827305600877877,0.0359002430454681,-0.560603795300541>,
<0.706424368528896,0.0947032668455357,-0.701424196044971>,
<0.358917269719909,0.131606332391028,-0.924044461468921>,
<-0.0741989727223339,0.134098143424056,-0.988186318655127>,
<-0.39550864789113,0.115902534236617,-0.91111992185489>,
<-0.565598071313865,0.0974996675267006,-0.818897207565283>,
<-0.642994450981832,0.0954991758456687,-0.759893442147891>,
<-0.721102037116132,0.114500323463871,-0.68330193033068>,
<-0.826766172878826,0.140011206245356,-0.544843608303356>,
<-0.92627805210158,0.161896163915843,-0.340291936878082>,
<-0.980215811008548,0.178702882500742,-0.0851013726962125>,
<-0.960595845431953,0.187699188202767,0.204999113380752>,
<-0.848700021217501,0.1865000046625,0.4949000123725>,
<-0.643789396875949,0.174297129349919,0.745087728506166>,
<-0.370406169166122,0.15220253495433,0.916315261357768>,
<-0.0797979169025685,0.119896870133057,0.989574167503532>,
<0.153103002379315,0.0134002627817298,0.988119377210983>,
<0.166597647657823,-0.196797221242854,0.966186357544947>,
<0.0980007359882909,-0.375302818534751,0.921706922044977>,
<0.815105616097042,-0.0189001302223458,-0.57900398935123>,
<0.728305699014392,0.0489003826469913,-0.683505348450278>,
<0.487085558127299,0.113296640804399,-0.865974324241924>,
<0.00249997206296829,0.147298353950092,-0.989088946992776>,
<-0.621381893195445,0.131596165343612,-0.772377493247765>,
<-0.985380489659455,0.0611987882759881,-0.158996851893498>,
<-0.935974237663658,-0.0111996917327275,0.351890314352394>,
<-0.905018833637894,-0.0557011591531831,0.421708775850939>,
<-0.991826878872631,-0.0920024933013532,0.0884023957373872>,
<-0.873860451387659,-0.120008301861432,-0.471132591724338>,
<-0.413204950224956,-0.123601480754609,-0.90221080855023>,
<0.182097180246996,-0.0979984825052475,-0.9783848498279>,
<0.646109762792274,-0.0499007540060896,-0.76161150803683>,
<0.859106963090154,0.00970007861945582,-0.511704147378922>,
<0.862410409356462,0.0717008654346687,-0.501106048386506>,
<0.655310403135225,0.124601978072103,-0.745011827156635>,
<0.23980466544515,0.146402848295121,-0.959718671508383>,
<-0.183605592711532,0.135404124472448,-0.973629657211045>,
<-0.460606181376431,0.109601470861608,-0.880811820573949>,
<-0.586039556074801,0.0874058996603031,-0.805554372727393>,
<-0.623932928929259,0.0850044862301443,-0.776840998865601>,
<-0.678616446468873,0.110602680488443,-0.726117597673222>,
<-0.783417889551764,0.14260325638254,-0.604913813364644>,
<-0.893300795038061,0.165700147473197,-0.417800371842496>,
<-0.964697602729436,0.183199544749697,-0.189199529839753>,
<-0.977582633398775,0.196396511046972,0.0758986516724294>,
<-0.911460358903516,0.206813695656405,0.355623550171264>,
<-0.751190069332925,0.220997078437934,0.621991777323055>,
<-0.489330175475685,0.235314511116756,0.839751784890522>,
<-0.152909203117343,0.0671040387781145,0.985959341748778>,
<0.0722001357363828,-0.416200782458207,0.906401704036805>,
<0.113410456926215,-0.725266872688635,0.679062612459436>,
<0.853022038109036,-0.0242006252312294,-0.521313468307433>,
<0.798817442369283,0.0433009454864672,-0.600013101429106>,
<0.589520238577192,0.107803700964582,-0.800527482580224>,
<0.144306878551303,0.145706945287075,-0.978746653071105>,
<-0.475201625192337,0.140400480170463,-0.868602970627239>,
<-0.942283854104489,0.0816986001064807,-0.324694436408498>,
<-0.959096787031145,0.00669997755511279,0.282999051954764>,
<-0.864395323633949,-0.0414997754868219,0.501097289070999>,
<-0.949180024716568,-0.0752984153615229,0.305593568851015>,
<-0.97377442415062,-0.104697250162836,-0.201994694679015>,
<-0.667357765651467,-0.11841024944273,-0.735263643499114>,
<-0.0984996976063925,-0.105799675195496,-0.989496962248989>,
<0.47041857249187,-0.0678026769025272,-0.879834736561113>,
<0.821316122593731,-0.0136002669758611,-0.570311195318647>,
<0.925502429447066,0.0463001215379786,-0.375900986741385>,
<0.854623053767817,0.106002859465702,-0.508313711947322>,
<0.556302308659371,0.148500616278836,-0.817603393061122>,
<0.100803693010941,0.154505660418556,-0.982836006856679>,
<-0.292892704133609,0.132096709511949,-0.946976411111395>,
<-0.523804533547857,0.0995008611836803,-0.846007322225061>,
<-0.605169621247501,0.0705964561468499,-0.792960194397337>,
<-0.593410334330959,0.0681011859924812,-0.802013967194859>,
<-0.619485584738163,0.106997510196906,-0.777681903552654>,
<-0.732742009303625,0.14790847983623,-0.664238081860881>,
<-0.857703177796161,0.166900618367937,-0.486301801751513>,
<-0.940307663538687,0.178101451532745,-0.290002363528894>,
<-0.980842015267605,0.181207762200744,-0.0715030628993003>,
<-0.972271313558084,0.181394648029864,0.147595645254729>,
<-0.91874416509355,0.149107167753835,0.365617575659303>,
<-0.720817815232458,0.0903022318472405,0.687216984777671>,
<-0.326722556070264,-0.520235915726206,0.78905447425601>,
<0.0762052316687372,-0.919963157638732,0.384526398643431>,
<0.88380086170626,-0.0300000292500428,-0.466900455228166>,
<0.858209573381187,0.0378004216660555,-0.511905710340049>,
<0.683434620257556,0.1028052077297,-0.72273661115033>,
<0.281211833642945,0.143606043069441,-0.948839928024275>,
<-0.316706535306785,0.146003012803254,-0.937219339720615>,
<-0.861805731027167,0.0989006576915605,-0.497503308408001>,
<-0.987306111443745,0.0253001566084541,0.156800970601012>,
<-0.853313252057707,-0.0287004457213831,0.520608085106343>,
<-0.881401780433395,-0.0626001264523832,0.468200945766866>,
<-0.99395270573962,-0.0915048521734332,0.0607032188735234>,
<-0.854820665539387,-0.111002683522312,-0.50691225475189>,
<-0.384488438606474,-0.10899672251783,-0.916672436074265>,
<0.226201591333793,-0.0810005698410133,-0.970706828946562>,
<0.712342321514519,-0.0333019785293184,-0.701041650121687>,
<0.928816547014179,0.0233004151005926,-0.369806588163053>,
<0.948643538994356,0.0817037498796531,-0.305614026477625>,
<0.802636247871449,0.137406205404357,-0.580426212639658>,
<0.418404767749493,0.165201882486176,-0.893110177048452>,
<-0.043902139403381,0.156207612182417,-0.986748085405831>,
<-0.398812193869244,0.124603809819729,-0.908527778661505>,
<-0.589393764246961,0.0827991239899022,-0.803591498046926>,
<-0.623012918306793,0.0467009683546184,-0.780816190391563>,
<-0.542276265087304,0.0539976365751695,-0.838463301264438>,
<-0.5382054735775,0.106101079053461,-0.836108503266718>,
<-0.676044282350788,0.142009301913923,-0.723047361153284>,
<-0.817219070029501,0.139003243678537,-0.559313051722345>,
<-0.906719354131173,0.110102350159747,-0.407108689827728>,
<-0.963858175415819,0.0418025230674219,-0.263115880838246>,
<-0.994191529524253,-0.0161998619777639,-0.106399093483585>,
<-0.952839905770898,0.288612087327331,0.0938039285907958>,
<-0.7721172145452,-0.476010612774919,0.421009386508909>,
<-0.000399992792194826,-0.992182121039267,0.124797751164786>,
<0.90799467916677,-0.0363997866978749,-0.4173975540575>,
<0.906437808309493,0.0321013389747735,-0.421117565179973>,
<0.767678585904515,0.0980972636149967,-0.633282334835651>,
<0.410608193768261,0.1418028297037,-0.900717974006509>,
<-0.154801137792544,0.149901101777147,-0.97650717735413>,
<-0.746518233930548,0.112902757683535,-0.655716016059291>,
<-0.998931416887099,0.0442013901555809,-0.0135004245950304>,
<-0.876736985929894,-0.015500653908878,0.480720279612752>,
<-0.818113699428596,-0.0519008690873294,0.57270959010238>,
<-0.952756395320108,-0.0807047770571352,0.29281733237087>,
<-0.963604042327436,-0.103700435024237,-0.246401033654504>,
<-0.635627275351591,-0.109904716112555,-0.76413278964152>,
<-0.0552025940308417,-0.0907042622934301,-0.994346725450469>,
<0.528987039976279,-0.0495987848446568,-0.847179244362766>,
<0.882290833045867,0.00299996883048578,-0.470695109503218>,
<0.975998731202474,0.058399924080148,-0.209799727260532>,
<0.939378601199194,0.116197353054446,-0.3225926514231>,
<0.702208324729035,0.162801930028321,-0.693108216846616>,
<0.259200589682012,0.174100396078852,-0.950002161257375>,
<-0.185701071498274,0.153100883394646,-0.970605600410472>,
<-0.505209121633037,0.111102005964827,-0.855815451887477>,
<-0.65790956936428,0.0599008712645089,-0.75071091916973>,
<-0.62651762732142,0.0302008497128602,-0.778821912462765>,
<-0.468817679448044,0.052501979886993,-0.881733250787843>,
<-0.448705954367522,0.0996013217183088,-0.888111785321587>,
<-0.62871051841496,0.10430174498279,-0.770612892461537>,
<-0.789238373702617,0.0284013809087105,-0.613429825683205>,
<-0.872064665992564,-0.0509037746548412,-0.486736092819473>,
<-0.941249501612969,0.149707873344094,-0.30271592024888>,
<-0.615909691415242,0.779612267295539,-0.113401784391116>,
<-0.905442787709924,0.423320004459477,0.0312014744605143>,
<-0.00669982868757066,0.999974430980695,0.00249993607745174>,
<0.926115359750613,-0.0419006949287881,-0.374906217871185>,
<0.943463836922882,0.0264017864053043,-0.330422357133051>,
<0.840939230730192,0.093304352749586,-0.533024866190025>,
<0.531612583418776,0.140103316284745,-0.835319772253017>,
<0.00530018034170424,0.153505223104076,-0.988133621818483>,
<-0.605421141675407,0.125004365228652,-0.786027448557764>,
<-0.976497216986897,0.0623998221607603,-0.206299412047514>,
<-0.923911650599372,-0.000900011349214671,0.382604824677259>,
<-0.784412076116868,-0.0421006481444673,0.618809526645995>,
<-0.875245159439032,-0.0711036686884314,0.478424684958447>,
<-0.995126027861643,-0.0968025319033333,0.018800491733292>,
<-0.828336538730603,-0.110504874477522,-0.549224226814979>,
<-0.336096066018571,-0.0991988388843862,-0.936589037289477>,
<0.285708975688459,-0.0632019855215632,-0.956230040438588>,
<0.772613482222898,-0.0145002530316231,-0.63471107580491>,
<0.970472875662182,0.0373989547138234,-0.238293339794228>,
<0.986849022942852,0.0920045704405578,-0.132906602299458>,
<0.893927984853606,0.147304611443043,-0.423313252028785>,
<0.561730564591552,0.179809783716505,-0.807543939661168>,
<0.095101402280515,0.177502617295388,-0.979514443046945>,
<-0.326216166042672,0.144107141406343,-0.934246297722454>,
<-0.612705961658011,0.087000846522355,-0.78550764302655>,
<-0.711913220351254,0.0366006796809326,-0.701313023503771>,
<-0.601606100316786,0.0354003589614598,-0.798008091843077>,
<-0.397517962254946,0.0723032670969373,-0.914741333521004>,
<-0.409609797983553,0.0744017797118563,-0.909221748844352>,
<-0.648291423161207,0.00189997486349883,-0.761389926877901>,
<-0.82322436368557,0.0876025926370942,-0.560916600572445>,
<-0.697522732636291,0.629620519667109,-0.34211114958405>,
<-0.217707111518949,0.972331761735754,-0.08470276686107>,
<-0.0140997872358159,0.999884911850519,-0.0055999154979127>,
<-0.00489994078457343,0.999987915219066,0.000399995166087627>,
<0.938459983586838,-0.0481030746062733,-0.342021861025894>,
<0.969985329082846,0.0192997080941226,-0.242396333783177>,
<0.901704607722318,0.0880004496834468,-0.42330216307958>,
<0.642849051253987,0.138010530605243,-0.753457490999928>,
<0.162005893071543,0.15690570754892,-0.974235438458623>,
<-0.447609323799323,0.136702847549972,-0.883718408046162>,
<-0.913675102611716,0.0803066010723739,-0.39843275052595>,
<-0.972258609515526,0.0152009163388562,0.233414070624279>,
<-0.793207035777611,-0.0321002847307883,0.608105393918766>,
<-0.792325457825947,-0.0622019985823222,0.606919500636838>,
<-0.960053918142107,-0.0892050098940374,0.265214894886757>,
<-0.949181500632827,-0.11049784641796,-0.294694256464912>,
<-0.589410356030934,-0.108501906395243,-0.800514065155688>,
<0.013200676816051,-0.0769039429662364,-0.996951114994032>,
<0.594083119367991,-0.0290991731587419,-0.803877158155072>,
<0.927787122404111,0.0195997279576639,-0.372594828419672>,
<0.995798959390631,0.0681999287311117,-0.0610999361506001>,
<0.978947719969693,0.121905942450001,-0.163707980139993>,
<0.804700559267083,0.171400119123124,-0.568400395038412>,
<0.399497798773193,0.191098947047703,-0.896595059774831>,
<-0.0695991446317687,0.175097848060671,-0.982087930213506>,
<-0.473793696216807,0.122398371500501,-0.872088396941068>,
<-0.710898254746927,0.0442998912439005,-0.701898276841846>,
<-0.720331915012508,0.0263011652989434,-0.693130709836414>,
<-0.541532769139321,0.0852051559199818,-0.836350609106582>,
<-0.394109275470949,0.131403092608177,-0.909621408191766>,
<-0.528117074301023,0.147704775372583,-0.836227035657101>,
<-0.65792570565949,0.46391812563526,-0.593223177682337>,
<-0.304597860207548,0.924493505455936,-0.229198389886967>,
<-0.0444020067940466,0.99844512574721,-0.0337015231747606>,
<-0.00239999307602996,0.999997115012485,-9.99997115012485E-5>,
<-0.00359997521425597,0.999993115071104,0.000899993803563993>,
<0.945407464021393,-0.0568004484413107,-0.320902533535503>,
<0.987354039365402,0.010100552818384,-0.158208658996867>,
<0.948404808424568,0.0819004152361579,-0.30630155295281>,
<0.741901268652254,0.134400229824589,-0.656901123301881>,
<0.313709394168465,0.15890475847424,-0.936128032773668>,
<-0.277902437215062,0.148201299731098,-0.949108323716499>,
<-0.813447189440229,0.0991057492912794,-0.57313324842414>,
<-0.99821383034843,0.0333004613810887,0.0496006872222822>,
<-0.840352250525565,-0.0210013057967831,0.541633677120845>,
<-0.73447851681757,-0.0539984205692972,0.67648021324314>,
<-0.879052006255081,-0.0808047805522304,0.469827795834627>,
<-0.993937566580257,-0.107204051853711,-0.024400922250285>,
<-0.793668626899256,-0.117595351547628,-0.596876405942001>,
<-0.264712257784902,-0.0939043483415273,-0.959744441995354>,
<0.366320650077084,-0.0439024748522631,-0.929452394708276>,
<0.826545056199054,0.00670036524686468,-0.562830680736633>,
<0.991500966713914,0.0488000475800696,-0.120600117585172>,
<0.995542913802219,0.093504030578109,0.0123005302257833>,
<0.947215605505652,0.149502463073369,-0.283604672425468>,
<0.675419894786006,0.190805620262318,-0.71232098172353>,
<0.227504820878232,0.197104176681756,-0.953620207426295>,
<-0.250208592310592,0.154205295500773,-0.955832823862767>,
<-0.63354207492634,0.0458030418810203,-0.772351293552664>,
<-0.741428823605787,-0.00270010496862102,-0.671026086646188>,
<-0.627421881719694,0.11100387132752,-0.770726879568646>,
<-0.474813095525764,0.277407651008524,-0.835223035768994>,
<-0.46471146689692,0.481011869114307,-0.743418344073963>,
<-0.309507374101033,0.866920654630648,-0.390709308760173>,
<-0.06999986000042,0.994398011205966,-0.0791998416004752>,
<-0.000899999523000379,0.999999470000421,-0.000499999735000211>,
<-0.0022999938705245,0.999997335010653,-0.000199999467002131>,
<0.94728011679902,-0.0661986105057481,-0.313493419842176>,
<0.996866715176061,0.000599979967003347,-0.0790973589832746>,
<0.979712863714352,0.0751009860824209,-0.185802439602048>,
<0.826456688608474,0.128508814721913,-0.548137598047319>,
<0.457390392615704,0.158196677113696,-0.875081619103634>,
<-0.100797724013087,0.157396446028373,-0.982377818159296>,
<-0.679916773753715,0.118702928437367,-0.723617851872611>,
<-0.987396005991234,0.0541997807623302,-0.14869939851215>,
<-0.905777315091212,-0.00739981467396221,0.423689388832133>,
<-0.721916597053351,-0.0465010690718671,0.690415872843377>,
<-0.78299702461696,-0.0723997248815682,0.617797652373381>,
<-0.96761886391363,-0.0999019476074531,0.231804519073149>,
<-0.931708711517179,-0.122001140715999,-0.342103198679862>,
<-0.527930697422878,-0.112906565143101,-0.841748944915394>,
<0.107305508133102,-0.0642032956397499,-0.992150928414267>,
<0.668235788325992,-0.00380020352534985,-0.743939842765198>,
<0.957456620871462,0.0376022236732473,-0.286116920024363>,
<0.995837977005393,0.0703026810438634,0.0580022119565302>,
<0.992449916523859,0.119906030825484,-0.0258012977089032>,
<0.875481098567121,0.176696185170543,-0.449790289132485>,
<0.519295611970618,0.209598228902449,-0.828492999263734>,
<0.0192998621029779,0.169198791078957,-0.985392959392458>,
<-0.481100370447428,0.0170000130900151,-0.87650067490578>,
<-0.679821455503709,-0.0228007196020661,-0.733023134575197>,
<-0.561698418821177,0.243499314550394,-0.790697774188899>,
<-0.406806205876006,0.591909029641121,-0.695810614671891>,
<-0.287513336615435,0.873740529394456,-0.392318198101688>,
<-0.0839019712999738,0.991623298463099,-0.098202307290315>,
<-0.00479990820263343,0.999980875548631,-0.00389992541463966>,
<-0.00119999911200099,0.999999260000821,0.000199999852000164>,
<-0.000599999865000045,0.999999775000076,-0.000299999932500023>,
<-0.00119999898600129,0.999999155001071,-0.000499999577500536>,
<0.944022406637735,-0.0793018822525132,-0.320207600217588>,
<0.999940908419362,-0.00960039276010189,-0.00510020865380413>,
<0.99551339472284,0.0660008880479231,-0.0678009122674119>,
<0.89495327815452,0.117807013260255,-0.430325618046586>,
<0.589697066264393,0.152499241318162,-0.793096054356944>,
<0.078200041446033,0.160700085171068,-0.983900521467415>,
<-0.517235977599676,0.134809376992336,-0.845158787063973>,
<-0.933892220710202,0.0763993635959519,-0.349297090367356>,
<-0.964514130235513,0.00820012013263992,0.26390386621996>,
<-0.756703257614536,-0.0405001743536259,0.652502809030639>,
<-0.706500317925215,-0.0663000298350201,0.704600317070214>,
<-0.889634051394988,-0.0900034449477843,0.447717136701367>,
<-0.990727929013984,-0.118303335018022,-0.0668018831716303>,
<-0.754232097029848,-0.126905400574235,-0.644227415681024>,
<-0.172006924278108,-0.0893035949885759,-0.981039492539674>,
<0.465728682784171,-0.0175010778370689,-0.884754489283135>,
<0.872249998802938,0.0374021439523388,-0.487627951635305>,
<0.997169766271023,0.0643980474808001,-0.0387988236375007>,
<0.986800424324274,0.0967000415810268,0.129900055857036>,
<0.974858897879527,0.157309504140798,-0.157809534351035>,
<0.758942741063978,0.215012108747866,-0.614634614122969>,
<0.285798352377248,0.146699154281813,-0.94699454059221>,
<-0.259510646642672,0.00110004513027722,-0.96573962028065>,
<-0.496118589911853,0.189907115952955,-0.847231746368316>,
<-0.352325063534874,0.693849358729762,-0.628044677547263>,
<-0.182007607166916,0.936539143471519,-0.299612522567076>,
<-0.067602384716182,0.993535047566965,-0.0912032172502338>,
<-0.0112004081503096,0.999836434703533,-0.0142005174762854>,
<-0.000799999168001298,0.999998960001622,-0.00119999875200195>,
<-0.000899999635500221,0.999999595000246,0>,
<-0.00129999889500141,0.999999150001084,9.99999150001084E-5>,
<-0.00129999887550146,0.999999135001122,-0.000199999827000224>,
<0.937696900916864,-0.104399654959711,-0.33139890472843>,
<0.997611068556209,-0.0194002152465822,0.0663007356107424>,
<0.997995983074252,0.0518997911037612,0.0361998542958797>,
<0.946979067259075,0.0963978691486534,-0.30649322504214>,
<0.70861798140942,0.135203430830587,-0.69251757285637>,
<0.253016258082011,0.150009639179058,-0.955761414422839>,
<-0.330392135108835,0.136796743592278,-0.933877769304299>,
<-0.834645752360908,0.0885048515264083,-0.543629799884243>,
<-0.997451759114706,0.0161008354940312,0.0695036066357249>,
<-0.826371752842546,-0.0421036558086303,0.561548758587788>,
<-0.677680882891937,-0.0671981043682133,0.73227934269111>,
<-0.793164673318316,-0.0806065725248472,0.603649220545878>,
<-0.975357142972131,-0.10450612267055,0.194311384065913>,
<-0.913398483759776,-0.124999792500517,-0.387399356917601>,
<-0.460040814331345,-0.104909307442083,-0.881678221553292>,
<0.221200034286008,-0.028900004479501,-0.974800151094035>,
<0.737593077721448,0.0550994828937796,-0.672993683983914>,
<0.968596663190243,0.0901996892626057,-0.231699201797625>,
<0.987435543382088,0.098703552898331,0.123404442022837>,
<0.989673630497419,0.118396845358083,0.0807978471700428>,
<0.92949982339505,0.155799970398008,-0.334299936483018>,
<0.57299604347598,0.181998743303016,-0.79909448227165>,
<-0.0308010392445965,0.368212423696767,-0.929231352794774>,
<-0.204699494392873,0.802598017585345,-0.560298616064127>,
<-0.0906057260097885,0.977161753688348,-0.192212147230478>,
<-0.0298009089415843,0.998630458693492,-0.0430013115600042>,
<-0.0038999091916717,0.999976715813255,-0.00559986960855423>,
<-0.00119999719200986,0.999997660008213,-0.00179999578801478>,
<0,0.999999155001071,-0.00129999890150139>,
<-0.00159999794400396,0.999998715002477,-9.99998715002477E-5>,
<-0.00249999213753709,0.999996855014836,-0.000199999371002967>,
<0.933346323127554,-0.0761037771241903,-0.35081741150021>,
<0.993220713833983,-0.0031000646525225,0.116202423426811>,
<0.992758306407553,0.0429025197389786,0.112206590086559>,
<0.979406224146332,0.0718004562933496,-0.188701199199931>,
<0.80884998442923,0.108406699198972,-0.577935714641013>,
<0.414105571827954,0.127801719583706,-0.901212125890731>,
<-0.131606117194494,0.129206005634716,-0.982845683729094>,
<-0.692611996143661,0.0966016731554687,-0.71481238065765>,
<-0.989704141920501,0.0273001142512172,-0.140500587996191>,
<-0.90543748588789,-0.0352014573705033,0.423017513287583>,
<-0.701522638500823,-0.0611019717924451,0.710022912809101>,
<-0.713135051449189,-0.0647031802394651,0.698034309229469>,
<-0.907672434406744,-0.0751977162800343,0.41288746079822>,
<-0.989510117792682,-0.0989010112680103,-0.105301076709014>,
<-0.71771351108402,-0.104101959737838,-0.688512961378498>,
<-0.0727988672584381,-0.0557991317722644,-0.995784505713636>,
<0.580244573198901,0.0507038949692938,-0.812862442426865>,
<0.897856392174022,0.134693458097606,-0.419179640939247>,
<0.989681661368721,0.138397435519279,-0.0370993125561074>,
<0.989876173967236,0.0381990805591963,0.136696709749794>,
<0.994591536062042,-0.0824992979339619,-0.0630994630258545>,
<0.888149409125983,-0.0592032935708346,-0.455725352706576>,
<0.593602867108772,0.455702201046947,-0.663303203762211>,
<-0.0319008643656301,0.986826738432722,-0.15860429744166>,
<-0.00430009591470908,0.999922303515723,-0.0117002609772317>,
<0.000399998816005257,0.999997040013142,-0.00239999289603154>,
<-9.99998375003961E-5,0.999998375003961,-0.00179999707500713>,
<-0.00109999755250817,0.999997775007426,-0.00179999599501337>,
<0.000399999630000513,0.999999075001283,-0.00129999879750167>,
<0.000599999385000946,0.999998975001576,-0.00129999866750205>,
<-0.0010999985425029,0.999998675002633,-0.00119999841000316>,
<0.93429389440935,-0.0292998085263769,-0.35529767813726>,
<0.991121458011851,0.0175003788873044,0.13180285356267>,
<0.989412090689623,0.0424005181374975,0.138801696167091>,
<0.988640436220779,0.0618025277750801,-0.137005603643786>,
<0.845131955043342,0.0946035770288725,-0.526119892969237>,
<0.48092283956799,0.116105513981792,-0.869041271750016>,
<-0.0385992480939706,0.125197561175262,-0.991380688092292>,
<-0.613506901991471,0.102501153144459,-0.78300880889865>,
<-0.970531280727275,0.0377012151297458,-0.238007671110862>,
<-0.936947349830766,-0.0244012331474765,0.348617617836487>,
<-0.722889066385556,-0.0521992104929119,0.688989579111423>,
<-0.680713924145729,-0.05320108823939,0.730614944881548>,
<-0.861329350297676,-0.0554018878514934,0.505017208754588>,
<-0.996287830418477,-0.0792990313682477,0.0334995908049975>,
<-0.81930851265967,-0.0992010307040636,-0.564705867324442>,
<-0.220704464896488,-0.0792016022646209,-0.972119666179772>,
<0.501124327670994,0.0331016069565155,-0.864741979918397>,
<0.858232167144448,0.160206004633583,-0.487618276275499>,
<0.979489627259771,0.157798328924545,-0.125298673094078>,
<0.992389421185155,-0.0479994883281816,0.113398791175329>,
<0.958064594892555,-0.285019216643401,0.0296019958338409>,
<0.918039247016733,-0.268311470560555,-0.291912479525255>,
<0.154612783140291,0.980781089428741,-0.119009839545243>,
<0.00949981998011705,0.999681056223475,-0.0233995565826041>,
<-0.000499997047526152,0.999994095052303,-0.00339997992317783>,
<0,0.999997120012441,-0.00239999308802986>,
<0.000699999604500335,0.999999435000479,-0.000799999548000383>,
<-0.00129999630151578,0.999997155012141,-0.00199999431002428>,
<0.000499998615005755,0.999997230011509,-0.00229999362902647>,
<0.00069999797700877,0.999997110012528,-0.00229999335302881>,
<-0.000499998835004072,0.999997670008143,-0.0020999951070171>,
<-0.00139999610101629,0.999997215011634,-0.00189999470852211>
}
uv_vectors{
4225,
<0.5,0.5>,
<0.484378,0.5>,
<0.484378,0.484378>,
<0.5,0.484378>,
<0.484378,0.468756>,
<0.5,0.468756>,
<0.484378,0.453134>,
<0.5,0.453134>,
<0.484378,0.437512>,
<0.5,0.437512>,
<0.484378,0.421891>,
<0.5,0.421891>,
<0.484378,0.406269>,
<0.5,0.406269>,
<0.484378,0.390647>,
<0.5,0.390647>,
<0.484378,0.375025>,
<0.5,0.375025>,
<0.484378,0.359403>,
<0.5,0.359403>,
<0.484378,0.343781>,
<0.5,0.343781>,
<0.484378,0.328159>,
<0.5,0.328159>,
<0.484378,0.312537>,
<0.5,0.312537>,
<0.484378,0.296916>,
<0.5,0.296916>,
<0.484378,0.281294>,
<0.5,0.281294>,
<0.484378,0.265672>,
<0.5,0.265672>,
<0.484378,0.25005>,
<0.5,0.25005>,
<0.484378,0.234428>,
<0.5,0.234428>,
<0.484378,0.218806>,
<0.5,0.218806>,
<0.484378,0.203184>,
<0.5,0.203184>,
<0.484378,0.187562>,
<0.5,0.187562>,
<0.484378,0.171941>,
<0.5,0.171941>,
<0.484378,0.156319>,
<0.5,0.156319>,
<0.484378,0.140697>,
<0.5,0.140697>,
<0.484378,0.125075>,
<0.5,0.125075>,
<0.484378,0.109453>,
<0.5,0.109453>,
<0.484378,0.093831>,
<0.5,0.093831>,
<0.484378,0.078209>,
<0.5,0.078209>,
<0.484378,0.062587>,
<0.5,0.062587>,
<0.484378,0.046966>,
<0.5,0.046966>,
<0.484378,0.031344>,
<0.5,0.031344>,
<0.484378,0.015722>,
<0.5,0.015722>,
<0.484378,0.0001>,
<0.5,0.0001>,
<0.468756,0.5>,
<0.468756,0.484378>,
<0.468756,0.468756>,
<0.468756,0.453134>,
<0.468756,0.437512>,
<0.468756,0.421891>,
<0.468756,0.406269>,
<0.468756,0.390647>,
<0.468756,0.375025>,
<0.468756,0.359403>,
<0.468756,0.343781>,
<0.468756,0.328159>,
<0.468756,0.312537>,
<0.468756,0.296916>,
<0.468756,0.281294>,
<0.468756,0.265672>,
<0.468756,0.25005>,
<0.468756,0.234428>,
<0.468756,0.218806>,
<0.468756,0.203184>,
<0.468756,0.187562>,
<0.468756,0.171941>,
<0.468756,0.156319>,
<0.468756,0.140697>,
<0.468756,0.125075>,
<0.468756,0.109453>,
<0.468756,0.093831>,
<0.468756,0.078209>,
<0.468756,0.062587>,
<0.468756,0.046966>,
<0.468756,0.031344>,
<0.468756,0.015722>,
<0.468756,0.0001>,
<0.453134,0.5>,
<0.453134,0.484378>,
<0.453134,0.468756>,
<0.453134,0.453134>,
<0.453134,0.437512>,
<0.453134,0.421891>,
<0.453134,0.406269>,
<0.453134,0.390647>,
<0.453134,0.375025>,
<0.453134,0.359403>,
<0.453134,0.343781>,
<0.453134,0.328159>,
<0.453134,0.312537>,
<0.453134,0.296916>,
<0.453134,0.281294>,
<0.453134,0.265672>,
<0.453134,0.25005>,
<0.453134,0.234428>,
<0.453134,0.218806>,
<0.453134,0.203184>,
<0.453134,0.187562>,
<0.453134,0.171941>,
<0.453134,0.156319>,
<0.453134,0.140697>,
<0.453134,0.125075>,
<0.453134,0.109453>,
<0.453134,0.093831>,
<0.453134,0.078209>,
<0.453134,0.062587>,
<0.453134,0.046966>,
<0.453134,0.031344>,
<0.453134,0.015722>,
<0.453134,0.0001>,
<0.437513,0.5>,
<0.437513,0.484378>,
<0.437513,0.468756>,
<0.437513,0.453134>,
<0.437513,0.437512>,
<0.437513,0.421891>,
<0.437513,0.406269>,
<0.437513,0.390647>,
<0.437513,0.375025>,
<0.437513,0.359403>,
<0.437513,0.343781>,
<0.437513,0.328159>,
<0.437513,0.312537>,
<0.437513,0.296916>,
<0.437513,0.281294>,
<0.437513,0.265672>,
<0.437513,0.25005>,
<0.437513,0.234428>,
<0.437513,0.218806>,
<0.437513,0.203184>,
<0.437513,0.187562>,
<0.437513,0.171941>,
<0.437513,0.156319>,
<0.437513,0.140697>,
<0.437513,0.125075>,
<0.437513,0.109453>,
<0.437513,0.093831>,
<0.437513,0.078209>,
<0.437513,0.062587>,
<0.437513,0.046966>,
<0.437513,0.031344>,
<0.437513,0.015722>,
<0.437513,0.0001>,
<0.421891,0.5>,
<0.421891,0.484378>,
<0.421891,0.468756>,
<0.421891,0.453134>,
<0.421891,0.437512>,
<0.421891,0.421891>,
<0.421891,0.406269>,
<0.421891,0.390647>,
<0.421891,0.375025>,
<0.421891,0.359403>,
<0.421891,0.343781>,
<0.421891,0.328159>,
<0.421891,0.312537>,
<0.421891,0.296916>,
<0.421891,0.281294>,
<0.421891,0.265672>,
<0.421891,0.25005>,
<0.421891,0.234428>,
<0.421891,0.218806>,
<0.421891,0.203184>,
<0.421891,0.187562>,
<0.421891,0.171941>,
<0.421891,0.156319>,
<0.421891,0.140697>,
<0.421891,0.125075>,
<0.421891,0.109453>,
<0.421891,0.093831>,
<0.421891,0.078209>,
<0.421891,0.062587>,
<0.421891,0.046966>,
<0.421891,0.031344>,
<0.421891,0.015722>,
<0.421891,0.0001>,
<0.406269,0.5>,
<0.406269,0.484378>,
<0.406269,0.468756>,
<0.406269,0.453134>,
<0.406269,0.437512>,
<0.406269,0.421891>,
<0.406269,0.406269>,
<0.406269,0.390647>,
<0.406269,0.375025>,
<0.406269,0.359403>,
<0.406269,0.343781>,
<0.406269,0.328159>,
<0.406269,0.312537>,
<0.406269,0.296916>,
<0.406269,0.281294>,
<0.406269,0.265672>,
<0.406269,0.25005>,
<0.406269,0.234428>,
<0.406269,0.218806>,
<0.406269,0.203184>,
<0.406269,0.187562>,
<0.406269,0.171941>,
<0.406269,0.156319>,
<0.406269,0.140697>,
<0.406269,0.125075>,
<0.406269,0.109453>,
<0.406269,0.093831>,
<0.406269,0.078209>,
<0.406269,0.062587>,
<0.406269,0.046966>,
<0.406269,0.031344>,
<0.406269,0.015722>,
<0.406269,0.0001>,
<0.390647,0.5>,
<0.390647,0.484378>,
<0.390647,0.468756>,
<0.390647,0.453134>,
<0.390647,0.437512>,
<0.390647,0.421891>,
<0.390647,0.406269>,
<0.390647,0.390647>,
<0.390647,0.375025>,
<0.390647,0.359403>,
<0.390647,0.343781>,
<0.390647,0.328159>,
<0.390647,0.312537>,
<0.390647,0.296916>,
<0.390647,0.281294>,
<0.390647,0.265672>,
<0.390647,0.25005>,
<0.390647,0.234428>,
<0.390647,0.218806>,
<0.390647,0.203184>,
<0.390647,0.187562>,
<0.390647,0.171941>,
<0.390647,0.156319>,
<0.390647,0.140697>,
<0.390647,0.125075>,
<0.390647,0.109453>,
<0.390647,0.093831>,
<0.390647,0.078209>,
<0.390647,0.062587>,
<0.390647,0.046966>,
<0.390647,0.031344>,
<0.390647,0.015722>,
<0.390647,0.0001>,
<0.375025,0.5>,
<0.375025,0.484378>,
<0.375025,0.468756>,
<0.375025,0.453134>,
<0.375025,0.437512>,
<0.375025,0.421891>,
<0.375025,0.406269>,
<0.375025,0.390647>,
<0.375025,0.375025>,
<0.375025,0.359403>,
<0.375025,0.343781>,
<0.375025,0.328159>,
<0.375025,0.312537>,
<0.375025,0.296916>,
<0.375025,0.281294>,
<0.375025,0.265672>,
<0.375025,0.25005>,
<0.375025,0.234428>,
<0.375025,0.218806>,
<0.375025,0.203184>,
<0.375025,0.187562>,
<0.375025,0.171941>,
<0.375025,0.156319>,
<0.375025,0.140697>,
<0.375025,0.125075>,
<0.375025,0.109453>,
<0.375025,0.093831>,
<0.375025,0.078209>,
<0.375025,0.062587>,
<0.375025,0.046966>,
<0.375025,0.031344>,
<0.375025,0.015722>,
<0.375025,0.0001>,
<0.359403,0.5>,
<0.359403,0.484378>,
<0.359403,0.468756>,
<0.359403,0.453134>,
<0.359403,0.437512>,
<0.359403,0.421891>,
<0.359403,0.406269>,
<0.359403,0.390647>,
<0.359403,0.375025>,
<0.359403,0.359403>,
<0.359403,0.343781>,
<0.359403,0.328159>,
<0.359403,0.312537>,
<0.359403,0.296916>,
<0.359403,0.281294>,
<0.359403,0.265672>,
<0.359403,0.25005>,
<0.359403,0.234428>,
<0.359403,0.218806>,
<0.359403,0.203184>,
<0.359403,0.187562>,
<0.359403,0.171941>,
<0.359403,0.156319>,
<0.359403,0.140697>,
<0.359403,0.125075>,
<0.359403,0.109453>,
<0.359403,0.093831>,
<0.359403,0.078209>,
<0.359403,0.062587>,
<0.359403,0.046966>,
<0.359403,0.031344>,
<0.359403,0.015722>,
<0.359403,0.0001>,
<0.343781,0.5>,
<0.343781,0.484378>,
<0.343781,0.468756>,
<0.343781,0.453134>,
<0.343781,0.437512>,
<0.343781,0.421891>,
<0.343781,0.406269>,
<0.343781,0.390647>,
<0.343781,0.375025>,
<0.343781,0.359403>,
<0.343781,0.343781>,
<0.343781,0.328159>,
<0.343781,0.312537>,
<0.343781,0.296916>,
<0.343781,0.281294>,
<0.343781,0.265672>,
<0.343781,0.25005>,
<0.343781,0.234428>,
<0.343781,0.218806>,
<0.343781,0.203184>,
<0.343781,0.187562>,
<0.343781,0.171941>,
<0.343781,0.156319>,
<0.343781,0.140697>,
<0.343781,0.125075>,
<0.343781,0.109453>,
<0.343781,0.093831>,
<0.343781,0.078209>,
<0.343781,0.062587>,
<0.343781,0.046966>,
<0.343781,0.031344>,
<0.343781,0.015722>,
<0.343781,0.0001>,
<0.328159,0.5>,
<0.328159,0.484378>,
<0.328159,0.468756>,
<0.328159,0.453134>,
<0.328159,0.437512>,
<0.328159,0.421891>,
<0.328159,0.406269>,
<0.328159,0.390647>,
<0.328159,0.375025>,
<0.328159,0.359403>,
<0.328159,0.343781>,
<0.328159,0.328159>,
<0.328159,0.312537>,
<0.328159,0.296916>,
<0.328159,0.281294>,
<0.328159,0.265672>,
<0.328159,0.25005>,
<0.328159,0.234428>,
<0.328159,0.218806>,
<0.328159,0.203184>,
<0.328159,0.187562>,
<0.328159,0.171941>,
<0.328159,0.156319>,
<0.328159,0.140697>,
<0.328159,0.125075>,
<0.328159,0.109453>,
<0.328159,0.093831>,
<0.328159,0.078209>,
<0.328159,0.062587>,
<0.328159,0.046966>,
<0.328159,0.031344>,
<0.328159,0.015722>,
<0.328159,0.0001>,
<0.312538,0.5>,
<0.312538,0.484378>,
<0.312538,0.468756>,
<0.312538,0.453134>,
<0.312538,0.437512>,
<0.312538,0.421891>,
<0.312538,0.406269>,
<0.312538,0.390647>,
<0.312538,0.375025>,
<0.312538,0.359403>,
<0.312538,0.343781>,
<0.312538,0.328159>,
<0.312538,0.312537>,
<0.312538,0.296916>,
<0.312538,0.281294>,
<0.312538,0.265672>,
<0.312538,0.25005>,
<0.312538,0.234428>,
<0.312538,0.218806>,
<0.312538,0.203184>,
<0.312538,0.187562>,
<0.312538,0.171941>,
<0.312538,0.156319>,
<0.312538,0.140697>,
<0.312538,0.125075>,
<0.312538,0.109453>,
<0.312538,0.093831>,
<0.312538,0.078209>,
<0.312538,0.062587>,
<0.312538,0.046966>,
<0.312538,0.031344>,
<0.312538,0.015722>,
<0.312538,0.0001>,
<0.296916,0.5>,
<0.296916,0.484378>,
<0.296916,0.468756>,
<0.296916,0.453134>,
<0.296916,0.437512>,
<0.296916,0.421891>,
<0.296916,0.406269>,
<0.296916,0.390647>,
<0.296916,0.375025>,
<0.296916,0.359403>,
<0.296916,0.343781>,
<0.296916,0.328159>,
<0.296916,0.312537>,
<0.296916,0.296916>,
<0.296916,0.281294>,
<0.296916,0.265672>,
<0.296916,0.25005>,
<0.296916,0.234428>,
<0.296916,0.218806>,
<0.296916,0.203184>,
<0.296916,0.187562>,
<0.296916,0.171941>,
<0.296916,0.156319>,
<0.296916,0.140697>,
<0.296916,0.125075>,
<0.296916,0.109453>,
<0.296916,0.093831>,
<0.296916,0.078209>,
<0.296916,0.062587>,
<0.296916,0.046966>,
<0.296916,0.031344>,
<0.296916,0.015722>,
<0.296916,0.0001>,
<0.281294,0.5>,
<0.281294,0.484378>,
<0.281294,0.468756>,
<0.281294,0.453134>,
<0.281294,0.437512>,
<0.281294,0.421891>,
<0.281294,0.406269>,
<0.281294,0.390647>,
<0.281294,0.375025>,
<0.281294,0.359403>,
<0.281294,0.343781>,
<0.281294,0.328159>,
<0.281294,0.312537>,
<0.281294,0.296916>,
<0.281294,0.281294>,
<0.281294,0.265672>,
<0.281294,0.25005>,
<0.281294,0.234428>,
<0.281294,0.218806>,
<0.281294,0.203184>,
<0.281294,0.187562>,
<0.281294,0.171941>,
<0.281294,0.156319>,
<0.281294,0.140697>,
<0.281294,0.125075>,
<0.281294,0.109453>,
<0.281294,0.093831>,
<0.281294,0.078209>,
<0.281294,0.062587>,
<0.281294,0.046966>,
<0.281294,0.031344>,
<0.281294,0.015722>,
<0.281294,0.0001>,
<0.265672,0.5>,
<0.265672,0.484378>,
<0.265672,0.468756>,
<0.265672,0.453134>,
<0.265672,0.437512>,
<0.265672,0.421891>,
<0.265672,0.406269>,
<0.265672,0.390647>,
<0.265672,0.375025>,
<0.265672,0.359403>,
<0.265672,0.343781>,
<0.265672,0.328159>,
<0.265672,0.312537>,
<0.265672,0.296916>,
<0.265672,0.281294>,
<0.265672,0.265672>,
<0.265672,0.25005>,
<0.265672,0.234428>,
<0.265672,0.218806>,
<0.265672,0.203184>,
<0.265672,0.187562>,
<0.265672,0.171941>,
<0.265672,0.156319>,
<0.265672,0.140697>,
<0.265672,0.125075>,
<0.265672,0.109453>,
<0.265672,0.093831>,
<0.265672,0.078209>,
<0.265672,0.062587>,
<0.265672,0.046966>,
<0.265672,0.031344>,
<0.265672,0.015722>,
<0.265672,0.0001>,
<0.25005,0.5>,
<0.25005,0.484378>,
<0.25005,0.468756>,
<0.25005,0.453134>,
<0.25005,0.437512>,
<0.25005,0.421891>,
<0.25005,0.406269>,
<0.25005,0.390647>,
<0.25005,0.375025>,
<0.25005,0.359403>,
<0.25005,0.343781>,
<0.25005,0.328159>,
<0.25005,0.312537>,
<0.25005,0.296916>,
<0.25005,0.281294>,
<0.25005,0.265672>,
<0.25005,0.25005>,
<0.25005,0.234428>,
<0.25005,0.218806>,
<0.25005,0.203184>,
<0.25005,0.187562>,
<0.25005,0.171941>,
<0.25005,0.156319>,
<0.25005,0.140697>,
<0.25005,0.125075>,
<0.25005,0.109453>,
<0.25005,0.093831>,
<0.25005,0.078209>,
<0.25005,0.062587>,
<0.25005,0.046966>,
<0.25005,0.031344>,
<0.25005,0.015722>,
<0.25005,0.0001>,
<0.234428,0.5>,
<0.234428,0.484378>,
<0.234428,0.468756>,
<0.234428,0.453134>,
<0.234428,0.437512>,
<0.234428,0.421891>,
<0.234428,0.406269>,
<0.234428,0.390647>,
<0.234428,0.375025>,
<0.234428,0.359403>,
<0.234428,0.343781>,
<0.234428,0.328159>,
<0.234428,0.312537>,
<0.234428,0.296916>,
<0.234428,0.281294>,
<0.234428,0.265672>,
<0.234428,0.25005>,
<0.234428,0.234428>,
<0.234428,0.218806>,
<0.234428,0.203184>,
<0.234428,0.187562>,
<0.234428,0.171941>,
<0.234428,0.156319>,
<0.234428,0.140697>,
<0.234428,0.125075>,
<0.234428,0.109453>,
<0.234428,0.093831>,
<0.234428,0.078209>,
<0.234428,0.062587>,
<0.234428,0.046966>,
<0.234428,0.031344>,
<0.234428,0.015722>,
<0.234428,0.0001>,
<0.218806,0.5>,
<0.218806,0.484378>,
<0.218806,0.468756>,
<0.218806,0.453134>,
<0.218806,0.437512>,
<0.218806,0.421891>,
<0.218806,0.406269>,
<0.218806,0.390647>,
<0.218806,0.375025>,
<0.218806,0.359403>,
<0.218806,0.343781>,
<0.218806,0.328159>,
<0.218806,0.312537>,
<0.218806,0.296916>,
<0.218806,0.281294>,
<0.218806,0.265672>,
<0.218806,0.25005>,
<0.218806,0.234428>,
<0.218806,0.218806>,
<0.218806,0.203184>,
<0.218806,0.187562>,
<0.218806,0.171941>,
<0.218806,0.156319>,
<0.218806,0.140697>,
<0.218806,0.125075>,
<0.218806,0.109453>,
<0.218806,0.093831>,
<0.218806,0.078209>,
<0.218806,0.062587>,
<0.218806,0.046966>,
<0.218806,0.031344>,
<0.218806,0.015722>,
<0.218806,0.0001>,
<0.203184,0.5>,
<0.203184,0.484378>,
<0.203184,0.468756>,
<0.203184,0.453134>,
<0.203184,0.437512>,
<0.203184,0.421891>,
<0.203184,0.406269>,
<0.203184,0.390647>,
<0.203184,0.375025>,
<0.203184,0.359403>,
<0.203184,0.343781>,
<0.203184,0.328159>,
<0.203184,0.312537>,
<0.203184,0.296916>,
<0.203184,0.281294>,
<0.203184,0.265672>,
<0.203184,0.25005>,
<0.203184,0.234428>,
<0.203184,0.218806>,
<0.203184,0.203184>,
<0.203184,0.187562>,
<0.203184,0.171941>,
<0.203184,0.156319>,
<0.203184,0.140697>,
<0.203184,0.125075>,
<0.203184,0.109453>,
<0.203184,0.093831>,
<0.203184,0.078209>,
<0.203184,0.062587>,
<0.203184,0.046966>,
<0.203184,0.031344>,
<0.203184,0.015722>,
<0.203184,0.0001>,
<0.187563,0.5>,
<0.187562,0.484378>,
<0.187562,0.468756>,
<0.187562,0.453134>,
<0.187562,0.437512>,
<0.187562,0.421891>,
<0.187562,0.406269>,
<0.187562,0.390647>,
<0.187562,0.375025>,
<0.187562,0.359403>,
<0.187562,0.343781>,
<0.187562,0.328159>,
<0.187562,0.312537>,
<0.187562,0.296916>,
<0.187562,0.281294>,
<0.187562,0.265672>,
<0.187562,0.25005>,
<0.187562,0.234428>,
<0.187562,0.218806>,
<0.187562,0.203184>,
<0.187562,0.187562>,
<0.187562,0.171941>,
<0.187562,0.156319>,
<0.187563,0.140697>,
<0.187563,0.125075>,
<0.187563,0.109453>,
<0.187563,0.093831>,
<0.187563,0.078209>,
<0.187563,0.062587>,
<0.187563,0.046966>,
<0.187563,0.031344>,
<0.187563,0.015722>,
<0.187563,0.0001>,
<0.171941,0.5>,
<0.171941,0.484378>,
<0.171941,0.468756>,
<0.171941,0.453134>,
<0.171941,0.437512>,
<0.171941,0.421891>,
<0.171941,0.406269>,
<0.171941,0.390647>,
<0.171941,0.375025>,
<0.171941,0.359403>,
<0.171941,0.343781>,
<0.171941,0.328159>,
<0.171941,0.312537>,
<0.171941,0.296916>,
<0.171941,0.281294>,
<0.171941,0.265672>,
<0.171941,0.25005>,
<0.171941,0.234428>,
<0.171941,0.218806>,
<0.171941,0.203184>,
<0.171941,0.187562>,
<0.171941,0.171941>,
<0.171941,0.156319>,
<0.171941,0.140697>,
<0.171941,0.125075>,
<0.171941,0.109453>,
<0.171941,0.093831>,
<0.171941,0.078209>,
<0.171941,0.062587>,
<0.171941,0.046966>,
<0.171941,0.031344>,
<0.171941,0.015722>,
<0.171941,0.0001>,
<0.156319,0.5>,
<0.156319,0.484378>,
<0.156319,0.468756>,
<0.156319,0.453134>,
<0.156319,0.437512>,
<0.156319,0.421891>,
<0.156319,0.406269>,
<0.156319,0.390647>,
<0.156319,0.375025>,
<0.156319,0.359403>,
<0.156319,0.343781>,
<0.156319,0.328159>,
<0.156319,0.312537>,
<0.156319,0.296916>,
<0.156319,0.281294>,
<0.156319,0.265672>,
<0.156319,0.25005>,
<0.156319,0.234428>,
<0.156319,0.218806>,
<0.156319,0.203184>,
<0.156319,0.187562>,
<0.156319,0.171941>,
<0.156319,0.156319>,
<0.156319,0.140697>,
<0.156319,0.125075>,
<0.156319,0.109453>,
<0.156319,0.093831>,
<0.156319,0.078209>,
<0.156319,0.062587>,
<0.156319,0.046966>,
<0.156319,0.031344>,
<0.156319,0.015722>,
<0.156319,0.0001>,
<0.140697,0.5>,
<0.140697,0.484378>,
<0.140697,0.468756>,
<0.140697,0.453134>,
<0.140697,0.437512>,
<0.140697,0.421891>,
<0.140697,0.406269>,
<0.140697,0.390647>,
<0.140697,0.375025>,
<0.140697,0.359403>,
<0.140697,0.343781>,
<0.140697,0.328159>,
<0.140697,0.312537>,
<0.140697,0.296916>,
<0.140697,0.281294>,
<0.140697,0.265672>,
<0.140697,0.25005>,
<0.140697,0.234428>,
<0.140697,0.218806>,
<0.140697,0.203184>,
<0.140697,0.187562>,
<0.140697,0.171941>,
<0.140697,0.156319>,
<0.140697,0.140697>,
<0.140697,0.125075>,
<0.140697,0.109453>,
<0.140697,0.093831>,
<0.140697,0.078209>,
<0.140697,0.062587>,
<0.140697,0.046966>,
<0.140697,0.031344>,
<0.140697,0.015722>,
<0.140697,0.0001>,
<0.125075,0.5>,
<0.125075,0.484378>,
<0.125075,0.468756>,
<0.125075,0.453134>,
<0.125075,0.437512>,
<0.125075,0.421891>,
<0.125075,0.406269>,
<0.125075,0.390647>,
<0.125075,0.375025>,
<0.125075,0.359403>,
<0.125075,0.343781>,
<0.125075,0.328159>,
<0.125075,0.312537>,
<0.125075,0.296916>,
<0.125075,0.281294>,
<0.125075,0.265672>,
<0.125075,0.25005>,
<0.125075,0.234428>,
<0.125075,0.218806>,
<0.125075,0.203184>,
<0.125075,0.187562>,
<0.125075,0.171941>,
<0.125075,0.156319>,
<0.125075,0.140697>,
<0.125075,0.125075>,
<0.125075,0.109453>,
<0.125075,0.093831>,
<0.125075,0.078209>,
<0.125075,0.062587>,
<0.125075,0.046966>,
<0.125075,0.031344>,
<0.125075,0.015722>,
<0.125075,0.0001>,
<0.109453,0.5>,
<0.109453,0.484378>,
<0.109453,0.468756>,
<0.109453,0.453134>,
<0.109453,0.437512>,
<0.109453,0.421891>,
<0.109453,0.406269>,
<0.109453,0.390647>,
<0.109453,0.375025>,
<0.109453,0.359403>,
<0.109453,0.343781>,
<0.109453,0.328159>,
<0.109453,0.312537>,
<0.109453,0.296916>,
<0.109453,0.281294>,
<0.109453,0.265672>,
<0.109453,0.25005>,
<0.109453,0.234428>,
<0.109453,0.218806>,
<0.109453,0.203184>,
<0.109453,0.187562>,
<0.109453,0.171941>,
<0.109453,0.156319>,
<0.109453,0.140697>,
<0.109453,0.125075>,
<0.109453,0.109453>,
<0.109453,0.093831>,
<0.109453,0.078209>,
<0.109453,0.062587>,
<0.109453,0.046966>,
<0.109453,0.031344>,
<0.109453,0.015722>,
<0.109453,0.0001>,
<0.093831,0.5>,
<0.093831,0.484378>,
<0.093831,0.468756>,
<0.093831,0.453134>,
<0.093831,0.437512>,
<0.093831,0.421891>,
<0.093831,0.406269>,
<0.093831,0.390647>,
<0.093831,0.375025>,
<0.093831,0.359403>,
<0.093831,0.343781>,
<0.093831,0.328159>,
<0.093831,0.312537>,
<0.093831,0.296916>,
<0.093831,0.281294>,
<0.093831,0.265672>,
<0.093831,0.25005>,
<0.093831,0.234428>,
<0.093831,0.218806>,
<0.093831,0.203184>,
<0.093831,0.187562>,
<0.093831,0.171941>,
<0.093831,0.156319>,
<0.093831,0.140697>,
<0.093831,0.125075>,
<0.093831,0.109453>,
<0.093831,0.093831>,
<0.093831,0.078209>,
<0.093831,0.062587>,
<0.093831,0.046966>,
<0.093831,0.031344>,
<0.093831,0.015722>,
<0.093831,0.0001>,
<0.078209,0.5>,
<0.078209,0.484378>,
<0.078209,0.468756>,
<0.078209,0.453134>,
<0.078209,0.437512>,
<0.078209,0.421891>,
<0.078209,0.406269>,
<0.078209,0.390647>,
<0.078209,0.375025>,
<0.078209,0.359403>,
<0.078209,0.343781>,
<0.078209,0.328159>,
<0.078209,0.312537>,
<0.078209,0.296916>,
<0.078209,0.281294>,
<0.078209,0.265672>,
<0.078209,0.25005>,
<0.078209,0.234428>,
<0.078209,0.218806>,
<0.078209,0.203184>,
<0.078209,0.187562>,
<0.078209,0.171941>,
<0.078209,0.156319>,
<0.078209,0.140697>,
<0.078209,0.125075>,
<0.078209,0.109453>,
<0.078209,0.093831>,
<0.078209,0.078209>,
<0.078209,0.062587>,
<0.078209,0.046966>,
<0.078209,0.031344>,
<0.078209,0.015722>,
<0.078209,0.0001>,
<0.062588,0.5>,
<0.062588,0.484378>,
<0.062588,0.468756>,
<0.062588,0.453134>,
<0.062588,0.437512>,
<0.062588,0.421891>,
<0.062588,0.406269>,
<0.062588,0.390647>,
<0.062588,0.375025>,
<0.062588,0.359403>,
<0.062588,0.343781>,
<0.062588,0.328159>,
<0.062588,0.312537>,
<0.062588,0.296916>,
<0.062588,0.281294>,
<0.062588,0.265672>,
<0.062588,0.25005>,
<0.062588,0.234428>,
<0.062588,0.218806>,
<0.062588,0.203184>,
<0.062588,0.187562>,
<0.062588,0.171941>,
<0.062588,0.156319>,
<0.062588,0.140697>,
<0.062588,0.125075>,
<0.062588,0.109453>,
<0.062588,0.093831>,
<0.062588,0.078209>,
<0.062588,0.062587>,
<0.062588,0.046966>,
<0.062588,0.031344>,
<0.062588,0.015722>,
<0.062588,0.0001>,
<0.046966,0.5>,
<0.046966,0.484378>,
<0.046966,0.468756>,
<0.046966,0.453134>,
<0.046966,0.437512>,
<0.046966,0.421891>,
<0.046966,0.406269>,
<0.046966,0.390647>,
<0.046966,0.375025>,
<0.046966,0.359403>,
<0.046966,0.343781>,
<0.046966,0.328159>,
<0.046966,0.312537>,
<0.046966,0.296916>,
<0.046966,0.281294>,
<0.046966,0.265672>,
<0.046966,0.25005>,
<0.046966,0.234428>,
<0.046966,0.218806>,
<0.046966,0.203184>,
<0.046966,0.187562>,
<0.046966,0.171941>,
<0.046966,0.156319>,
<0.046966,0.140697>,
<0.046966,0.125075>,
<0.046966,0.109453>,
<0.046966,0.093831>,
<0.046966,0.078209>,
<0.046966,0.062587>,
<0.046966,0.046966>,
<0.046966,0.031344>,
<0.046966,0.015722>,
<0.046966,0.0001>,
<0.031344,0.5>,
<0.031344,0.484378>,
<0.031344,0.468756>,
<0.031344,0.453134>,
<0.031344,0.437512>,
<0.031344,0.421891>,
<0.031344,0.406269>,
<0.031344,0.390647>,
<0.031344,0.375025>,
<0.031344,0.359403>,
<0.031344,0.343781>,
<0.031344,0.328159>,
<0.031344,0.312537>,
<0.031344,0.296916>,
<0.031344,0.281294>,
<0.031344,0.265672>,
<0.031344,0.25005>,
<0.031344,0.234428>,
<0.031344,0.218806>,
<0.031344,0.203184>,
<0.031344,0.187562>,
<0.031344,0.171941>,
<0.031344,0.156319>,
<0.031344,0.140697>,
<0.031344,0.125075>,
<0.031344,0.109453>,
<0.031344,0.093831>,
<0.031344,0.078209>,
<0.031344,0.062587>,
<0.031344,0.046966>,
<0.031344,0.031344>,
<0.031344,0.015722>,
<0.031344,0.0001>,
<0.015722,0.5>,
<0.015722,0.484378>,
<0.015722,0.468756>,
<0.015722,0.453134>,
<0.015722,0.437512>,
<0.015722,0.421891>,
<0.015722,0.406269>,
<0.015722,0.390647>,
<0.015722,0.375025>,
<0.015722,0.359403>,
<0.015722,0.343781>,
<0.015722,0.328159>,
<0.015722,0.312537>,
<0.015722,0.296916>,
<0.015722,0.281294>,
<0.015722,0.265672>,
<0.015722,0.25005>,
<0.015722,0.234428>,
<0.015722,0.218806>,
<0.015722,0.203184>,
<0.015722,0.187562>,
<0.015722,0.171941>,
<0.015722,0.156319>,
<0.015722,0.140697>,
<0.015722,0.125075>,
<0.015722,0.109453>,
<0.015722,0.093831>,
<0.015722,0.078209>,
<0.015722,0.062587>,
<0.015722,0.046966>,
<0.015722,0.031344>,
<0.015722,0.015722>,
<0.015722,0.0001>,
<0.0001,0.5>,
<0.0001,0.484378>,
<0.0001,0.468756>,
<0.0001,0.453134>,
<0.0001,0.437512>,
<0.0001,0.421891>,
<0.0001,0.406269>,
<0.0001,0.390647>,
<0.0001,0.375025>,
<0.0001,0.359403>,
<0.0001,0.343781>,
<0.0001,0.328159>,
<0.0001,0.312537>,
<0.0001,0.296916>,
<0.0001,0.281294>,
<0.0001,0.265672>,
<0.0001,0.25005>,
<0.0001,0.234428>,
<0.0001,0.218806>,
<0.0001,0.203184>,
<0.0001,0.187562>,
<0.0001,0.171941>,
<0.0001,0.156319>,
<0.0001,0.140697>,
<0.0001,0.125075>,
<0.0001,0.109453>,
<0.0001,0.093831>,
<0.0001,0.078209>,
<0.0001,0.062587>,
<0.0001,0.046966>,
<0.0001,0.031344>,
<0.0001,0.015722>,
<0.0001,0.0001>,
<0.515622,0.484378>,
<0.515622,0.5>,
<0.531244,0.484378>,
<0.531244,0.5>,
<0.546866,0.484378>,
<0.546866,0.5>,
<0.562487,0.484378>,
<0.562487,0.5>,
<0.578109,0.484378>,
<0.578109,0.5>,
<0.593731,0.484378>,
<0.593731,0.5>,
<0.609353,0.484378>,
<0.609353,0.5>,
<0.624975,0.484378>,
<0.624975,0.5>,
<0.640597,0.484378>,
<0.640597,0.5>,
<0.656219,0.484378>,
<0.656219,0.5>,
<0.671841,0.484378>,
<0.671841,0.5>,
<0.687463,0.484378>,
<0.687463,0.5>,
<0.703084,0.484378>,
<0.703084,0.5>,
<0.718706,0.484378>,
<0.718706,0.5>,
<0.734328,0.484378>,
<0.734328,0.5>,
<0.74995,0.484378>,
<0.74995,0.5>,
<0.765572,0.484378>,
<0.765572,0.5>,
<0.781194,0.484378>,
<0.781194,0.5>,
<0.796816,0.484378>,
<0.796816,0.5>,
<0.812438,0.484378>,
<0.812438,0.5>,
<0.828059,0.484378>,
<0.828059,0.5>,
<0.843681,0.484378>,
<0.843681,0.5>,
<0.859303,0.484378>,
<0.859303,0.5>,
<0.874925,0.484378>,
<0.874925,0.5>,
<0.890547,0.484378>,
<0.890547,0.5>,
<0.906169,0.484378>,
<0.906169,0.5>,
<0.921791,0.484378>,
<0.921791,0.5>,
<0.937413,0.484378>,
<0.937413,0.5>,
<0.953034,0.484378>,
<0.953034,0.5>,
<0.968656,0.484378>,
<0.968656,0.5>,
<0.984278,0.484378>,
<0.984278,0.5>,
<0.9999,0.484378>,
<0.9999,0.5>,
<0.515622,0.468756>,
<0.531244,0.468756>,
<0.546866,0.468756>,
<0.562487,0.468756>,
<0.578109,0.468756>,
<0.593731,0.468756>,
<0.609353,0.468756>,
<0.624975,0.468756>,
<0.640597,0.468756>,
<0.656219,0.468756>,
<0.671841,0.468756>,
<0.687463,0.468756>,
<0.703084,0.468756>,
<0.718706,0.468756>,
<0.734328,0.468756>,
<0.74995,0.468756>,
<0.765572,0.468756>,
<0.781194,0.468756>,
<0.796816,0.468756>,
<0.812438,0.468756>,
<0.828059,0.468756>,
<0.843681,0.468756>,
<0.859303,0.468756>,
<0.874925,0.468756>,
<0.890547,0.468756>,
<0.906169,0.468756>,
<0.921791,0.468756>,
<0.937413,0.468756>,
<0.953034,0.468756>,
<0.968656,0.468756>,
<0.984278,0.468756>,
<0.9999,0.468756>,
<0.515622,0.453134>,
<0.531244,0.453134>,
<0.546866,0.453134>,
<0.562487,0.453134>,
<0.578109,0.453134>,
<0.593731,0.453134>,
<0.609353,0.453134>,
<0.624975,0.453134>,
<0.640597,0.453134>,
<0.656219,0.453134>,
<0.671841,0.453134>,
<0.687463,0.453134>,
<0.703084,0.453134>,
<0.718706,0.453134>,
<0.734328,0.453134>,
<0.74995,0.453134>,
<0.765572,0.453134>,
<0.781194,0.453134>,
<0.796816,0.453134>,
<0.812438,0.453134>,
<0.828059,0.453134>,
<0.843681,0.453134>,
<0.859303,0.453134>,
<0.874925,0.453134>,
<0.890547,0.453134>,
<0.906169,0.453134>,
<0.921791,0.453134>,
<0.937413,0.453134>,
<0.953034,0.453134>,
<0.968656,0.453134>,
<0.984278,0.453134>,
<0.9999,0.453134>,
<0.515622,0.437513>,
<0.531244,0.437513>,
<0.546866,0.437513>,
<0.562487,0.437513>,
<0.578109,0.437513>,
<0.593731,0.437513>,
<0.609353,0.437513>,
<0.624975,0.437513>,
<0.640597,0.437513>,
<0.656219,0.437513>,
<0.671841,0.437513>,
<0.687463,0.437513>,
<0.703084,0.437513>,
<0.718706,0.437513>,
<0.734328,0.437513>,
<0.74995,0.437513>,
<0.765572,0.437513>,
<0.781194,0.437513>,
<0.796816,0.437513>,
<0.812438,0.437513>,
<0.828059,0.437513>,
<0.843681,0.437513>,
<0.859303,0.437513>,
<0.874925,0.437513>,
<0.890547,0.437513>,
<0.906169,0.437513>,
<0.921791,0.437513>,
<0.937413,0.437513>,
<0.953034,0.437513>,
<0.968656,0.437513>,
<0.984278,0.437513>,
<0.9999,0.437512>,
<0.515622,0.421891>,
<0.531244,0.421891>,
<0.546866,0.421891>,
<0.562487,0.421891>,
<0.578109,0.421891>,
<0.593731,0.421891>,
<0.609353,0.421891>,
<0.624975,0.421891>,
<0.640597,0.421891>,
<0.656219,0.421891>,
<0.671841,0.421891>,
<0.687463,0.421891>,
<0.703084,0.421891>,
<0.718706,0.421891>,
<0.734328,0.421891>,
<0.74995,0.421891>,
<0.765572,0.421891>,
<0.781194,0.421891>,
<0.796816,0.421891>,
<0.812438,0.421891>,
<0.828059,0.421891>,
<0.843681,0.421891>,
<0.859303,0.421891>,
<0.874925,0.421891>,
<0.890547,0.421891>,
<0.906169,0.421891>,
<0.921791,0.421891>,
<0.937413,0.421891>,
<0.953034,0.421891>,
<0.968656,0.421891>,
<0.984278,0.421891>,
<0.9999,0.421891>,
<0.515622,0.406269>,
<0.531244,0.406269>,
<0.546866,0.406269>,
<0.562487,0.406269>,
<0.578109,0.406269>,
<0.593731,0.406269>,
<0.609353,0.406269>,
<0.624975,0.406269>,
<0.640597,0.406269>,
<0.656219,0.406269>,
<0.671841,0.406269>,
<0.687463,0.406269>,
<0.703084,0.406269>,
<0.718706,0.406269>,
<0.734328,0.406269>,
<0.74995,0.406269>,
<0.765572,0.406269>,
<0.781194,0.406269>,
<0.796816,0.406269>,
<0.812438,0.406269>,
<0.828059,0.406269>,
<0.843681,0.406269>,
<0.859303,0.406269>,
<0.874925,0.406269>,
<0.890547,0.406269>,
<0.906169,0.406269>,
<0.921791,0.406269>,
<0.937413,0.406269>,
<0.953034,0.406269>,
<0.968656,0.406269>,
<0.984278,0.406269>,
<0.9999,0.406269>,
<0.515622,0.390647>,
<0.531244,0.390647>,
<0.546866,0.390647>,
<0.562487,0.390647>,
<0.578109,0.390647>,
<0.593731,0.390647>,
<0.609353,0.390647>,
<0.624975,0.390647>,
<0.640597,0.390647>,
<0.656219,0.390647>,
<0.671841,0.390647>,
<0.687463,0.390647>,
<0.703084,0.390647>,
<0.718706,0.390647>,
<0.734328,0.390647>,
<0.74995,0.390647>,
<0.765572,0.390647>,
<0.781194,0.390647>,
<0.796816,0.390647>,
<0.812438,0.390647>,
<0.828059,0.390647>,
<0.843681,0.390647>,
<0.859303,0.390647>,
<0.874925,0.390647>,
<0.890547,0.390647>,
<0.906169,0.390647>,
<0.921791,0.390647>,
<0.937413,0.390647>,
<0.953034,0.390647>,
<0.968656,0.390647>,
<0.984278,0.390647>,
<0.9999,0.390647>,
<0.515622,0.375025>,
<0.531244,0.375025>,
<0.546866,0.375025>,
<0.562487,0.375025>,
<0.578109,0.375025>,
<0.593731,0.375025>,
<0.609353,0.375025>,
<0.624975,0.375025>,
<0.640597,0.375025>,
<0.656219,0.375025>,
<0.671841,0.375025>,
<0.687463,0.375025>,
<0.703084,0.375025>,
<0.718706,0.375025>,
<0.734328,0.375025>,
<0.74995,0.375025>,
<0.765572,0.375025>,
<0.781194,0.375025>,
<0.796816,0.375025>,
<0.812438,0.375025>,
<0.828059,0.375025>,
<0.843681,0.375025>,
<0.859303,0.375025>,
<0.874925,0.375025>,
<0.890547,0.375025>,
<0.906169,0.375025>,
<0.921791,0.375025>,
<0.937413,0.375025>,
<0.953034,0.375025>,
<0.968656,0.375025>,
<0.984278,0.375025>,
<0.9999,0.375025>,
<0.515622,0.359403>,
<0.531244,0.359403>,
<0.546866,0.359403>,
<0.562487,0.359403>,
<0.578109,0.359403>,
<0.593731,0.359403>,
<0.609353,0.359403>,
<0.624975,0.359403>,
<0.640597,0.359403>,
<0.656219,0.359403>,
<0.671841,0.359403>,
<0.687463,0.359403>,
<0.703084,0.359403>,
<0.718706,0.359403>,
<0.734328,0.359403>,
<0.74995,0.359403>,
<0.765572,0.359403>,
<0.781194,0.359403>,
<0.796816,0.359403>,
<0.812438,0.359403>,
<0.828059,0.359403>,
<0.843681,0.359403>,
<0.859303,0.359403>,
<0.874925,0.359403>,
<0.890547,0.359403>,
<0.906169,0.359403>,
<0.921791,0.359403>,
<0.937413,0.359403>,
<0.953034,0.359403>,
<0.968656,0.359403>,
<0.984278,0.359403>,
<0.9999,0.359403>,
<0.515622,0.343781>,
<0.531244,0.343781>,
<0.546866,0.343781>,
<0.562487,0.343781>,
<0.578109,0.343781>,
<0.593731,0.343781>,
<0.609353,0.343781>,
<0.624975,0.343781>,
<0.640597,0.343781>,
<0.656219,0.343781>,
<0.671841,0.343781>,
<0.687463,0.343781>,
<0.703084,0.343781>,
<0.718706,0.343781>,
<0.734328,0.343781>,
<0.74995,0.343781>,
<0.765572,0.343781>,
<0.781194,0.343781>,
<0.796816,0.343781>,
<0.812438,0.343781>,
<0.828059,0.343781>,
<0.843681,0.343781>,
<0.859303,0.343781>,
<0.874925,0.343781>,
<0.890547,0.343781>,
<0.906169,0.343781>,
<0.921791,0.343781>,
<0.937413,0.343781>,
<0.953034,0.343781>,
<0.968656,0.343781>,
<0.984278,0.343781>,
<0.9999,0.343781>,
<0.515622,0.328159>,
<0.531244,0.328159>,
<0.546866,0.328159>,
<0.562487,0.328159>,
<0.578109,0.328159>,
<0.593731,0.328159>,
<0.609353,0.328159>,
<0.624975,0.328159>,
<0.640597,0.328159>,
<0.656219,0.328159>,
<0.671841,0.328159>,
<0.687463,0.328159>,
<0.703084,0.328159>,
<0.718706,0.328159>,
<0.734328,0.328159>,
<0.74995,0.328159>,
<0.765572,0.328159>,
<0.781194,0.328159>,
<0.796816,0.328159>,
<0.812438,0.328159>,
<0.828059,0.328159>,
<0.843681,0.328159>,
<0.859303,0.328159>,
<0.874925,0.328159>,
<0.890547,0.328159>,
<0.906169,0.328159>,
<0.921791,0.328159>,
<0.937413,0.328159>,
<0.953034,0.328159>,
<0.968656,0.328159>,
<0.984278,0.328159>,
<0.9999,0.328159>,
<0.515622,0.312537>,
<0.531244,0.312537>,
<0.546866,0.312537>,
<0.562487,0.312537>,
<0.578109,0.312537>,
<0.593731,0.312537>,
<0.609353,0.312537>,
<0.624975,0.312537>,
<0.640597,0.312537>,
<0.656219,0.312537>,
<0.671841,0.312537>,
<0.687463,0.312537>,
<0.703084,0.312537>,
<0.718706,0.312537>,
<0.734328,0.312537>,
<0.74995,0.312537>,
<0.765572,0.312537>,
<0.781194,0.312537>,
<0.796816,0.312537>,
<0.812438,0.312537>,
<0.828059,0.312537>,
<0.843681,0.312537>,
<0.859303,0.312537>,
<0.874925,0.312537>,
<0.890547,0.312537>,
<0.906169,0.312537>,
<0.921791,0.312537>,
<0.937413,0.312537>,
<0.953034,0.312537>,
<0.968656,0.312537>,
<0.984278,0.312537>,
<0.9999,0.312537>,
<0.515622,0.296916>,
<0.531244,0.296916>,
<0.546866,0.296916>,
<0.562487,0.296916>,
<0.578109,0.296916>,
<0.593731,0.296916>,
<0.609353,0.296916>,
<0.624975,0.296916>,
<0.640597,0.296916>,
<0.656219,0.296916>,
<0.671841,0.296916>,
<0.687463,0.296916>,
<0.703084,0.296916>,
<0.718706,0.296916>,
<0.734328,0.296916>,
<0.74995,0.296916>,
<0.765572,0.296916>,
<0.781194,0.296916>,
<0.796816,0.296916>,
<0.812438,0.296916>,
<0.828059,0.296916>,
<0.843681,0.296916>,
<0.859303,0.296916>,
<0.874925,0.296916>,
<0.890547,0.296916>,
<0.906169,0.296916>,
<0.921791,0.296916>,
<0.937413,0.296916>,
<0.953034,0.296916>,
<0.968656,0.296916>,
<0.984278,0.296916>,
<0.9999,0.296916>,
<0.515622,0.281294>,
<0.531244,0.281294>,
<0.546866,0.281294>,
<0.562487,0.281294>,
<0.578109,0.281294>,
<0.593731,0.281294>,
<0.609353,0.281294>,
<0.624975,0.281294>,
<0.640597,0.281294>,
<0.656219,0.281294>,
<0.671841,0.281294>,
<0.687463,0.281294>,
<0.703084,0.281294>,
<0.718706,0.281294>,
<0.734328,0.281294>,
<0.74995,0.281294>,
<0.765572,0.281294>,
<0.781194,0.281294>,
<0.796816,0.281294>,
<0.812438,0.281294>,
<0.828059,0.281294>,
<0.843681,0.281294>,
<0.859303,0.281294>,
<0.874925,0.281294>,
<0.890547,0.281294>,
<0.906169,0.281294>,
<0.921791,0.281294>,
<0.937413,0.281294>,
<0.953034,0.281294>,
<0.968656,0.281294>,
<0.984278,0.281294>,
<0.9999,0.281294>,
<0.515622,0.265672>,
<0.531244,0.265672>,
<0.546866,0.265672>,
<0.562487,0.265672>,
<0.578109,0.265672>,
<0.593731,0.265672>,
<0.609353,0.265672>,
<0.624975,0.265672>,
<0.640597,0.265672>,
<0.656219,0.265672>,
<0.671841,0.265672>,
<0.687463,0.265672>,
<0.703084,0.265672>,
<0.718706,0.265672>,
<0.734328,0.265672>,
<0.74995,0.265672>,
<0.765572,0.265672>,
<0.781194,0.265672>,
<0.796816,0.265672>,
<0.812438,0.265672>,
<0.828059,0.265672>,
<0.843681,0.265672>,
<0.859303,0.265672>,
<0.874925,0.265672>,
<0.890547,0.265672>,
<0.906169,0.265672>,
<0.921791,0.265672>,
<0.937413,0.265672>,
<0.953034,0.265672>,
<0.968656,0.265672>,
<0.984278,0.265672>,
<0.9999,0.265672>,
<0.515622,0.25005>,
<0.531244,0.25005>,
<0.546866,0.25005>,
<0.562487,0.25005>,
<0.578109,0.25005>,
<0.593731,0.25005>,
<0.609353,0.25005>,
<0.624975,0.25005>,
<0.640597,0.25005>,
<0.656219,0.25005>,
<0.671841,0.25005>,
<0.687463,0.25005>,
<0.703084,0.25005>,
<0.718706,0.25005>,
<0.734328,0.25005>,
<0.74995,0.25005>,
<0.765572,0.25005>,
<0.781194,0.25005>,
<0.796816,0.25005>,
<0.812438,0.25005>,
<0.828059,0.25005>,
<0.843681,0.25005>,
<0.859303,0.25005>,
<0.874925,0.25005>,
<0.890547,0.25005>,
<0.906169,0.25005>,
<0.921791,0.25005>,
<0.937413,0.25005>,
<0.953034,0.25005>,
<0.968656,0.25005>,
<0.984278,0.25005>,
<0.9999,0.25005>,
<0.515622,0.234428>,
<0.531244,0.234428>,
<0.546866,0.234428>,
<0.562487,0.234428>,
<0.578109,0.234428>,
<0.593731,0.234428>,
<0.609353,0.234428>,
<0.624975,0.234428>,
<0.640597,0.234428>,
<0.656219,0.234428>,
<0.671841,0.234428>,
<0.687463,0.234428>,
<0.703084,0.234428>,
<0.718706,0.234428>,
<0.734328,0.234428>,
<0.74995,0.234428>,
<0.765572,0.234428>,
<0.781194,0.234428>,
<0.796816,0.234428>,
<0.812438,0.234428>,
<0.828059,0.234428>,
<0.843681,0.234428>,
<0.859303,0.234428>,
<0.874925,0.234428>,
<0.890547,0.234428>,
<0.906169,0.234428>,
<0.921791,0.234428>,
<0.937413,0.234428>,
<0.953034,0.234428>,
<0.968656,0.234428>,
<0.984278,0.234428>,
<0.9999,0.234428>,
<0.515622,0.218806>,
<0.531244,0.218806>,
<0.546866,0.218806>,
<0.562487,0.218806>,
<0.578109,0.218806>,
<0.593731,0.218806>,
<0.609353,0.218806>,
<0.624975,0.218806>,
<0.640597,0.218806>,
<0.656219,0.218806>,
<0.671841,0.218806>,
<0.687463,0.218806>,
<0.703084,0.218806>,
<0.718706,0.218806>,
<0.734328,0.218806>,
<0.74995,0.218806>,
<0.765572,0.218806>,
<0.781194,0.218806>,
<0.796816,0.218806>,
<0.812438,0.218806>,
<0.828059,0.218806>,
<0.843681,0.218806>,
<0.859303,0.218806>,
<0.874925,0.218806>,
<0.890547,0.218806>,
<0.906169,0.218806>,
<0.921791,0.218806>,
<0.937413,0.218806>,
<0.953034,0.218806>,
<0.968656,0.218806>,
<0.984278,0.218806>,
<0.9999,0.218806>,
<0.515622,0.203184>,
<0.531244,0.203184>,
<0.546866,0.203184>,
<0.562487,0.203184>,
<0.578109,0.203184>,
<0.593731,0.203184>,
<0.609353,0.203184>,
<0.624975,0.203184>,
<0.640597,0.203184>,
<0.656219,0.203184>,
<0.671841,0.203184>,
<0.687463,0.203184>,
<0.703084,0.203184>,
<0.718706,0.203184>,
<0.734328,0.203184>,
<0.74995,0.203184>,
<0.765572,0.203184>,
<0.781194,0.203184>,
<0.796816,0.203184>,
<0.812438,0.203184>,
<0.828059,0.203184>,
<0.843681,0.203184>,
<0.859303,0.203184>,
<0.874925,0.203184>,
<0.890547,0.203184>,
<0.906169,0.203184>,
<0.921791,0.203184>,
<0.937413,0.203184>,
<0.953034,0.203184>,
<0.968656,0.203184>,
<0.984278,0.203184>,
<0.9999,0.203184>,
<0.515622,0.187562>,
<0.531244,0.187562>,
<0.546866,0.187562>,
<0.562487,0.187562>,
<0.578109,0.187562>,
<0.593731,0.187562>,
<0.609353,0.187562>,
<0.624975,0.187562>,
<0.640597,0.187562>,
<0.656219,0.187562>,
<0.671841,0.187562>,
<0.687463,0.187562>,
<0.703084,0.187562>,
<0.718706,0.187562>,
<0.734328,0.187562>,
<0.74995,0.187562>,
<0.765572,0.187562>,
<0.781194,0.187562>,
<0.796816,0.187562>,
<0.812438,0.187562>,
<0.828059,0.187562>,
<0.843681,0.187562>,
<0.859303,0.187562>,
<0.874925,0.187562>,
<0.890547,0.187562>,
<0.906169,0.187562>,
<0.921791,0.187562>,
<0.937413,0.187562>,
<0.953034,0.187562>,
<0.968656,0.187562>,
<0.984278,0.187562>,
<0.9999,0.187562>,
<0.515622,0.171941>,
<0.531244,0.171941>,
<0.546866,0.171941>,
<0.562487,0.171941>,
<0.578109,0.171941>,
<0.593731,0.171941>,
<0.609353,0.171941>,
<0.624975,0.171941>,
<0.640597,0.171941>,
<0.656219,0.171941>,
<0.671841,0.171941>,
<0.687463,0.171941>,
<0.703084,0.171941>,
<0.718706,0.171941>,
<0.734328,0.171941>,
<0.74995,0.171941>,
<0.765572,0.171941>,
<0.781194,0.171941>,
<0.796816,0.171941>,
<0.812438,0.171941>,
<0.828059,0.171941>,
<0.843681,0.171941>,
<0.859303,0.171941>,
<0.874925,0.171941>,
<0.890547,0.171941>,
<0.906169,0.171941>,
<0.921791,0.171941>,
<0.937413,0.171941>,
<0.953034,0.171941>,
<0.968656,0.171941>,
<0.984278,0.171941>,
<0.9999,0.171941>,
<0.515622,0.156319>,
<0.531244,0.156319>,
<0.546866,0.156319>,
<0.562487,0.156319>,
<0.578109,0.156319>,
<0.593731,0.156319>,
<0.609353,0.156319>,
<0.624975,0.156319>,
<0.640597,0.156319>,
<0.656219,0.156319>,
<0.671841,0.156319>,
<0.687463,0.156319>,
<0.703084,0.156319>,
<0.718706,0.156319>,
<0.734328,0.156319>,
<0.74995,0.156319>,
<0.765572,0.156319>,
<0.781194,0.156319>,
<0.796816,0.156319>,
<0.812438,0.156319>,
<0.828059,0.156319>,
<0.843681,0.156319>,
<0.859303,0.156319>,
<0.874925,0.156319>,
<0.890547,0.156319>,
<0.906169,0.156319>,
<0.921791,0.156319>,
<0.937413,0.156319>,
<0.953034,0.156319>,
<0.968656,0.156319>,
<0.984278,0.156319>,
<0.9999,0.156319>,
<0.515622,0.140697>,
<0.531244,0.140697>,
<0.546866,0.140697>,
<0.562487,0.140697>,
<0.578109,0.140697>,
<0.593731,0.140697>,
<0.609353,0.140697>,
<0.624975,0.140697>,
<0.640597,0.140697>,
<0.656219,0.140697>,
<0.671841,0.140697>,
<0.687463,0.140697>,
<0.703084,0.140697>,
<0.718706,0.140697>,
<0.734328,0.140697>,
<0.74995,0.140697>,
<0.765572,0.140697>,
<0.781194,0.140697>,
<0.796816,0.140697>,
<0.812438,0.140697>,
<0.828059,0.140697>,
<0.843681,0.140697>,
<0.859303,0.140697>,
<0.874925,0.140697>,
<0.890547,0.140697>,
<0.906169,0.140697>,
<0.921791,0.140697>,
<0.937413,0.140697>,
<0.953034,0.140697>,
<0.968656,0.140697>,
<0.984278,0.140697>,
<0.9999,0.140697>,
<0.515622,0.125075>,
<0.531244,0.125075>,
<0.546866,0.125075>,
<0.562487,0.125075>,
<0.578109,0.125075>,
<0.593731,0.125075>,
<0.609353,0.125075>,
<0.624975,0.125075>,
<0.640597,0.125075>,
<0.656219,0.125075>,
<0.671841,0.125075>,
<0.687463,0.125075>,
<0.703084,0.125075>,
<0.718706,0.125075>,
<0.734328,0.125075>,
<0.74995,0.125075>,
<0.765572,0.125075>,
<0.781194,0.125075>,
<0.796816,0.125075>,
<0.812438,0.125075>,
<0.828059,0.125075>,
<0.843681,0.125075>,
<0.859303,0.125075>,
<0.874925,0.125075>,
<0.890547,0.125075>,
<0.906169,0.125075>,
<0.921791,0.125075>,
<0.937413,0.125075>,
<0.953034,0.125075>,
<0.968656,0.125075>,
<0.984278,0.125075>,
<0.9999,0.125075>,
<0.515622,0.109453>,
<0.531244,0.109453>,
<0.546866,0.109453>,
<0.562487,0.109453>,
<0.578109,0.109453>,
<0.593731,0.109453>,
<0.609353,0.109453>,
<0.624975,0.109453>,
<0.640597,0.109453>,
<0.656219,0.109453>,
<0.671841,0.109453>,
<0.687463,0.109453>,
<0.703084,0.109453>,
<0.718706,0.109453>,
<0.734328,0.109453>,
<0.74995,0.109453>,
<0.765572,0.109453>,
<0.781194,0.109453>,
<0.796816,0.109453>,
<0.812438,0.109453>,
<0.828059,0.109453>,
<0.843681,0.109453>,
<0.859303,0.109453>,
<0.874925,0.109453>,
<0.890547,0.109453>,
<0.906169,0.109453>,
<0.921791,0.109453>,
<0.937413,0.109453>,
<0.953034,0.109453>,
<0.968656,0.109453>,
<0.984278,0.109453>,
<0.9999,0.109453>,
<0.515622,0.093831>,
<0.531244,0.093831>,
<0.546866,0.093831>,
<0.562487,0.093831>,
<0.578109,0.093831>,
<0.593731,0.093831>,
<0.609353,0.093831>,
<0.624975,0.093831>,
<0.640597,0.093831>,
<0.656219,0.093831>,
<0.671841,0.093831>,
<0.687463,0.093831>,
<0.703084,0.093831>,
<0.718706,0.093831>,
<0.734328,0.093831>,
<0.74995,0.093831>,
<0.765572,0.093831>,
<0.781194,0.093831>,
<0.796816,0.093831>,
<0.812438,0.093831>,
<0.828059,0.093831>,
<0.843681,0.093831>,
<0.859303,0.093831>,
<0.874925,0.093831>,
<0.890547,0.093831>,
<0.906169,0.093831>,
<0.921791,0.093831>,
<0.937413,0.093831>,
<0.953034,0.093831>,
<0.968656,0.093831>,
<0.984278,0.093831>,
<0.9999,0.093831>,
<0.515622,0.078209>,
<0.531244,0.078209>,
<0.546866,0.078209>,
<0.562487,0.078209>,
<0.578109,0.078209>,
<0.593731,0.078209>,
<0.609353,0.078209>,
<0.624975,0.078209>,
<0.640597,0.078209>,
<0.656219,0.078209>,
<0.671841,0.078209>,
<0.687463,0.078209>,
<0.703084,0.078209>,
<0.718706,0.078209>,
<0.734328,0.078209>,
<0.74995,0.078209>,
<0.765572,0.078209>,
<0.781194,0.078209>,
<0.796816,0.078209>,
<0.812438,0.078209>,
<0.828059,0.078209>,
<0.843681,0.078209>,
<0.859303,0.078209>,
<0.874925,0.078209>,
<0.890547,0.078209>,
<0.906169,0.078209>,
<0.921791,0.078209>,
<0.937413,0.078209>,
<0.953034,0.078209>,
<0.968656,0.078209>,
<0.984278,0.078209>,
<0.9999,0.078209>,
<0.515622,0.062587>,
<0.531244,0.062587>,
<0.546866,0.062587>,
<0.562488,0.062587>,
<0.578109,0.062587>,
<0.593731,0.062587>,
<0.609353,0.062587>,
<0.624975,0.062587>,
<0.640597,0.062587>,
<0.656219,0.062587>,
<0.671841,0.062587>,
<0.687463,0.062587>,
<0.703084,0.062587>,
<0.718706,0.062587>,
<0.734328,0.062587>,
<0.74995,0.062587>,
<0.765572,0.062587>,
<0.781194,0.062587>,
<0.796816,0.062587>,
<0.812438,0.062587>,
<0.828059,0.062587>,
<0.843681,0.062587>,
<0.859303,0.062587>,
<0.874925,0.062587>,
<0.890547,0.062587>,
<0.906169,0.062587>,
<0.921791,0.062587>,
<0.937413,0.062587>,
<0.953034,0.062587>,
<0.968656,0.062587>,
<0.984278,0.062587>,
<0.9999,0.062587>,
<0.515622,0.046966>,
<0.531244,0.046966>,
<0.546866,0.046966>,
<0.562488,0.046966>,
<0.578109,0.046966>,
<0.593731,0.046966>,
<0.609353,0.046966>,
<0.624975,0.046966>,
<0.640597,0.046966>,
<0.656219,0.046966>,
<0.671841,0.046966>,
<0.687463,0.046966>,
<0.703084,0.046966>,
<0.718706,0.046966>,
<0.734328,0.046966>,
<0.74995,0.046966>,
<0.765572,0.046966>,
<0.781194,0.046966>,
<0.796816,0.046966>,
<0.812438,0.046966>,
<0.828059,0.046966>,
<0.843681,0.046966>,
<0.859303,0.046966>,
<0.874925,0.046966>,
<0.890547,0.046966>,
<0.906169,0.046966>,
<0.921791,0.046966>,
<0.937413,0.046966>,
<0.953034,0.046966>,
<0.968656,0.046966>,
<0.984278,0.046966>,
<0.9999,0.046966>,
<0.515622,0.031344>,
<0.531244,0.031344>,
<0.546866,0.031344>,
<0.562488,0.031344>,
<0.578109,0.031344>,
<0.593731,0.031344>,
<0.609353,0.031344>,
<0.624975,0.031344>,
<0.640597,0.031344>,
<0.656219,0.031344>,
<0.671841,0.031344>,
<0.687463,0.031344>,
<0.703084,0.031344>,
<0.718706,0.031344>,
<0.734328,0.031344>,
<0.74995,0.031344>,
<0.765572,0.031344>,
<0.781194,0.031344>,
<0.796816,0.031344>,
<0.812438,0.031344>,
<0.828059,0.031344>,
<0.843681,0.031344>,
<0.859303,0.031344>,
<0.874925,0.031344>,
<0.890547,0.031344>,
<0.906169,0.031344>,
<0.921791,0.031344>,
<0.937413,0.031344>,
<0.953034,0.031344>,
<0.968656,0.031344>,
<0.984278,0.031344>,
<0.9999,0.031344>,
<0.515622,0.015722>,
<0.531244,0.015722>,
<0.546866,0.015722>,
<0.562488,0.015722>,
<0.578109,0.015722>,
<0.593731,0.015722>,
<0.609353,0.015722>,
<0.624975,0.015722>,
<0.640597,0.015722>,
<0.656219,0.015722>,
<0.671841,0.015722>,
<0.687463,0.015722>,
<0.703084,0.015722>,
<0.718706,0.015722>,
<0.734328,0.015722>,
<0.74995,0.015722>,
<0.765572,0.015722>,
<0.781194,0.015722>,
<0.796816,0.015722>,
<0.812438,0.015722>,
<0.828059,0.015722>,
<0.843681,0.015722>,
<0.859303,0.015722>,
<0.874925,0.015722>,
<0.890547,0.015722>,
<0.906169,0.015722>,
<0.921791,0.015722>,
<0.937413,0.015722>,
<0.953034,0.015722>,
<0.968656,0.015722>,
<0.984278,0.015722>,
<0.9999,0.015722>,
<0.515622,0.0001>,
<0.531244,0.0001>,
<0.546866,0.0001>,
<0.562488,0.0001>,
<0.57811,0.0001>,
<0.593731,0.0001>,
<0.609353,0.0001>,
<0.624975,0.0001>,
<0.640597,0.0001>,
<0.656219,0.0001>,
<0.671841,0.0001>,
<0.687463,0.0001>,
<0.703084,0.0001>,
<0.718706,0.0001>,
<0.734328,0.0001>,
<0.74995,0.0001>,
<0.765572,0.0001>,
<0.781194,0.0001>,
<0.796816,0.0001>,
<0.812438,0.0001>,
<0.828059,0.0001>,
<0.843681,0.0001>,
<0.859303,0.0001>,
<0.874925,0.0001>,
<0.890547,0.0001>,
<0.906169,0.0001>,
<0.921791,0.0001>,
<0.937413,0.0001>,
<0.953034,0.0001>,
<0.968656,0.0001>,
<0.984278,0.0001>,
<0.9999,0.0001>,
<0.515622,0.515622>,
<0.5,0.515622>,
<0.515622,0.531244>,
<0.5,0.531244>,
<0.515622,0.546866>,
<0.5,0.546866>,
<0.515622,0.562487>,
<0.5,0.562487>,
<0.515622,0.578109>,
<0.5,0.578109>,
<0.515622,0.593731>,
<0.5,0.593731>,
<0.515622,0.609353>,
<0.5,0.609353>,
<0.515622,0.624975>,
<0.5,0.624975>,
<0.515622,0.640597>,
<0.5,0.640597>,
<0.515622,0.656219>,
<0.5,0.656219>,
<0.515622,0.671841>,
<0.5,0.671841>,
<0.515622,0.687463>,
<0.5,0.687463>,
<0.515622,0.703084>,
<0.5,0.703084>,
<0.515622,0.718706>,
<0.5,0.718706>,
<0.515622,0.734328>,
<0.5,0.734328>,
<0.515622,0.74995>,
<0.5,0.74995>,
<0.515622,0.765572>,
<0.5,0.765572>,
<0.515622,0.781194>,
<0.5,0.781194>,
<0.515622,0.796816>,
<0.5,0.796816>,
<0.515622,0.812438>,
<0.5,0.812438>,
<0.515622,0.828059>,
<0.5,0.828059>,
<0.515622,0.843681>,
<0.5,0.843681>,
<0.515622,0.859303>,
<0.5,0.859303>,
<0.515622,0.874925>,
<0.5,0.874925>,
<0.515622,0.890547>,
<0.5,0.890547>,
<0.515622,0.906169>,
<0.5,0.906169>,
<0.515622,0.921791>,
<0.5,0.921791>,
<0.515622,0.937413>,
<0.5,0.937413>,
<0.515622,0.953034>,
<0.5,0.953034>,
<0.515622,0.968656>,
<0.5,0.968656>,
<0.515622,0.984278>,
<0.5,0.984278>,
<0.515622,0.9999>,
<0.5,0.9999>,
<0.531244,0.515622>,
<0.531244,0.531244>,
<0.531244,0.546866>,
<0.531244,0.562487>,
<0.531244,0.578109>,
<0.531244,0.593731>,
<0.531244,0.609353>,
<0.531244,0.624975>,
<0.531244,0.640597>,
<0.531244,0.656219>,
<0.531244,0.671841>,
<0.531244,0.687463>,
<0.531244,0.703084>,
<0.531244,0.718706>,
<0.531244,0.734328>,
<0.531244,0.74995>,
<0.531244,0.765572>,
<0.531244,0.781194>,
<0.531244,0.796816>,
<0.531244,0.812438>,
<0.531244,0.828059>,
<0.531244,0.843681>,
<0.531244,0.859303>,
<0.531244,0.874925>,
<0.531244,0.890547>,
<0.531244,0.906169>,
<0.531244,0.921791>,
<0.531244,0.937413>,
<0.531244,0.953034>,
<0.531244,0.968656>,
<0.531244,0.984278>,
<0.531244,0.9999>,
<0.546866,0.515622>,
<0.546866,0.531244>,
<0.546866,0.546866>,
<0.546866,0.562487>,
<0.546866,0.578109>,
<0.546866,0.593731>,
<0.546866,0.609353>,
<0.546866,0.624975>,
<0.546866,0.640597>,
<0.546866,0.656219>,
<0.546866,0.671841>,
<0.546866,0.687463>,
<0.546866,0.703084>,
<0.546866,0.718706>,
<0.546866,0.734328>,
<0.546866,0.74995>,
<0.546866,0.765572>,
<0.546866,0.781194>,
<0.546866,0.796816>,
<0.546866,0.812438>,
<0.546866,0.828059>,
<0.546866,0.843681>,
<0.546866,0.859303>,
<0.546866,0.874925>,
<0.546866,0.890547>,
<0.546866,0.906169>,
<0.546866,0.921791>,
<0.546866,0.937413>,
<0.546866,0.953034>,
<0.546866,0.968656>,
<0.546866,0.984278>,
<0.546866,0.9999>,
<0.562487,0.515622>,
<0.562487,0.531244>,
<0.562487,0.546866>,
<0.562487,0.562487>,
<0.562487,0.578109>,
<0.562487,0.593731>,
<0.562487,0.609353>,
<0.562487,0.624975>,
<0.562487,0.640597>,
<0.562487,0.656219>,
<0.562487,0.671841>,
<0.562487,0.687463>,
<0.562487,0.703084>,
<0.562487,0.718706>,
<0.562487,0.734328>,
<0.562487,0.74995>,
<0.562487,0.765572>,
<0.562487,0.781194>,
<0.562487,0.796816>,
<0.562487,0.812438>,
<0.562487,0.828059>,
<0.562487,0.843681>,
<0.562487,0.859303>,
<0.562487,0.874925>,
<0.562487,0.890547>,
<0.562487,0.906169>,
<0.562487,0.921791>,
<0.562487,0.937413>,
<0.562487,0.953034>,
<0.562487,0.968656>,
<0.562487,0.984278>,
<0.562487,0.9999>,
<0.578109,0.515622>,
<0.578109,0.531244>,
<0.578109,0.546866>,
<0.578109,0.562487>,
<0.578109,0.578109>,
<0.578109,0.593731>,
<0.578109,0.609353>,
<0.578109,0.624975>,
<0.578109,0.640597>,
<0.578109,0.656219>,
<0.578109,0.671841>,
<0.578109,0.687463>,
<0.578109,0.703084>,
<0.578109,0.718706>,
<0.578109,0.734328>,
<0.578109,0.74995>,
<0.578109,0.765572>,
<0.578109,0.781194>,
<0.578109,0.796816>,
<0.578109,0.812438>,
<0.578109,0.828059>,
<0.578109,0.843681>,
<0.578109,0.859303>,
<0.578109,0.874925>,
<0.578109,0.890547>,
<0.578109,0.906169>,
<0.578109,0.921791>,
<0.578109,0.937413>,
<0.578109,0.953034>,
<0.578109,0.968656>,
<0.578109,0.984278>,
<0.578109,0.9999>,
<0.593731,0.515622>,
<0.593731,0.531244>,
<0.593731,0.546866>,
<0.593731,0.562487>,
<0.593731,0.578109>,
<0.593731,0.593731>,
<0.593731,0.609353>,
<0.593731,0.624975>,
<0.593731,0.640597>,
<0.593731,0.656219>,
<0.593731,0.671841>,
<0.593731,0.687463>,
<0.593731,0.703084>,
<0.593731,0.718706>,
<0.593731,0.734328>,
<0.593731,0.74995>,
<0.593731,0.765572>,
<0.593731,0.781194>,
<0.593731,0.796816>,
<0.593731,0.812438>,
<0.593731,0.828059>,
<0.593731,0.843681>,
<0.593731,0.859303>,
<0.593731,0.874925>,
<0.593731,0.890547>,
<0.593731,0.906169>,
<0.593731,0.921791>,
<0.593731,0.937413>,
<0.593731,0.953034>,
<0.593731,0.968656>,
<0.593731,0.984278>,
<0.593731,0.9999>,
<0.609353,0.515622>,
<0.609353,0.531244>,
<0.609353,0.546866>,
<0.609353,0.562487>,
<0.609353,0.578109>,
<0.609353,0.593731>,
<0.609353,0.609353>,
<0.609353,0.624975>,
<0.609353,0.640597>,
<0.609353,0.656219>,
<0.609353,0.671841>,
<0.609353,0.687463>,
<0.609353,0.703084>,
<0.609353,0.718706>,
<0.609353,0.734328>,
<0.609353,0.74995>,
<0.609353,0.765572>,
<0.609353,0.781194>,
<0.609353,0.796816>,
<0.609353,0.812438>,
<0.609353,0.828059>,
<0.609353,0.843681>,
<0.609353,0.859303>,
<0.609353,0.874925>,
<0.609353,0.890547>,
<0.609353,0.906169>,
<0.609353,0.921791>,
<0.609353,0.937413>,
<0.609353,0.953034>,
<0.609353,0.968656>,
<0.609353,0.984278>,
<0.609353,0.9999>,
<0.624975,0.515622>,
<0.624975,0.531244>,
<0.624975,0.546866>,
<0.624975,0.562487>,
<0.624975,0.578109>,
<0.624975,0.593731>,
<0.624975,0.609353>,
<0.624975,0.624975>,
<0.624975,0.640597>,
<0.624975,0.656219>,
<0.624975,0.671841>,
<0.624975,0.687463>,
<0.624975,0.703084>,
<0.624975,0.718706>,
<0.624975,0.734328>,
<0.624975,0.74995>,
<0.624975,0.765572>,
<0.624975,0.781194>,
<0.624975,0.796816>,
<0.624975,0.812438>,
<0.624975,0.828059>,
<0.624975,0.843681>,
<0.624975,0.859303>,
<0.624975,0.874925>,
<0.624975,0.890547>,
<0.624975,0.906169>,
<0.624975,0.921791>,
<0.624975,0.937413>,
<0.624975,0.953034>,
<0.624975,0.968656>,
<0.624975,0.984278>,
<0.624975,0.9999>,
<0.640597,0.515622>,
<0.640597,0.531244>,
<0.640597,0.546866>,
<0.640597,0.562487>,
<0.640597,0.578109>,
<0.640597,0.593731>,
<0.640597,0.609353>,
<0.640597,0.624975>,
<0.640597,0.640597>,
<0.640597,0.656219>,
<0.640597,0.671841>,
<0.640597,0.687463>,
<0.640597,0.703084>,
<0.640597,0.718706>,
<0.640597,0.734328>,
<0.640597,0.74995>,
<0.640597,0.765572>,
<0.640597,0.781194>,
<0.640597,0.796816>,
<0.640597,0.812438>,
<0.640597,0.828059>,
<0.640597,0.843681>,
<0.640597,0.859303>,
<0.640597,0.874925>,
<0.640597,0.890547>,
<0.640597,0.906169>,
<0.640597,0.921791>,
<0.640597,0.937413>,
<0.640597,0.953034>,
<0.640597,0.968656>,
<0.640597,0.984278>,
<0.640597,0.9999>,
<0.656219,0.515622>,
<0.656219,0.531244>,
<0.656219,0.546866>,
<0.656219,0.562487>,
<0.656219,0.578109>,
<0.656219,0.593731>,
<0.656219,0.609353>,
<0.656219,0.624975>,
<0.656219,0.640597>,
<0.656219,0.656219>,
<0.656219,0.671841>,
<0.656219,0.687463>,
<0.656219,0.703084>,
<0.656219,0.718706>,
<0.656219,0.734328>,
<0.656219,0.74995>,
<0.656219,0.765572>,
<0.656219,0.781194>,
<0.656219,0.796816>,
<0.656219,0.812438>,
<0.656219,0.828059>,
<0.656219,0.843681>,
<0.656219,0.859303>,
<0.656219,0.874925>,
<0.656219,0.890547>,
<0.656219,0.906169>,
<0.656219,0.921791>,
<0.656219,0.937413>,
<0.656219,0.953034>,
<0.656219,0.968656>,
<0.656219,0.984278>,
<0.656219,0.9999>,
<0.671841,0.515622>,
<0.671841,0.531244>,
<0.671841,0.546866>,
<0.671841,0.562487>,
<0.671841,0.578109>,
<0.671841,0.593731>,
<0.671841,0.609353>,
<0.671841,0.624975>,
<0.671841,0.640597>,
<0.671841,0.656219>,
<0.671841,0.671841>,
<0.671841,0.687463>,
<0.671841,0.703084>,
<0.671841,0.718706>,
<0.671841,0.734328>,
<0.671841,0.74995>,
<0.671841,0.765572>,
<0.671841,0.781194>,
<0.671841,0.796816>,
<0.671841,0.812438>,
<0.671841,0.828059>,
<0.671841,0.843681>,
<0.671841,0.859303>,
<0.671841,0.874925>,
<0.671841,0.890547>,
<0.671841,0.906169>,
<0.671841,0.921791>,
<0.671841,0.937413>,
<0.671841,0.953034>,
<0.671841,0.968656>,
<0.671841,0.984278>,
<0.671841,0.9999>,
<0.687463,0.515622>,
<0.687463,0.531244>,
<0.687463,0.546866>,
<0.687463,0.562487>,
<0.687463,0.578109>,
<0.687463,0.593731>,
<0.687463,0.609353>,
<0.687463,0.624975>,
<0.687463,0.640597>,
<0.687463,0.656219>,
<0.687463,0.671841>,
<0.687463,0.687463>,
<0.687463,0.703084>,
<0.687463,0.718706>,
<0.687463,0.734328>,
<0.687463,0.74995>,
<0.687463,0.765572>,
<0.687463,0.781194>,
<0.687463,0.796816>,
<0.687463,0.812438>,
<0.687463,0.828059>,
<0.687463,0.843681>,
<0.687463,0.859303>,
<0.687463,0.874925>,
<0.687463,0.890547>,
<0.687463,0.906169>,
<0.687463,0.921791>,
<0.687463,0.937413>,
<0.687463,0.953034>,
<0.687463,0.968656>,
<0.687463,0.984278>,
<0.687463,0.9999>,
<0.703084,0.515622>,
<0.703084,0.531244>,
<0.703084,0.546866>,
<0.703084,0.562487>,
<0.703084,0.578109>,
<0.703084,0.593731>,
<0.703084,0.609353>,
<0.703084,0.624975>,
<0.703084,0.640597>,
<0.703084,0.656219>,
<0.703084,0.671841>,
<0.703084,0.687463>,
<0.703084,0.703084>,
<0.703084,0.718706>,
<0.703084,0.734328>,
<0.703084,0.74995>,
<0.703084,0.765572>,
<0.703084,0.781194>,
<0.703084,0.796816>,
<0.703084,0.812438>,
<0.703084,0.828059>,
<0.703084,0.843681>,
<0.703084,0.859303>,
<0.703084,0.874925>,
<0.703084,0.890547>,
<0.703084,0.906169>,
<0.703084,0.921791>,
<0.703084,0.937413>,
<0.703084,0.953034>,
<0.703084,0.968656>,
<0.703084,0.984278>,
<0.703084,0.9999>,
<0.718706,0.515622>,
<0.718706,0.531244>,
<0.718706,0.546866>,
<0.718706,0.562487>,
<0.718706,0.578109>,
<0.718706,0.593731>,
<0.718706,0.609353>,
<0.718706,0.624975>,
<0.718706,0.640597>,
<0.718706,0.656219>,
<0.718706,0.671841>,
<0.718706,0.687463>,
<0.718706,0.703084>,
<0.718706,0.718706>,
<0.718706,0.734328>,
<0.718706,0.74995>,
<0.718706,0.765572>,
<0.718706,0.781194>,
<0.718706,0.796816>,
<0.718706,0.812438>,
<0.718706,0.828059>,
<0.718706,0.843681>,
<0.718706,0.859303>,
<0.718706,0.874925>,
<0.718706,0.890547>,
<0.718706,0.906169>,
<0.718706,0.921791>,
<0.718706,0.937413>,
<0.718706,0.953034>,
<0.718706,0.968656>,
<0.718706,0.984278>,
<0.718706,0.9999>,
<0.734328,0.515622>,
<0.734328,0.531244>,
<0.734328,0.546866>,
<0.734328,0.562487>,
<0.734328,0.578109>,
<0.734328,0.593731>,
<0.734328,0.609353>,
<0.734328,0.624975>,
<0.734328,0.640597>,
<0.734328,0.656219>,
<0.734328,0.671841>,
<0.734328,0.687463>,
<0.734328,0.703084>,
<0.734328,0.718706>,
<0.734328,0.734328>,
<0.734328,0.74995>,
<0.734328,0.765572>,
<0.734328,0.781194>,
<0.734328,0.796816>,
<0.734328,0.812438>,
<0.734328,0.828059>,
<0.734328,0.843681>,
<0.734328,0.859303>,
<0.734328,0.874925>,
<0.734328,0.890547>,
<0.734328,0.906169>,
<0.734328,0.921791>,
<0.734328,0.937413>,
<0.734328,0.953034>,
<0.734328,0.968656>,
<0.734328,0.984278>,
<0.734328,0.9999>,
<0.74995,0.515622>,
<0.74995,0.531244>,
<0.74995,0.546866>,
<0.74995,0.562487>,
<0.74995,0.578109>,
<0.74995,0.593731>,
<0.74995,0.609353>,
<0.74995,0.624975>,
<0.74995,0.640597>,
<0.74995,0.656219>,
<0.74995,0.671841>,
<0.74995,0.687463>,
<0.74995,0.703084>,
<0.74995,0.718706>,
<0.74995,0.734328>,
<0.74995,0.74995>,
<0.74995,0.765572>,
<0.74995,0.781194>,
<0.74995,0.796816>,
<0.74995,0.812438>,
<0.74995,0.828059>,
<0.74995,0.843681>,
<0.74995,0.859303>,
<0.74995,0.874925>,
<0.74995,0.890547>,
<0.74995,0.906169>,
<0.74995,0.921791>,
<0.74995,0.937413>,
<0.74995,0.953034>,
<0.74995,0.968656>,
<0.74995,0.984278>,
<0.74995,0.9999>,
<0.765572,0.515622>,
<0.765572,0.531244>,
<0.765572,0.546866>,
<0.765572,0.562487>,
<0.765572,0.578109>,
<0.765572,0.593731>,
<0.765572,0.609353>,
<0.765572,0.624975>,
<0.765572,0.640597>,
<0.765572,0.656219>,
<0.765572,0.671841>,
<0.765572,0.687463>,
<0.765572,0.703084>,
<0.765572,0.718706>,
<0.765572,0.734328>,
<0.765572,0.74995>,
<0.765572,0.765572>,
<0.765572,0.781194>,
<0.765572,0.796816>,
<0.765572,0.812438>,
<0.765572,0.828059>,
<0.765572,0.843681>,
<0.765572,0.859303>,
<0.765572,0.874925>,
<0.765572,0.890547>,
<0.765572,0.906169>,
<0.765572,0.921791>,
<0.765572,0.937413>,
<0.765572,0.953034>,
<0.765572,0.968656>,
<0.765572,0.984278>,
<0.765572,0.9999>,
<0.781194,0.515622>,
<0.781194,0.531244>,
<0.781194,0.546866>,
<0.781194,0.562487>,
<0.781194,0.578109>,
<0.781194,0.593731>,
<0.781194,0.609353>,
<0.781194,0.624975>,
<0.781194,0.640597>,
<0.781194,0.656219>,
<0.781194,0.671841>,
<0.781194,0.687463>,
<0.781194,0.703084>,
<0.781194,0.718706>,
<0.781194,0.734328>,
<0.781194,0.74995>,
<0.781194,0.765572>,
<0.781194,0.781194>,
<0.781194,0.796816>,
<0.781194,0.812438>,
<0.781194,0.828059>,
<0.781194,0.843681>,
<0.781194,0.859303>,
<0.781194,0.874925>,
<0.781194,0.890547>,
<0.781194,0.906169>,
<0.781194,0.921791>,
<0.781194,0.937413>,
<0.781194,0.953034>,
<0.781194,0.968656>,
<0.781194,0.984278>,
<0.781194,0.9999>,
<0.796816,0.515622>,
<0.796816,0.531244>,
<0.796816,0.546866>,
<0.796816,0.562487>,
<0.796816,0.578109>,
<0.796816,0.593731>,
<0.796816,0.609353>,
<0.796816,0.624975>,
<0.796816,0.640597>,
<0.796816,0.656219>,
<0.796816,0.671841>,
<0.796816,0.687463>,
<0.796816,0.703084>,
<0.796816,0.718706>,
<0.796816,0.734328>,
<0.796816,0.74995>,
<0.796816,0.765572>,
<0.796816,0.781194>,
<0.796816,0.796816>,
<0.796816,0.812438>,
<0.796816,0.828059>,
<0.796816,0.843681>,
<0.796816,0.859303>,
<0.796816,0.874925>,
<0.796816,0.890547>,
<0.796816,0.906169>,
<0.796816,0.921791>,
<0.796816,0.937413>,
<0.796816,0.953034>,
<0.796816,0.968656>,
<0.796816,0.984278>,
<0.796816,0.9999>,
<0.812438,0.515622>,
<0.812438,0.531244>,
<0.812438,0.546866>,
<0.812438,0.562487>,
<0.812438,0.578109>,
<0.812438,0.593731>,
<0.812438,0.609353>,
<0.812438,0.624975>,
<0.812438,0.640597>,
<0.812438,0.656219>,
<0.812438,0.671841>,
<0.812438,0.687463>,
<0.812438,0.703084>,
<0.812438,0.718706>,
<0.812438,0.734328>,
<0.812438,0.74995>,
<0.812438,0.765572>,
<0.812438,0.781194>,
<0.812438,0.796816>,
<0.812438,0.812438>,
<0.812438,0.828059>,
<0.812438,0.843681>,
<0.812438,0.859303>,
<0.812438,0.874925>,
<0.812438,0.890547>,
<0.812438,0.906169>,
<0.812438,0.921791>,
<0.812438,0.937413>,
<0.812438,0.953034>,
<0.812438,0.968656>,
<0.812438,0.984278>,
<0.812438,0.9999>,
<0.828059,0.515622>,
<0.828059,0.531244>,
<0.828059,0.546866>,
<0.828059,0.562487>,
<0.828059,0.578109>,
<0.828059,0.593731>,
<0.828059,0.609353>,
<0.828059,0.624975>,
<0.828059,0.640597>,
<0.828059,0.656219>,
<0.828059,0.671841>,
<0.828059,0.687463>,
<0.828059,0.703084>,
<0.828059,0.718706>,
<0.828059,0.734328>,
<0.828059,0.74995>,
<0.828059,0.765572>,
<0.828059,0.781194>,
<0.828059,0.796816>,
<0.828059,0.812438>,
<0.828059,0.828059>,
<0.828059,0.843681>,
<0.828059,0.859303>,
<0.828059,0.874925>,
<0.828059,0.890547>,
<0.828059,0.906169>,
<0.828059,0.921791>,
<0.828059,0.937413>,
<0.828059,0.953034>,
<0.828059,0.968656>,
<0.828059,0.984278>,
<0.828059,0.9999>,
<0.843681,0.515622>,
<0.843681,0.531244>,
<0.843681,0.546866>,
<0.843681,0.562487>,
<0.843681,0.578109>,
<0.843681,0.593731>,
<0.843681,0.609353>,
<0.843681,0.624975>,
<0.843681,0.640597>,
<0.843681,0.656219>,
<0.843681,0.671841>,
<0.843681,0.687463>,
<0.843681,0.703084>,
<0.843681,0.718706>,
<0.843681,0.734328>,
<0.843681,0.74995>,
<0.843681,0.765572>,
<0.843681,0.781194>,
<0.843681,0.796816>,
<0.843681,0.812438>,
<0.843681,0.828059>,
<0.843681,0.843681>,
<0.843681,0.859303>,
<0.843681,0.874925>,
<0.843681,0.890547>,
<0.843681,0.906169>,
<0.843681,0.921791>,
<0.843681,0.937413>,
<0.843681,0.953034>,
<0.843681,0.968656>,
<0.843681,0.984278>,
<0.843681,0.9999>,
<0.859303,0.515622>,
<0.859303,0.531244>,
<0.859303,0.546866>,
<0.859303,0.562487>,
<0.859303,0.578109>,
<0.859303,0.593731>,
<0.859303,0.609353>,
<0.859303,0.624975>,
<0.859303,0.640597>,
<0.859303,0.656219>,
<0.859303,0.671841>,
<0.859303,0.687463>,
<0.859303,0.703084>,
<0.859303,0.718706>,
<0.859303,0.734328>,
<0.859303,0.74995>,
<0.859303,0.765572>,
<0.859303,0.781194>,
<0.859303,0.796816>,
<0.859303,0.812438>,
<0.859303,0.828059>,
<0.859303,0.843681>,
<0.859303,0.859303>,
<0.859303,0.874925>,
<0.859303,0.890547>,
<0.859303,0.906169>,
<0.859303,0.921791>,
<0.859303,0.937413>,
<0.859303,0.953034>,
<0.859303,0.968656>,
<0.859303,0.984278>,
<0.859303,0.9999>,
<0.874925,0.515622>,
<0.874925,0.531244>,
<0.874925,0.546866>,
<0.874925,0.562487>,
<0.874925,0.578109>,
<0.874925,0.593731>,
<0.874925,0.609353>,
<0.874925,0.624975>,
<0.874925,0.640597>,
<0.874925,0.656219>,
<0.874925,0.671841>,
<0.874925,0.687463>,
<0.874925,0.703084>,
<0.874925,0.718706>,
<0.874925,0.734328>,
<0.874925,0.74995>,
<0.874925,0.765572>,
<0.874925,0.781194>,
<0.874925,0.796816>,
<0.874925,0.812438>,
<0.874925,0.828059>,
<0.874925,0.843681>,
<0.874925,0.859303>,
<0.874925,0.874925>,
<0.874925,0.890547>,
<0.874925,0.906169>,
<0.874925,0.921791>,
<0.874925,0.937413>,
<0.874925,0.953034>,
<0.874925,0.968656>,
<0.874925,0.984278>,
<0.874925,0.9999>,
<0.890547,0.515622>,
<0.890547,0.531244>,
<0.890547,0.546866>,
<0.890547,0.562487>,
<0.890547,0.578109>,
<0.890547,0.593731>,
<0.890547,0.609353>,
<0.890547,0.624975>,
<0.890547,0.640597>,
<0.890547,0.656219>,
<0.890547,0.671841>,
<0.890547,0.687463>,
<0.890547,0.703084>,
<0.890547,0.718706>,
<0.890547,0.734328>,
<0.890547,0.74995>,
<0.890547,0.765572>,
<0.890547,0.781194>,
<0.890547,0.796816>,
<0.890547,0.812438>,
<0.890547,0.828059>,
<0.890547,0.843681>,
<0.890547,0.859303>,
<0.890547,0.874925>,
<0.890547,0.890547>,
<0.890547,0.906169>,
<0.890547,0.921791>,
<0.890547,0.937413>,
<0.890547,0.953034>,
<0.890547,0.968656>,
<0.890547,0.984278>,
<0.890547,0.9999>,
<0.906169,0.515622>,
<0.906169,0.531244>,
<0.906169,0.546866>,
<0.906169,0.562487>,
<0.906169,0.578109>,
<0.906169,0.593731>,
<0.906169,0.609353>,
<0.906169,0.624975>,
<0.906169,0.640597>,
<0.906169,0.656219>,
<0.906169,0.671841>,
<0.906169,0.687463>,
<0.906169,0.703084>,
<0.906169,0.718706>,
<0.906169,0.734328>,
<0.906169,0.74995>,
<0.906169,0.765572>,
<0.906169,0.781194>,
<0.906169,0.796816>,
<0.906169,0.812438>,
<0.906169,0.828059>,
<0.906169,0.843681>,
<0.906169,0.859303>,
<0.906169,0.874925>,
<0.906169,0.890547>,
<0.906169,0.906169>,
<0.906169,0.921791>,
<0.906169,0.937413>,
<0.906169,0.953034>,
<0.906169,0.968656>,
<0.906169,0.984278>,
<0.906169,0.9999>,
<0.921791,0.515622>,
<0.921791,0.531244>,
<0.921791,0.546866>,
<0.921791,0.562487>,
<0.921791,0.578109>,
<0.921791,0.593731>,
<0.921791,0.609353>,
<0.921791,0.624975>,
<0.921791,0.640597>,
<0.921791,0.656219>,
<0.921791,0.671841>,
<0.921791,0.687463>,
<0.921791,0.703084>,
<0.921791,0.718706>,
<0.921791,0.734328>,
<0.921791,0.74995>,
<0.921791,0.765572>,
<0.921791,0.781194>,
<0.921791,0.796816>,
<0.921791,0.812438>,
<0.921791,0.828059>,
<0.921791,0.843681>,
<0.921791,0.859303>,
<0.921791,0.874925>,
<0.921791,0.890547>,
<0.921791,0.906169>,
<0.921791,0.921791>,
<0.921791,0.937413>,
<0.921791,0.953034>,
<0.921791,0.968656>,
<0.921791,0.984278>,
<0.921791,0.9999>,
<0.937413,0.515622>,
<0.937413,0.531244>,
<0.937413,0.546866>,
<0.937413,0.562487>,
<0.937413,0.578109>,
<0.937413,0.593731>,
<0.937413,0.609353>,
<0.937413,0.624975>,
<0.937413,0.640597>,
<0.937413,0.656219>,
<0.937413,0.671841>,
<0.937413,0.687463>,
<0.937413,0.703084>,
<0.937413,0.718706>,
<0.937413,0.734328>,
<0.937413,0.74995>,
<0.937413,0.765572>,
<0.937413,0.781194>,
<0.937413,0.796816>,
<0.937413,0.812438>,
<0.937413,0.828059>,
<0.937413,0.843681>,
<0.937413,0.859303>,
<0.937413,0.874925>,
<0.937413,0.890547>,
<0.937413,0.906169>,
<0.937413,0.921791>,
<0.937413,0.937413>,
<0.937413,0.953034>,
<0.937413,0.968656>,
<0.937413,0.984278>,
<0.937413,0.9999>,
<0.953034,0.515622>,
<0.953034,0.531244>,
<0.953034,0.546866>,
<0.953034,0.562487>,
<0.953034,0.578109>,
<0.953034,0.593731>,
<0.953034,0.609353>,
<0.953034,0.624975>,
<0.953034,0.640597>,
<0.953034,0.656219>,
<0.953034,0.671841>,
<0.953034,0.687463>,
<0.953034,0.703084>,
<0.953034,0.718706>,
<0.953034,0.734328>,
<0.953034,0.74995>,
<0.953034,0.765572>,
<0.953034,0.781194>,
<0.953034,0.796816>,
<0.953034,0.812438>,
<0.953034,0.828059>,
<0.953034,0.843681>,
<0.953034,0.859303>,
<0.953034,0.874925>,
<0.953034,0.890547>,
<0.953034,0.906169>,
<0.953034,0.921791>,
<0.953034,0.937413>,
<0.953034,0.953034>,
<0.953034,0.968656>,
<0.953034,0.984278>,
<0.953034,0.9999>,
<0.968656,0.515622>,
<0.968656,0.531244>,
<0.968656,0.546866>,
<0.968656,0.562487>,
<0.968656,0.578109>,
<0.968656,0.593731>,
<0.968656,0.609353>,
<0.968656,0.624975>,
<0.968656,0.640597>,
<0.968656,0.656219>,
<0.968656,0.671841>,
<0.968656,0.687463>,
<0.968656,0.703084>,
<0.968656,0.718706>,
<0.968656,0.734328>,
<0.968656,0.74995>,
<0.968656,0.765572>,
<0.968656,0.781194>,
<0.968656,0.796816>,
<0.968656,0.812438>,
<0.968656,0.828059>,
<0.968656,0.843681>,
<0.968656,0.859303>,
<0.968656,0.874925>,
<0.968656,0.890547>,
<0.968656,0.906169>,
<0.968656,0.921791>,
<0.968656,0.937413>,
<0.968656,0.953034>,
<0.968656,0.968656>,
<0.968656,0.984278>,
<0.968656,0.9999>,
<0.984278,0.515622>,
<0.984278,0.531244>,
<0.984278,0.546866>,
<0.984278,0.562487>,
<0.984278,0.578109>,
<0.984278,0.593731>,
<0.984278,0.609353>,
<0.984278,0.624975>,
<0.984278,0.640597>,
<0.984278,0.656219>,
<0.984278,0.671841>,
<0.984278,0.687463>,
<0.984278,0.703084>,
<0.984278,0.718706>,
<0.984278,0.734328>,
<0.984278,0.74995>,
<0.984278,0.765572>,
<0.984278,0.781194>,
<0.984278,0.796816>,
<0.984278,0.812438>,
<0.984278,0.828059>,
<0.984278,0.843681>,
<0.984278,0.859303>,
<0.984278,0.874925>,
<0.984278,0.890547>,
<0.984278,0.906169>,
<0.984278,0.921791>,
<0.984278,0.937413>,
<0.984278,0.953034>,
<0.984278,0.968656>,
<0.984278,0.984278>,
<0.984278,0.9999>,
<0.9999,0.515622>,
<0.9999,0.531244>,
<0.9999,0.546866>,
<0.9999,0.562487>,
<0.9999,0.578109>,
<0.9999,0.593731>,
<0.9999,0.609353>,
<0.9999,0.624975>,
<0.9999,0.640597>,
<0.9999,0.656219>,
<0.9999,0.671841>,
<0.9999,0.687463>,
<0.9999,0.703084>,
<0.9999,0.718706>,
<0.9999,0.734328>,
<0.9999,0.74995>,
<0.9999,0.765572>,
<0.9999,0.781194>,
<0.9999,0.796816>,
<0.9999,0.812438>,
<0.9999,0.828059>,
<0.9999,0.843681>,
<0.9999,0.859303>,
<0.9999,0.874925>,
<0.9999,0.890547>,
<0.9999,0.906169>,
<0.9999,0.921791>,
<0.9999,0.937413>,
<0.9999,0.953034>,
<0.9999,0.968656>,
<0.9999,0.984278>,
<0.9999,0.9999>,
<0.484378,0.515622>,
<0.468756,0.515622>,
<0.453134,0.515622>,
<0.437512,0.515622>,
<0.421891,0.515622>,
<0.406269,0.515622>,
<0.390647,0.515622>,
<0.375025,0.515622>,
<0.359403,0.515622>,
<0.343781,0.515622>,
<0.328159,0.515622>,
<0.312538,0.515622>,
<0.296916,0.515622>,
<0.281294,0.515622>,
<0.265672,0.515622>,
<0.25005,0.515622>,
<0.234428,0.515622>,
<0.218806,0.515622>,
<0.203184,0.515622>,
<0.187563,0.515622>,
<0.171941,0.515622>,
<0.156319,0.515622>,
<0.140697,0.515622>,
<0.125075,0.515622>,
<0.109453,0.515622>,
<0.093831,0.515622>,
<0.078209,0.515622>,
<0.062588,0.515622>,
<0.046966,0.515622>,
<0.031344,0.515622>,
<0.015722,0.515622>,
<0.0001,0.515622>,
<0.484378,0.531244>,
<0.468756,0.531244>,
<0.453134,0.531244>,
<0.437513,0.531244>,
<0.421891,0.531244>,
<0.406269,0.531244>,
<0.390647,0.531244>,
<0.375025,0.531244>,
<0.359403,0.531244>,
<0.343781,0.531244>,
<0.328159,0.531244>,
<0.312537,0.531244>,
<0.296916,0.531244>,
<0.281294,0.531244>,
<0.265672,0.531244>,
<0.25005,0.531244>,
<0.234428,0.531244>,
<0.218806,0.531244>,
<0.203184,0.531244>,
<0.187563,0.531244>,
<0.171941,0.531244>,
<0.156319,0.531244>,
<0.140697,0.531244>,
<0.125075,0.531244>,
<0.109453,0.531244>,
<0.093831,0.531244>,
<0.078209,0.531244>,
<0.062588,0.531244>,
<0.046966,0.531244>,
<0.031344,0.531244>,
<0.015722,0.531244>,
<0.0001,0.531244>,
<0.484378,0.546866>,
<0.468756,0.546866>,
<0.453134,0.546866>,
<0.437512,0.546866>,
<0.421891,0.546866>,
<0.406269,0.546866>,
<0.390647,0.546866>,
<0.375025,0.546866>,
<0.359403,0.546866>,
<0.343781,0.546866>,
<0.328159,0.546866>,
<0.312537,0.546866>,
<0.296916,0.546866>,
<0.281294,0.546866>,
<0.265672,0.546866>,
<0.25005,0.546866>,
<0.234428,0.546866>,
<0.218806,0.546866>,
<0.203184,0.546866>,
<0.187563,0.546866>,
<0.171941,0.546866>,
<0.156319,0.546866>,
<0.140697,0.546866>,
<0.125075,0.546866>,
<0.109453,0.546866>,
<0.093831,0.546866>,
<0.078209,0.546866>,
<0.062588,0.546866>,
<0.046966,0.546866>,
<0.031344,0.546866>,
<0.015722,0.546866>,
<0.0001,0.546866>,
<0.484378,0.562487>,
<0.468756,0.562487>,
<0.453134,0.562487>,
<0.437513,0.562487>,
<0.421891,0.562487>,
<0.406269,0.562487>,
<0.390647,0.562487>,
<0.375025,0.562487>,
<0.359403,0.562487>,
<0.343781,0.562487>,
<0.328159,0.562487>,
<0.312537,0.562487>,
<0.296916,0.562487>,
<0.281294,0.562487>,
<0.265672,0.562487>,
<0.25005,0.562487>,
<0.234428,0.562487>,
<0.218806,0.562487>,
<0.203184,0.562487>,
<0.187563,0.562487>,
<0.171941,0.562487>,
<0.156319,0.562487>,
<0.140697,0.562487>,
<0.125075,0.562487>,
<0.109453,0.562487>,
<0.093831,0.562487>,
<0.078209,0.562487>,
<0.062588,0.562487>,
<0.046966,0.562487>,
<0.031344,0.562487>,
<0.015722,0.562487>,
<0.0001,0.562487>,
<0.484378,0.578109>,
<0.468756,0.578109>,
<0.453134,0.578109>,
<0.437512,0.578109>,
<0.421891,0.578109>,
<0.406269,0.578109>,
<0.390647,0.578109>,
<0.375025,0.578109>,
<0.359403,0.578109>,
<0.343781,0.578109>,
<0.328159,0.578109>,
<0.312537,0.578109>,
<0.296916,0.578109>,
<0.281294,0.578109>,
<0.265672,0.578109>,
<0.25005,0.578109>,
<0.234428,0.578109>,
<0.218806,0.578109>,
<0.203184,0.578109>,
<0.187563,0.578109>,
<0.171941,0.578109>,
<0.156319,0.578109>,
<0.140697,0.578109>,
<0.125075,0.578109>,
<0.109453,0.578109>,
<0.093831,0.578109>,
<0.078209,0.578109>,
<0.062588,0.578109>,
<0.046966,0.578109>,
<0.031344,0.578109>,
<0.015722,0.578109>,
<0.0001,0.578109>,
<0.484378,0.593731>,
<0.468756,0.593731>,
<0.453134,0.593731>,
<0.437513,0.593731>,
<0.421891,0.593731>,
<0.406269,0.593731>,
<0.390647,0.593731>,
<0.375025,0.593731>,
<0.359403,0.593731>,
<0.343781,0.593731>,
<0.328159,0.593731>,
<0.312537,0.593731>,
<0.296916,0.593731>,
<0.281294,0.593731>,
<0.265672,0.593731>,
<0.25005,0.593731>,
<0.234428,0.593731>,
<0.218806,0.593731>,
<0.203184,0.593731>,
<0.187563,0.593731>,
<0.171941,0.593731>,
<0.156319,0.593731>,
<0.140697,0.593731>,
<0.125075,0.593731>,
<0.109453,0.593731>,
<0.093831,0.593731>,
<0.078209,0.593731>,
<0.062588,0.593731>,
<0.046966,0.593731>,
<0.031344,0.593731>,
<0.015722,0.593731>,
<0.0001,0.593731>,
<0.484378,0.609353>,
<0.468756,0.609353>,
<0.453134,0.609353>,
<0.437512,0.609353>,
<0.421891,0.609353>,
<0.406269,0.609353>,
<0.390647,0.609353>,
<0.375025,0.609353>,
<0.359403,0.609353>,
<0.343781,0.609353>,
<0.328159,0.609353>,
<0.312537,0.609353>,
<0.296916,0.609353>,
<0.281294,0.609353>,
<0.265672,0.609353>,
<0.25005,0.609353>,
<0.234428,0.609353>,
<0.218806,0.609353>,
<0.203184,0.609353>,
<0.187563,0.609353>,
<0.171941,0.609353>,
<0.156319,0.609353>,
<0.140697,0.609353>,
<0.125075,0.609353>,
<0.109453,0.609353>,
<0.093831,0.609353>,
<0.078209,0.609353>,
<0.062588,0.609353>,
<0.046966,0.609353>,
<0.031344,0.609353>,
<0.015722,0.609353>,
<0.0001,0.609353>,
<0.484378,0.624975>,
<0.468756,0.624975>,
<0.453134,0.624975>,
<0.437512,0.624975>,
<0.421891,0.624975>,
<0.406269,0.624975>,
<0.390647,0.624975>,
<0.375025,0.624975>,
<0.359403,0.624975>,
<0.343781,0.624975>,
<0.328159,0.624975>,
<0.312537,0.624975>,
<0.296916,0.624975>,
<0.281294,0.624975>,
<0.265672,0.624975>,
<0.25005,0.624975>,
<0.234428,0.624975>,
<0.218806,0.624975>,
<0.203184,0.624975>,
<0.187563,0.624975>,
<0.171941,0.624975>,
<0.156319,0.624975>,
<0.140697,0.624975>,
<0.125075,0.624975>,
<0.109453,0.624975>,
<0.093831,0.624975>,
<0.078209,0.624975>,
<0.062588,0.624975>,
<0.046966,0.624975>,
<0.031344,0.624975>,
<0.015722,0.624975>,
<0.0001,0.624975>,
<0.484378,0.640597>,
<0.468756,0.640597>,
<0.453134,0.640597>,
<0.437512,0.640597>,
<0.421891,0.640597>,
<0.406269,0.640597>,
<0.390647,0.640597>,
<0.375025,0.640597>,
<0.359403,0.640597>,
<0.343781,0.640597>,
<0.328159,0.640597>,
<0.312537,0.640597>,
<0.296916,0.640597>,
<0.281294,0.640597>,
<0.265672,0.640597>,
<0.25005,0.640597>,
<0.234428,0.640597>,
<0.218806,0.640597>,
<0.203184,0.640597>,
<0.187563,0.640597>,
<0.171941,0.640597>,
<0.156319,0.640597>,
<0.140697,0.640597>,
<0.125075,0.640597>,
<0.109453,0.640597>,
<0.093831,0.640597>,
<0.078209,0.640597>,
<0.062587,0.640597>,
<0.046966,0.640597>,
<0.031344,0.640597>,
<0.015722,0.640597>,
<0.0001,0.640597>,
<0.484378,0.656219>,
<0.468756,0.656219>,
<0.453134,0.656219>,
<0.437512,0.656219>,
<0.421891,0.656219>,
<0.406269,0.656219>,
<0.390647,0.656219>,
<0.375025,0.656219>,
<0.359403,0.656219>,
<0.343781,0.656219>,
<0.328159,0.656219>,
<0.312537,0.656219>,
<0.296916,0.656219>,
<0.281294,0.656219>,
<0.265672,0.656219>,
<0.25005,0.656219>,
<0.234428,0.656219>,
<0.218806,0.656219>,
<0.203184,0.656219>,
<0.187563,0.656219>,
<0.171941,0.656219>,
<0.156319,0.656219>,
<0.140697,0.656219>,
<0.125075,0.656219>,
<0.109453,0.656219>,
<0.093831,0.656219>,
<0.078209,0.656219>,
<0.062587,0.656219>,
<0.046966,0.656219>,
<0.031344,0.656219>,
<0.015722,0.656219>,
<0.0001,0.656219>,
<0.484378,0.671841>,
<0.468756,0.671841>,
<0.453134,0.671841>,
<0.437512,0.671841>,
<0.421891,0.671841>,
<0.406269,0.671841>,
<0.390647,0.671841>,
<0.375025,0.671841>,
<0.359403,0.671841>,
<0.343781,0.671841>,
<0.328159,0.671841>,
<0.312537,0.671841>,
<0.296916,0.671841>,
<0.281294,0.671841>,
<0.265672,0.671841>,
<0.25005,0.671841>,
<0.234428,0.671841>,
<0.218806,0.671841>,
<0.203184,0.671841>,
<0.187563,0.671841>,
<0.171941,0.671841>,
<0.156319,0.671841>,
<0.140697,0.671841>,
<0.125075,0.671841>,
<0.109453,0.671841>,
<0.093831,0.671841>,
<0.078209,0.671841>,
<0.062587,0.671841>,
<0.046966,0.671841>,
<0.031344,0.671841>,
<0.015722,0.671841>,
<0.0001,0.671841>,
<0.484378,0.687463>,
<0.468756,0.687463>,
<0.453134,0.687463>,
<0.437513,0.687463>,
<0.421891,0.687463>,
<0.406269,0.687463>,
<0.390647,0.687463>,
<0.375025,0.687463>,
<0.359403,0.687463>,
<0.343781,0.687463>,
<0.328159,0.687463>,
<0.312537,0.687463>,
<0.296916,0.687463>,
<0.281294,0.687463>,
<0.265672,0.687463>,
<0.25005,0.687463>,
<0.234428,0.687463>,
<0.218806,0.687463>,
<0.203184,0.687463>,
<0.187562,0.687463>,
<0.171941,0.687463>,
<0.156319,0.687463>,
<0.140697,0.687463>,
<0.125075,0.687463>,
<0.109453,0.687463>,
<0.093831,0.687463>,
<0.078209,0.687463>,
<0.062587,0.687463>,
<0.046966,0.687463>,
<0.031344,0.687463>,
<0.015722,0.687463>,
<0.0001,0.687463>,
<0.484378,0.703084>,
<0.468756,0.703084>,
<0.453134,0.703084>,
<0.437512,0.703084>,
<0.421891,0.703084>,
<0.406269,0.703084>,
<0.390647,0.703084>,
<0.375025,0.703084>,
<0.359403,0.703084>,
<0.343781,0.703084>,
<0.328159,0.703084>,
<0.312537,0.703084>,
<0.296916,0.703084>,
<0.281294,0.703084>,
<0.265672,0.703084>,
<0.25005,0.703084>,
<0.234428,0.703084>,
<0.218806,0.703084>,
<0.203184,0.703084>,
<0.187562,0.703084>,
<0.171941,0.703084>,
<0.156319,0.703084>,
<0.140697,0.703084>,
<0.125075,0.703084>,
<0.109453,0.703084>,
<0.093831,0.703084>,
<0.078209,0.703084>,
<0.062587,0.703084>,
<0.046966,0.703084>,
<0.031344,0.703084>,
<0.015722,0.703084>,
<0.0001,0.703084>,
<0.484378,0.718706>,
<0.468756,0.718706>,
<0.453134,0.718706>,
<0.437512,0.718706>,
<0.421891,0.718706>,
<0.406269,0.718706>,
<0.390647,0.718706>,
<0.375025,0.718706>,
<0.359403,0.718706>,
<0.343781,0.718706>,
<0.328159,0.718706>,
<0.312537,0.718706>,
<0.296916,0.718706>,
<0.281294,0.718706>,
<0.265672,0.718706>,
<0.25005,0.718706>,
<0.234428,0.718706>,
<0.218806,0.718706>,
<0.203184,0.718706>,
<0.187562,0.718706>,
<0.171941,0.718706>,
<0.156319,0.718706>,
<0.140697,0.718706>,
<0.125075,0.718706>,
<0.109453,0.718706>,
<0.093831,0.718706>,
<0.078209,0.718706>,
<0.062587,0.718706>,
<0.046966,0.718706>,
<0.031344,0.718706>,
<0.015722,0.718706>,
<0.0001,0.718706>,
<0.484378,0.734328>,
<0.468756,0.734328>,
<0.453134,0.734328>,
<0.437512,0.734328>,
<0.421891,0.734328>,
<0.406269,0.734328>,
<0.390647,0.734328>,
<0.375025,0.734328>,
<0.359403,0.734328>,
<0.343781,0.734328>,
<0.328159,0.734328>,
<0.312537,0.734328>,
<0.296916,0.734328>,
<0.281294,0.734328>,
<0.265672,0.734328>,
<0.25005,0.734328>,
<0.234428,0.734328>,
<0.218806,0.734328>,
<0.203184,0.734328>,
<0.187562,0.734328>,
<0.171941,0.734328>,
<0.156319,0.734328>,
<0.140697,0.734328>,
<0.125075,0.734328>,
<0.109453,0.734328>,
<0.093831,0.734328>,
<0.078209,0.734328>,
<0.062587,0.734328>,
<0.046966,0.734328>,
<0.031344,0.734328>,
<0.015722,0.734328>,
<0.0001,0.734328>,
<0.484378,0.74995>,
<0.468756,0.74995>,
<0.453134,0.74995>,
<0.437513,0.74995>,
<0.421891,0.74995>,
<0.406269,0.74995>,
<0.390647,0.74995>,
<0.375025,0.74995>,
<0.359403,0.74995>,
<0.343781,0.74995>,
<0.328159,0.74995>,
<0.312537,0.74995>,
<0.296916,0.74995>,
<0.281294,0.74995>,
<0.265672,0.74995>,
<0.25005,0.74995>,
<0.234428,0.74995>,
<0.218806,0.74995>,
<0.203184,0.74995>,
<0.187562,0.74995>,
<0.171941,0.74995>,
<0.156319,0.74995>,
<0.140697,0.74995>,
<0.125075,0.74995>,
<0.109453,0.74995>,
<0.093831,0.74995>,
<0.078209,0.74995>,
<0.062587,0.74995>,
<0.046966,0.74995>,
<0.031344,0.74995>,
<0.015722,0.74995>,
<0.0001,0.74995>,
<0.484378,0.765572>,
<0.468756,0.765572>,
<0.453134,0.765572>,
<0.437512,0.765572>,
<0.421891,0.765572>,
<0.406269,0.765572>,
<0.390647,0.765572>,
<0.375025,0.765572>,
<0.359403,0.765572>,
<0.343781,0.765572>,
<0.328159,0.765572>,
<0.312537,0.765572>,
<0.296916,0.765572>,
<0.281294,0.765572>,
<0.265672,0.765572>,
<0.25005,0.765572>,
<0.234428,0.765572>,
<0.218806,0.765572>,
<0.203184,0.765572>,
<0.187562,0.765572>,
<0.171941,0.765572>,
<0.156319,0.765572>,
<0.140697,0.765572>,
<0.125075,0.765572>,
<0.109453,0.765572>,
<0.093831,0.765572>,
<0.078209,0.765572>,
<0.062587,0.765572>,
<0.046966,0.765572>,
<0.031344,0.765572>,
<0.015722,0.765572>,
<0.0001,0.765572>,
<0.484378,0.781194>,
<0.468756,0.781194>,
<0.453134,0.781194>,
<0.437512,0.781194>,
<0.421891,0.781194>,
<0.406269,0.781194>,
<0.390647,0.781194>,
<0.375025,0.781194>,
<0.359403,0.781194>,
<0.343781,0.781194>,
<0.328159,0.781194>,
<0.312537,0.781194>,
<0.296916,0.781194>,
<0.281294,0.781194>,
<0.265672,0.781194>,
<0.25005,0.781194>,
<0.234428,0.781194>,
<0.218806,0.781194>,
<0.203184,0.781194>,
<0.187562,0.781194>,
<0.171941,0.781194>,
<0.156319,0.781194>,
<0.140697,0.781194>,
<0.125075,0.781194>,
<0.109453,0.781194>,
<0.093831,0.781194>,
<0.078209,0.781194>,
<0.062587,0.781194>,
<0.046966,0.781194>,
<0.031344,0.781194>,
<0.015722,0.781194>,
<0.0001,0.781194>,
<0.484378,0.796816>,
<0.468756,0.796816>,
<0.453134,0.796816>,
<0.437512,0.796816>,
<0.421891,0.796816>,
<0.406269,0.796816>,
<0.390647,0.796816>,
<0.375025,0.796816>,
<0.359403,0.796816>,
<0.343781,0.796816>,
<0.328159,0.796816>,
<0.312537,0.796816>,
<0.296916,0.796816>,
<0.281294,0.796816>,
<0.265672,0.796816>,
<0.25005,0.796816>,
<0.234428,0.796816>,
<0.218806,0.796816>,
<0.203184,0.796816>,
<0.187562,0.796816>,
<0.171941,0.796816>,
<0.156319,0.796816>,
<0.140697,0.796816>,
<0.125075,0.796816>,
<0.109453,0.796816>,
<0.093831,0.796816>,
<0.078209,0.796816>,
<0.062587,0.796816>,
<0.046966,0.796816>,
<0.031344,0.796816>,
<0.015722,0.796816>,
<0.0001,0.796816>,
<0.484378,0.812438>,
<0.468756,0.812438>,
<0.453134,0.812438>,
<0.437513,0.812438>,
<0.421891,0.812438>,
<0.406269,0.812438>,
<0.390647,0.812438>,
<0.375025,0.812438>,
<0.359403,0.812438>,
<0.343781,0.812438>,
<0.328159,0.812438>,
<0.312537,0.812438>,
<0.296916,0.812438>,
<0.281294,0.812438>,
<0.265672,0.812438>,
<0.25005,0.812438>,
<0.234428,0.812438>,
<0.218806,0.812438>,
<0.203184,0.812438>,
<0.187562,0.812438>,
<0.171941,0.812438>,
<0.156319,0.812438>,
<0.140697,0.812438>,
<0.125075,0.812438>,
<0.109453,0.812438>,
<0.093831,0.812438>,
<0.078209,0.812438>,
<0.062587,0.812438>,
<0.046966,0.812438>,
<0.031344,0.812438>,
<0.015722,0.812438>,
<0.0001,0.812438>,
<0.484378,0.828059>,
<0.468756,0.828059>,
<0.453134,0.828059>,
<0.437512,0.828059>,
<0.421891,0.828059>,
<0.406269,0.828059>,
<0.390647,0.828059>,
<0.375025,0.828059>,
<0.359403,0.828059>,
<0.343781,0.828059>,
<0.328159,0.828059>,
<0.312537,0.828059>,
<0.296916,0.828059>,
<0.281294,0.828059>,
<0.265672,0.828059>,
<0.25005,0.828059>,
<0.234428,0.828059>,
<0.218806,0.828059>,
<0.203184,0.828059>,
<0.187562,0.828059>,
<0.171941,0.828059>,
<0.156319,0.828059>,
<0.140697,0.828059>,
<0.125075,0.828059>,
<0.109453,0.828059>,
<0.093831,0.828059>,
<0.078209,0.828059>,
<0.062587,0.828059>,
<0.046966,0.828059>,
<0.031344,0.828059>,
<0.015722,0.828059>,
<0.0001,0.828059>,
<0.484378,0.843681>,
<0.468756,0.843681>,
<0.453134,0.843681>,
<0.437512,0.843681>,
<0.421891,0.843681>,
<0.406269,0.843681>,
<0.390647,0.843681>,
<0.375025,0.843681>,
<0.359403,0.843681>,
<0.343781,0.843681>,
<0.328159,0.843681>,
<0.312537,0.843681>,
<0.296916,0.843681>,
<0.281294,0.843681>,
<0.265672,0.843681>,
<0.25005,0.843681>,
<0.234428,0.843681>,
<0.218806,0.843681>,
<0.203184,0.843681>,
<0.187562,0.843681>,
<0.171941,0.843681>,
<0.156319,0.843681>,
<0.140697,0.843681>,
<0.125075,0.843681>,
<0.109453,0.843681>,
<0.093831,0.843681>,
<0.078209,0.843681>,
<0.062587,0.843681>,
<0.046966,0.843681>,
<0.031344,0.843681>,
<0.015722,0.843681>,
<0.0001,0.843681>,
<0.484378,0.859303>,
<0.468756,0.859303>,
<0.453134,0.859303>,
<0.437512,0.859303>,
<0.421891,0.859303>,
<0.406269,0.859303>,
<0.390647,0.859303>,
<0.375025,0.859303>,
<0.359403,0.859303>,
<0.343781,0.859303>,
<0.328159,0.859303>,
<0.312537,0.859303>,
<0.296916,0.859303>,
<0.281294,0.859303>,
<0.265672,0.859303>,
<0.25005,0.859303>,
<0.234428,0.859303>,
<0.218806,0.859303>,
<0.203184,0.859303>,
<0.187562,0.859303>,
<0.171941,0.859303>,
<0.156319,0.859303>,
<0.140697,0.859303>,
<0.125075,0.859303>,
<0.109453,0.859303>,
<0.093831,0.859303>,
<0.078209,0.859303>,
<0.062587,0.859303>,
<0.046966,0.859303>,
<0.031344,0.859303>,
<0.015722,0.859303>,
<0.0001,0.859303>,
<0.484378,0.874925>,
<0.468756,0.874925>,
<0.453134,0.874925>,
<0.437513,0.874925>,
<0.421891,0.874925>,
<0.406269,0.874925>,
<0.390647,0.874925>,
<0.375025,0.874925>,
<0.359403,0.874925>,
<0.343781,0.874925>,
<0.328159,0.874925>,
<0.312537,0.874925>,
<0.296916,0.874925>,
<0.281294,0.874925>,
<0.265672,0.874925>,
<0.25005,0.874925>,
<0.234428,0.874925>,
<0.218806,0.874925>,
<0.203184,0.874925>,
<0.187562,0.874925>,
<0.171941,0.874925>,
<0.156319,0.874925>,
<0.140697,0.874925>,
<0.125075,0.874925>,
<0.109453,0.874925>,
<0.093831,0.874925>,
<0.078209,0.874925>,
<0.062587,0.874925>,
<0.046966,0.874925>,
<0.031344,0.874925>,
<0.015722,0.874925>,
<0.0001,0.874925>,
<0.484378,0.890547>,
<0.468756,0.890547>,
<0.453134,0.890547>,
<0.437512,0.890547>,
<0.421891,0.890547>,
<0.406269,0.890547>,
<0.390647,0.890547>,
<0.375025,0.890547>,
<0.359403,0.890547>,
<0.343781,0.890547>,
<0.328159,0.890547>,
<0.312537,0.890547>,
<0.296916,0.890547>,
<0.281294,0.890547>,
<0.265672,0.890547>,
<0.25005,0.890547>,
<0.234428,0.890547>,
<0.218806,0.890547>,
<0.203184,0.890547>,
<0.187562,0.890547>,
<0.171941,0.890547>,
<0.156319,0.890547>,
<0.140697,0.890547>,
<0.125075,0.890547>,
<0.109453,0.890547>,
<0.093831,0.890547>,
<0.078209,0.890547>,
<0.062587,0.890547>,
<0.046966,0.890547>,
<0.031344,0.890547>,
<0.015722,0.890547>,
<0.0001,0.890547>,
<0.484378,0.906169>,
<0.468756,0.906169>,
<0.453134,0.906169>,
<0.437512,0.906169>,
<0.421891,0.906169>,
<0.406269,0.906169>,
<0.390647,0.906169>,
<0.375025,0.906169>,
<0.359403,0.906169>,
<0.343781,0.906169>,
<0.328159,0.906169>,
<0.312537,0.906169>,
<0.296916,0.906169>,
<0.281294,0.906169>,
<0.265672,0.906169>,
<0.25005,0.906169>,
<0.234428,0.906169>,
<0.218806,0.906169>,
<0.203184,0.906169>,
<0.187562,0.906169>,
<0.171941,0.906169>,
<0.156319,0.906169>,
<0.140697,0.906169>,
<0.125075,0.906169>,
<0.109453,0.906169>,
<0.093831,0.906169>,
<0.078209,0.906169>,
<0.062587,0.906169>,
<0.046966,0.906169>,
<0.031344,0.906169>,
<0.015722,0.906169>,
<0.0001,0.906169>,
<0.484378,0.921791>,
<0.468756,0.921791>,
<0.453134,0.921791>,
<0.437512,0.921791>,
<0.421891,0.921791>,
<0.406269,0.921791>,
<0.390647,0.921791>,
<0.375025,0.921791>,
<0.359403,0.921791>,
<0.343781,0.921791>,
<0.328159,0.921791>,
<0.312537,0.921791>,
<0.296916,0.921791>,
<0.281294,0.921791>,
<0.265672,0.921791>,
<0.25005,0.921791>,
<0.234428,0.921791>,
<0.218806,0.921791>,
<0.203184,0.921791>,
<0.187562,0.921791>,
<0.171941,0.921791>,
<0.156319,0.921791>,
<0.140697,0.921791>,
<0.125075,0.921791>,
<0.109453,0.921791>,
<0.093831,0.921791>,
<0.078209,0.921791>,
<0.062587,0.921791>,
<0.046966,0.921791>,
<0.031344,0.921791>,
<0.015722,0.921791>,
<0.0001,0.921791>,
<0.484378,0.937413>,
<0.468756,0.937413>,
<0.453134,0.937413>,
<0.437513,0.937413>,
<0.421891,0.937413>,
<0.406269,0.937413>,
<0.390647,0.937413>,
<0.375025,0.937413>,
<0.359403,0.937413>,
<0.343781,0.937413>,
<0.328159,0.937413>,
<0.312537,0.937413>,
<0.296916,0.937413>,
<0.281294,0.937413>,
<0.265672,0.937413>,
<0.25005,0.937413>,
<0.234428,0.937413>,
<0.218806,0.937413>,
<0.203184,0.937413>,
<0.187562,0.937413>,
<0.171941,0.937413>,
<0.156319,0.937413>,
<0.140697,0.937413>,
<0.125075,0.937413>,
<0.109453,0.937413>,
<0.093831,0.937413>,
<0.078209,0.937413>,
<0.062587,0.937413>,
<0.046966,0.937413>,
<0.031344,0.937413>,
<0.015722,0.937413>,
<0.0001,0.937413>,
<0.484378,0.953034>,
<0.468756,0.953034>,
<0.453134,0.953034>,
<0.437512,0.953034>,
<0.421891,0.953034>,
<0.406269,0.953034>,
<0.390647,0.953034>,
<0.375025,0.953034>,
<0.359403,0.953034>,
<0.343781,0.953034>,
<0.328159,0.953034>,
<0.312537,0.953034>,
<0.296916,0.953034>,
<0.281294,0.953034>,
<0.265672,0.953034>,
<0.25005,0.953034>,
<0.234428,0.953034>,
<0.218806,0.953034>,
<0.203184,0.953034>,
<0.187562,0.953034>,
<0.171941,0.953034>,
<0.156319,0.953034>,
<0.140697,0.953034>,
<0.125075,0.953034>,
<0.109453,0.953034>,
<0.093831,0.953034>,
<0.078209,0.953034>,
<0.062587,0.953034>,
<0.046966,0.953034>,
<0.031344,0.953034>,
<0.015722,0.953034>,
<0.0001,0.953034>,
<0.484378,0.968656>,
<0.468756,0.968656>,
<0.453134,0.968656>,
<0.437512,0.968656>,
<0.421891,0.968656>,
<0.406269,0.968656>,
<0.390647,0.968656>,
<0.375025,0.968656>,
<0.359403,0.968656>,
<0.343781,0.968656>,
<0.328159,0.968656>,
<0.312537,0.968656>,
<0.296916,0.968656>,
<0.281294,0.968656>,
<0.265672,0.968656>,
<0.25005,0.968656>,
<0.234428,0.968656>,
<0.218806,0.968656>,
<0.203184,0.968656>,
<0.187562,0.968656>,
<0.171941,0.968656>,
<0.156319,0.968656>,
<0.140697,0.968656>,
<0.125075,0.968656>,
<0.109453,0.968656>,
<0.093831,0.968656>,
<0.078209,0.968656>,
<0.062587,0.968656>,
<0.046966,0.968656>,
<0.031344,0.968656>,
<0.015722,0.968656>,
<0.0001,0.968656>,
<0.484378,0.984278>,
<0.468756,0.984278>,
<0.453134,0.984278>,
<0.437512,0.984278>,
<0.421891,0.984278>,
<0.406269,0.984278>,
<0.390647,0.984278>,
<0.375025,0.984278>,
<0.359403,0.984278>,
<0.343781,0.984278>,
<0.328159,0.984278>,
<0.312537,0.984278>,
<0.296916,0.984278>,
<0.281294,0.984278>,
<0.265672,0.984278>,
<0.25005,0.984278>,
<0.234428,0.984278>,
<0.218806,0.984278>,
<0.203184,0.984278>,
<0.187562,0.984278>,
<0.171941,0.984278>,
<0.156319,0.984278>,
<0.140697,0.984278>,
<0.125075,0.984278>,
<0.109453,0.984278>,
<0.093831,0.984278>,
<0.078209,0.984278>,
<0.062587,0.984278>,
<0.046966,0.984278>,
<0.031344,0.984278>,
<0.015722,0.984278>,
<0.0001,0.984278>,
<0.484378,0.9999>,
<0.468756,0.9999>,
<0.453134,0.9999>,
<0.437512,0.9999>,
<0.421891,0.9999>,
<0.406269,0.9999>,
<0.390647,0.9999>,
<0.375025,0.9999>,
<0.359403,0.9999>,
<0.343781,0.9999>,
<0.328159,0.9999>,
<0.312537,0.9999>,
<0.296916,0.9999>,
<0.281294,0.9999>,
<0.265672,0.9999>,
<0.25005,0.9999>,
<0.234428,0.9999>,
<0.218806,0.9999>,
<0.203184,0.9999>,
<0.187562,0.9999>,
<0.171941,0.9999>,
<0.156319,0.9999>,
<0.140697,0.9999>,
<0.125075,0.9999>,
<0.109453,0.9999>,
<0.093831,0.9999>,
<0.078209,0.9999>,
<0.062587,0.9999>,
<0.046966,0.9999>,
<0.031344,0.9999>,
<0.015722,0.9999>,
<0.0001,0.9999>
}
face_indices{
8192,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<9,8,10>,
<9,10,11>,
<11,10,12>,
<11,12,13>,
<13,12,14>,
<13,14,15>,
<15,14,16>,
<15,16,17>,
<17,16,18>,
<17,18,19>,
<19,18,20>,
<19,20,21>,
<21,20,22>,
<21,22,23>,
<23,22,24>,
<23,24,25>,
<25,24,26>,
<25,26,27>,
<27,26,28>,
<27,28,29>,
<29,28,30>,
<29,30,31>,
<31,30,32>,
<31,32,33>,
<33,32,34>,
<33,34,35>,
<35,34,36>,
<35,36,37>,
<37,36,38>,
<37,38,39>,
<39,38,40>,
<39,40,41>,
<41,40,42>,
<41,42,43>,
<43,42,44>,
<43,44,45>,
<45,44,46>,
<45,46,47>,
<47,46,48>,
<47,48,49>,
<49,48,50>,
<49,50,51>,
<51,50,52>,
<51,52,53>,
<53,52,54>,
<53,54,55>,
<55,54,56>,
<55,56,57>,
<57,56,58>,
<57,58,59>,
<59,58,60>,
<59,60,61>,
<61,60,62>,
<61,62,63>,
<63,62,64>,
<63,64,65>,
<1,66,67>,
<1,67,2>,
<2,67,68>,
<2,68,4>,
<4,68,69>,
<4,69,6>,
<6,69,70>,
<6,70,8>,
<8,70,71>,
<8,71,10>,
<10,71,72>,
<10,72,12>,
<12,72,73>,
<12,73,14>,
<14,73,74>,
<14,74,16>,
<16,74,75>,
<16,75,18>,
<18,75,76>,
<18,76,20>,
<20,76,77>,
<20,77,22>,
<22,77,78>,
<22,78,24>,
<24,78,79>,
<24,79,26>,
<26,79,80>,
<26,80,28>,
<28,80,81>,
<28,81,30>,
<30,81,82>,
<30,82,32>,
<32,82,83>,
<32,83,34>,
<34,83,84>,
<34,84,36>,
<36,84,85>,
<36,85,38>,
<38,85,86>,
<38,86,40>,
<40,86,87>,
<40,87,42>,
<42,87,88>,
<42,88,44>,
<44,88,89>,
<44,89,46>,
<46,89,90>,
<46,90,48>,
<48,90,91>,
<48,91,50>,
<50,91,92>,
<50,92,52>,
<52,92,93>,
<52,93,54>,
<54,93,94>,
<54,94,56>,
<56,94,95>,
<56,95,58>,
<58,95,96>,
<58,96,60>,
<60,96,97>,
<60,97,62>,
<62,97,98>,
<62,98,64>,
<66,99,100>,
<66,100,67>,
<67,100,101>,
<67,101,68>,
<68,101,102>,
<68,102,69>,
<69,102,103>,
<69,103,70>,
<70,103,104>,
<70,104,71>,
<71,104,105>,
<71,105,72>,
<72,105,106>,
<72,106,73>,
<73,106,107>,
<73,107,74>,
<74,107,108>,
<74,108,75>,
<75,108,109>,
<75,109,76>,
<76,109,110>,
<76,110,77>,
<77,110,111>,
<77,111,78>,
<78,111,112>,
<78,112,79>,
<79,112,113>,
<79,113,80>,
<80,113,114>,
<80,114,81>,
<81,114,115>,
<81,115,82>,
<82,115,116>,
<82,116,83>,
<83,116,117>,
<83,117,84>,
<84,117,118>,
<84,118,85>,
<85,118,119>,
<85,119,86>,
<86,119,120>,
<86,120,87>,
<87,120,121>,
<87,121,88>,
<88,121,122>,
<88,122,89>,
<89,122,123>,
<89,123,90>,
<90,123,124>,
<90,124,91>,
<91,124,125>,
<91,125,92>,
<92,125,126>,
<92,126,93>,
<93,126,127>,
<93,127,94>,
<94,127,128>,
<94,128,95>,
<95,128,129>,
<95,129,96>,
<96,129,130>,
<96,130,97>,
<97,130,131>,
<97,131,98>,
<99,132,133>,
<99,133,100>,
<100,133,134>,
<100,134,101>,
<101,134,135>,
<101,135,102>,
<102,135,136>,
<102,136,103>,
<103,136,137>,
<103,137,104>,
<104,137,138>,
<104,138,105>,
<105,138,139>,
<105,139,106>,
<106,139,140>,
<106,140,107>,
<107,140,141>,
<107,141,108>,
<108,141,142>,
<108,142,109>,
<109,142,143>,
<109,143,110>,
<110,143,144>,
<110,144,111>,
<111,144,145>,
<111,145,112>,
<112,145,146>,
<112,146,113>,
<113,146,147>,
<113,147,114>,
<114,147,148>,
<114,148,115>,
<115,148,149>,
<115,149,116>,
<116,149,150>,
<116,150,117>,
<117,150,151>,
<117,151,118>,
<118,151,152>,
<118,152,119>,
<119,152,153>,
<119,153,120>,
<120,153,154>,
<120,154,121>,
<121,154,155>,
<121,155,122>,
<122,155,156>,
<122,156,123>,
<123,156,157>,
<123,157,124>,
<124,157,158>,
<124,158,125>,
<125,158,159>,
<125,159,126>,
<126,159,160>,
<126,160,127>,
<127,160,161>,
<127,161,128>,
<128,161,162>,
<128,162,129>,
<129,162,163>,
<129,163,130>,
<130,163,164>,
<130,164,131>,
<132,165,166>,
<132,166,133>,
<133,166,167>,
<133,167,134>,
<134,167,168>,
<134,168,135>,
<135,168,169>,
<135,169,136>,
<136,169,170>,
<136,170,137>,
<137,170,171>,
<137,171,138>,
<138,171,172>,
<138,172,139>,
<139,172,173>,
<139,173,140>,
<140,173,174>,
<140,174,141>,
<141,174,175>,
<141,175,142>,
<142,175,176>,
<142,176,143>,
<143,176,177>,
<143,177,144>,
<144,177,178>,
<144,178,145>,
<145,178,179>,
<145,179,146>,
<146,179,180>,
<146,180,147>,
<147,180,181>,
<147,181,148>,
<148,181,182>,
<148,182,149>,
<149,182,183>,
<149,183,150>,
<150,183,184>,
<150,184,151>,
<151,184,185>,
<151,185,152>,
<152,185,186>,
<152,186,153>,
<153,186,187>,
<153,187,154>,
<154,187,188>,
<154,188,155>,
<155,188,189>,
<155,189,156>,
<156,189,190>,
<156,190,157>,
<157,190,191>,
<157,191,158>,
<158,191,192>,
<158,192,159>,
<159,192,193>,
<159,193,160>,
<160,193,194>,
<160,194,161>,
<161,194,195>,
<161,195,162>,
<162,195,196>,
<162,196,163>,
<163,196,197>,
<163,197,164>,
<165,198,199>,
<165,199,166>,
<166,199,200>,
<166,200,167>,
<167,200,201>,
<167,201,168>,
<168,201,202>,
<168,202,169>,
<169,202,203>,
<169,203,170>,
<170,203,204>,
<170,204,171>,
<171,204,205>,
<171,205,172>,
<172,205,206>,
<172,206,173>,
<173,206,207>,
<173,207,174>,
<174,207,208>,
<174,208,175>,
<175,208,209>,
<175,209,176>,
<176,209,210>,
<176,210,177>,
<177,210,211>,
<177,211,178>,
<178,211,212>,
<178,212,179>,
<179,212,213>,
<179,213,180>,
<180,213,214>,
<180,214,181>,
<181,214,215>,
<181,215,182>,
<182,215,216>,
<182,216,183>,
<183,216,217>,
<183,217,184>,
<184,217,218>,
<184,218,185>,
<185,218,219>,
<185,219,186>,
<186,219,220>,
<186,220,187>,
<187,220,221>,
<187,221,188>,
<188,221,222>,
<188,222,189>,
<189,222,223>,
<189,223,190>,
<190,223,224>,
<190,224,191>,
<191,224,225>,
<191,225,192>,
<192,225,226>,
<192,226,193>,
<193,226,227>,
<193,227,194>,
<194,227,228>,
<194,228,195>,
<195,228,229>,
<195,229,196>,
<196,229,230>,
<196,230,197>,
<198,231,232>,
<198,232,199>,
<199,232,233>,
<199,233,200>,
<200,233,234>,
<200,234,201>,
<201,234,235>,
<201,235,202>,
<202,235,236>,
<202,236,203>,
<203,236,237>,
<203,237,204>,
<204,237,238>,
<204,238,205>,
<205,238,239>,
<205,239,206>,
<206,239,240>,
<206,240,207>,
<207,240,241>,
<207,241,208>,
<208,241,242>,
<208,242,209>,
<209,242,243>,
<209,243,210>,
<210,243,244>,
<210,244,211>,
<211,244,245>,
<211,245,212>,
<212,245,246>,
<212,246,213>,
<213,246,247>,
<213,247,214>,
<214,247,248>,
<214,248,215>,
<215,248,249>,
<215,249,216>,
<216,249,250>,
<216,250,217>,
<217,250,251>,
<217,251,218>,
<218,251,252>,
<218,252,219>,
<219,252,253>,
<219,253,220>,
<220,253,254>,
<220,254,221>,
<221,254,255>,
<221,255,222>,
<222,255,256>,
<222,256,223>,
<223,256,257>,
<223,257,224>,
<224,257,258>,
<224,258,225>,
<225,258,259>,
<225,259,226>,
<226,259,260>,
<226,260,227>,
<227,260,261>,
<227,261,228>,
<228,261,262>,
<228,262,229>,
<229,262,263>,
<229,263,230>,
<231,264,265>,
<231,265,232>,
<232,265,266>,
<232,266,233>,
<233,266,267>,
<233,267,234>,
<234,267,268>,
<234,268,235>,
<235,268,269>,
<235,269,236>,
<236,269,270>,
<236,270,237>,
<237,270,271>,
<237,271,238>,
<238,271,272>,
<238,272,239>,
<239,272,273>,
<239,273,240>,
<240,273,274>,
<240,274,241>,
<241,274,275>,
<241,275,242>,
<242,275,276>,
<242,276,243>,
<243,276,277>,
<243,277,244>,
<244,277,278>,
<244,278,245>,
<245,278,279>,
<245,279,246>,
<246,279,280>,
<246,280,247>,
<247,280,281>,
<247,281,248>,
<248,281,282>,
<248,282,249>,
<249,282,283>,
<249,283,250>,
<250,283,284>,
<250,284,251>,
<251,284,285>,
<251,285,252>,
<252,285,286>,
<252,286,253>,
<253,286,287>,
<253,287,254>,
<254,287,288>,
<254,288,255>,
<255,288,289>,
<255,289,256>,
<256,289,290>,
<256,290,257>,
<257,290,291>,
<257,291,258>,
<258,291,292>,
<258,292,259>,
<259,292,293>,
<259,293,260>,
<260,293,294>,
<260,294,261>,
<261,294,295>,
<261,295,262>,
<262,295,296>,
<262,296,263>,
<264,297,298>,
<264,298,265>,
<265,298,299>,
<265,299,266>,
<266,299,300>,
<266,300,267>,
<267,300,301>,
<267,301,268>,
<268,301,302>,
<268,302,269>,
<269,302,303>,
<269,303,270>,
<270,303,304>,
<270,304,271>,
<271,304,305>,
<271,305,272>,
<272,305,306>,
<272,306,273>,
<273,306,307>,
<273,307,274>,
<274,307,308>,
<274,308,275>,
<275,308,309>,
<275,309,276>,
<276,309,310>,
<276,310,277>,
<277,310,311>,
<277,311,278>,
<278,311,312>,
<278,312,279>,
<279,312,313>,
<279,313,280>,
<280,313,314>,
<280,314,281>,
<281,314,315>,
<281,315,282>,
<282,315,316>,
<282,316,283>,
<283,316,317>,
<283,317,284>,
<284,317,318>,
<284,318,285>,
<285,318,319>,
<285,319,286>,
<286,319,320>,
<286,320,287>,
<287,320,321>,
<287,321,288>,
<288,321,322>,
<288,322,289>,
<289,322,323>,
<289,323,290>,
<290,323,324>,
<290,324,291>,
<291,324,325>,
<291,325,292>,
<292,325,326>,
<292,326,293>,
<293,326,327>,
<293,327,294>,
<294,327,328>,
<294,328,295>,
<295,328,329>,
<295,329,296>,
<297,330,331>,
<297,331,298>,
<298,331,332>,
<298,332,299>,
<299,332,333>,
<299,333,300>,
<300,333,334>,
<300,334,301>,
<301,334,335>,
<301,335,302>,
<302,335,336>,
<302,336,303>,
<303,336,337>,
<303,337,304>,
<304,337,338>,
<304,338,305>,
<305,338,339>,
<305,339,306>,
<306,339,340>,
<306,340,307>,
<307,340,341>,
<307,341,308>,
<308,341,342>,
<308,342,309>,
<309,342,343>,
<309,343,310>,
<310,343,344>,
<310,344,311>,
<311,344,345>,
<311,345,312>,
<312,345,346>,
<312,346,313>,
<313,346,347>,
<313,347,314>,
<314,347,348>,
<314,348,315>,
<315,348,349>,
<315,349,316>,
<316,349,350>,
<316,350,317>,
<317,350,351>,
<317,351,318>,
<318,351,352>,
<318,352,319>,
<319,352,353>,
<319,353,320>,
<320,353,354>,
<320,354,321>,
<321,354,355>,
<321,355,322>,
<322,355,356>,
<322,356,323>,
<323,356,357>,
<323,357,324>,
<324,357,358>,
<324,358,325>,
<325,358,359>,
<325,359,326>,
<326,359,360>,
<326,360,327>,
<327,360,361>,
<327,361,328>,
<328,361,362>,
<328,362,329>,
<330,363,364>,
<330,364,331>,
<331,364,365>,
<331,365,332>,
<332,365,366>,
<332,366,333>,
<333,366,367>,
<333,367,334>,
<334,367,368>,
<334,368,335>,
<335,368,369>,
<335,369,336>,
<336,369,370>,
<336,370,337>,
<337,370,371>,
<337,371,338>,
<338,371,372>,
<338,372,339>,
<339,372,373>,
<339,373,340>,
<340,373,374>,
<340,374,341>,
<341,374,375>,
<341,375,342>,
<342,375,376>,
<342,376,343>,
<343,376,377>,
<343,377,344>,
<344,377,378>,
<344,378,345>,
<345,378,379>,
<345,379,346>,
<346,379,380>,
<346,380,347>,
<347,380,381>,
<347,381,348>,
<348,381,382>,
<348,382,349>,
<349,382,383>,
<349,383,350>,
<350,383,384>,
<350,384,351>,
<351,384,385>,
<351,385,352>,
<352,385,386>,
<352,386,353>,
<353,386,387>,
<353,387,354>,
<354,387,388>,
<354,388,355>,
<355,388,389>,
<355,389,356>,
<356,389,390>,
<356,390,357>,
<357,390,391>,
<357,391,358>,
<358,391,392>,
<358,392,359>,
<359,392,393>,
<359,393,360>,
<360,393,394>,
<360,394,361>,
<361,394,395>,
<361,395,362>,
<363,396,397>,
<363,397,364>,
<364,397,398>,
<364,398,365>,
<365,398,399>,
<365,399,366>,
<366,399,400>,
<366,400,367>,
<367,400,401>,
<367,401,368>,
<368,401,402>,
<368,402,369>,
<369,402,403>,
<369,403,370>,
<370,403,404>,
<370,404,371>,
<371,404,405>,
<371,405,372>,
<372,405,406>,
<372,406,373>,
<373,406,407>,
<373,407,374>,
<374,407,408>,
<374,408,375>,
<375,408,409>,
<375,409,376>,
<376,409,410>,
<376,410,377>,
<377,410,411>,
<377,411,378>,
<378,411,412>,
<378,412,379>,
<379,412,413>,
<379,413,380>,
<380,413,414>,
<380,414,381>,
<381,414,415>,
<381,415,382>,
<382,415,416>,
<382,416,383>,
<383,416,417>,
<383,417,384>,
<384,417,418>,
<384,418,385>,
<385,418,419>,
<385,419,386>,
<386,419,420>,
<386,420,387>,
<387,420,421>,
<387,421,388>,
<388,421,422>,
<388,422,389>,
<389,422,423>,
<389,423,390>,
<390,423,424>,
<390,424,391>,
<391,424,425>,
<391,425,392>,
<392,425,426>,
<392,426,393>,
<393,426,427>,
<393,427,394>,
<394,427,428>,
<394,428,395>,
<396,429,430>,
<396,430,397>,
<397,430,431>,
<397,431,398>,
<398,431,432>,
<398,432,399>,
<399,432,433>,
<399,433,400>,
<400,433,434>,
<400,434,401>,
<401,434,435>,
<401,435,402>,
<402,435,436>,
<402,436,403>,
<403,436,437>,
<403,437,404>,
<404,437,438>,
<404,438,405>,
<405,438,439>,
<405,439,406>,
<406,439,440>,
<406,440,407>,
<407,440,441>,
<407,441,408>,
<408,441,442>,
<408,442,409>,
<409,442,443>,
<409,443,410>,
<410,443,444>,
<410,444,411>,
<411,444,445>,
<411,445,412>,
<412,445,446>,
<412,446,413>,
<413,446,447>,
<413,447,414>,
<414,447,448>,
<414,448,415>,
<415,448,449>,
<415,449,416>,
<416,449,450>,
<416,450,417>,
<417,450,451>,
<417,451,418>,
<418,451,452>,
<418,452,419>,
<419,452,453>,
<419,453,420>,
<420,453,454>,
<420,454,421>,
<421,454,455>,
<421,455,422>,
<422,455,456>,
<422,456,423>,
<423,456,457>,
<423,457,424>,
<424,457,458>,
<424,458,425>,
<425,458,459>,
<425,459,426>,
<426,459,460>,
<426,460,427>,
<427,460,461>,
<427,461,428>,
<429,462,463>,
<429,463,430>,
<430,463,464>,
<430,464,431>,
<431,464,465>,
<431,465,432>,
<432,465,466>,
<432,466,433>,
<433,466,467>,
<433,467,434>,
<434,467,468>,
<434,468,435>,
<435,468,469>,
<435,469,436>,
<436,469,470>,
<436,470,437>,
<437,470,471>,
<437,471,438>,
<438,471,472>,
<438,472,439>,
<439,472,473>,
<439,473,440>,
<440,473,474>,
<440,474,441>,
<441,474,475>,
<441,475,442>,
<442,475,476>,
<442,476,443>,
<443,476,477>,
<443,477,444>,
<444,477,478>,
<444,478,445>,
<445,478,479>,
<445,479,446>,
<446,479,480>,
<446,480,447>,
<447,480,481>,
<447,481,448>,
<448,481,482>,
<448,482,449>,
<449,482,483>,
<449,483,450>,
<450,483,484>,
<450,484,451>,
<451,484,485>,
<451,485,452>,
<452,485,486>,
<452,486,453>,
<453,486,487>,
<453,487,454>,
<454,487,488>,
<454,488,455>,
<455,488,489>,
<455,489,456>,
<456,489,490>,
<456,490,457>,
<457,490,491>,
<457,491,458>,
<458,491,492>,
<458,492,459>,
<459,492,493>,
<459,493,460>,
<460,493,494>,
<460,494,461>,
<462,495,496>,
<462,496,463>,
<463,496,497>,
<463,497,464>,
<464,497,498>,
<464,498,465>,
<465,498,499>,
<465,499,466>,
<466,499,500>,
<466,500,467>,
<467,500,501>,
<467,501,468>,
<468,501,502>,
<468,502,469>,
<469,502,503>,
<469,503,470>,
<470,503,504>,
<470,504,471>,
<471,504,505>,
<471,505,472>,
<472,505,506>,
<472,506,473>,
<473,506,507>,
<473,507,474>,
<474,507,508>,
<474,508,475>,
<475,508,509>,
<475,509,476>,
<476,509,510>,
<476,510,477>,
<477,510,511>,
<477,511,478>,
<478,511,512>,
<478,512,479>,
<479,512,513>,
<479,513,480>,
<480,513,514>,
<480,514,481>,
<481,514,515>,
<481,515,482>,
<482,515,516>,
<482,516,483>,
<483,516,517>,
<483,517,484>,
<484,517,518>,
<484,518,485>,
<485,518,519>,
<485,519,486>,
<486,519,520>,
<486,520,487>,
<487,520,521>,
<487,521,488>,
<488,521,522>,
<488,522,489>,
<489,522,523>,
<489,523,490>,
<490,523,524>,
<490,524,491>,
<491,524,525>,
<491,525,492>,
<492,525,526>,
<492,526,493>,
<493,526,527>,
<493,527,494>,
<495,528,529>,
<495,529,496>,
<496,529,530>,
<496,530,497>,
<497,530,531>,
<497,531,498>,
<498,531,532>,
<498,532,499>,
<499,532,533>,
<499,533,500>,
<500,533,534>,
<500,534,501>,
<501,534,535>,
<501,535,502>,
<502,535,536>,
<502,536,503>,
<503,536,537>,
<503,537,504>,
<504,537,538>,
<504,538,505>,
<505,538,539>,
<505,539,506>,
<506,539,540>,
<506,540,507>,
<507,540,541>,
<507,541,508>,
<508,541,542>,
<508,542,509>,
<509,542,543>,
<509,543,510>,
<510,543,544>,
<510,544,511>,
<511,544,545>,
<511,545,512>,
<512,545,546>,
<512,546,513>,
<513,546,547>,
<513,547,514>,
<514,547,548>,
<514,548,515>,
<515,548,549>,
<515,549,516>,
<516,549,550>,
<516,550,517>,
<517,550,551>,
<517,551,518>,
<518,551,552>,
<518,552,519>,
<519,552,553>,
<519,553,520>,
<520,553,554>,
<520,554,521>,
<521,554,555>,
<521,555,522>,
<522,555,556>,
<522,556,523>,
<523,556,557>,
<523,557,524>,
<524,557,558>,
<524,558,525>,
<525,558,559>,
<525,559,526>,
<526,559,560>,
<526,560,527>,
<528,561,562>,
<528,562,529>,
<529,562,563>,
<529,563,530>,
<530,563,564>,
<530,564,531>,
<531,564,565>,
<531,565,532>,
<532,565,566>,
<532,566,533>,
<533,566,567>,
<533,567,534>,
<534,567,568>,
<534,568,535>,
<535,568,569>,
<535,569,536>,
<536,569,570>,
<536,570,537>,
<537,570,571>,
<537,571,538>,
<538,571,572>,
<538,572,539>,
<539,572,573>,
<539,573,540>,
<540,573,574>,
<540,574,541>,
<541,574,575>,
<541,575,542>,
<542,575,576>,
<542,576,543>,
<543,576,577>,
<543,577,544>,
<544,577,578>,
<544,578,545>,
<545,578,579>,
<545,579,546>,
<546,579,580>,
<546,580,547>,
<547,580,581>,
<547,581,548>,
<548,581,582>,
<548,582,549>,
<549,582,583>,
<549,583,550>,
<550,583,584>,
<550,584,551>,
<551,584,585>,
<551,585,552>,
<552,585,586>,
<552,586,553>,
<553,586,587>,
<553,587,554>,
<554,587,588>,
<554,588,555>,
<555,588,589>,
<555,589,556>,
<556,589,590>,
<556,590,557>,
<557,590,591>,
<557,591,558>,
<558,591,592>,
<558,592,559>,
<559,592,593>,
<559,593,560>,
<561,594,595>,
<561,595,562>,
<562,595,596>,
<562,596,563>,
<563,596,597>,
<563,597,564>,
<564,597,598>,
<564,598,565>,
<565,598,599>,
<565,599,566>,
<566,599,600>,
<566,600,567>,
<567,600,601>,
<567,601,568>,
<568,601,602>,
<568,602,569>,
<569,602,603>,
<569,603,570>,
<570,603,604>,
<570,604,571>,
<571,604,605>,
<571,605,572>,
<572,605,606>,
<572,606,573>,
<573,606,607>,
<573,607,574>,
<574,607,608>,
<574,608,575>,
<575,608,609>,
<575,609,576>,
<576,609,610>,
<576,610,577>,
<577,610,611>,
<577,611,578>,
<578,611,612>,
<578,612,579>,
<579,612,613>,
<579,613,580>,
<580,613,614>,
<580,614,581>,
<581,614,615>,
<581,615,582>,
<582,615,616>,
<582,616,583>,
<583,616,617>,
<583,617,584>,
<584,617,618>,
<584,618,585>,
<585,618,619>,
<585,619,586>,
<586,619,620>,
<586,620,587>,
<587,620,621>,
<587,621,588>,
<588,621,622>,
<588,622,589>,
<589,622,623>,
<589,623,590>,
<590,623,624>,
<590,624,591>,
<591,624,625>,
<591,625,592>,
<592,625,626>,
<592,626,593>,
<594,627,628>,
<594,628,595>,
<595,628,629>,
<595,629,596>,
<596,629,630>,
<596,630,597>,
<597,630,631>,
<597,631,598>,
<598,631,632>,
<598,632,599>,
<599,632,633>,
<599,633,600>,
<600,633,634>,
<600,634,601>,
<601,634,635>,
<601,635,602>,
<602,635,636>,
<602,636,603>,
<603,636,637>,
<603,637,604>,
<604,637,638>,
<604,638,605>,
<605,638,639>,
<605,639,606>,
<606,639,640>,
<606,640,607>,
<607,640,641>,
<607,641,608>,
<608,641,642>,
<608,642,609>,
<609,642,643>,
<609,643,610>,
<610,643,644>,
<610,644,611>,
<611,644,645>,
<611,645,612>,
<612,645,646>,
<612,646,613>,
<613,646,647>,
<613,647,614>,
<614,647,648>,
<614,648,615>,
<615,648,649>,
<615,649,616>,
<616,649,650>,
<616,650,617>,
<617,650,651>,
<617,651,618>,
<618,651,652>,
<618,652,619>,
<619,652,653>,
<619,653,620>,
<620,653,654>,
<620,654,621>,
<621,654,655>,
<621,655,622>,
<622,655,656>,
<622,656,623>,
<623,656,657>,
<623,657,624>,
<624,657,658>,
<624,658,625>,
<625,658,659>,
<625,659,626>,
<627,660,661>,
<627,661,628>,
<628,661,662>,
<628,662,629>,
<629,662,663>,
<629,663,630>,
<630,663,664>,
<630,664,631>,
<631,664,665>,
<631,665,632>,
<632,665,666>,
<632,666,633>,
<633,666,667>,
<633,667,634>,
<634,667,668>,
<634,668,635>,
<635,668,669>,
<635,669,636>,
<636,669,670>,
<636,670,637>,
<637,670,671>,
<637,671,638>,
<638,671,672>,
<638,672,639>,
<639,672,673>,
<639,673,640>,
<640,673,674>,
<640,674,641>,
<641,674,675>,
<641,675,642>,
<642,675,676>,
<642,676,643>,
<643,676,677>,
<643,677,644>,
<644,677,678>,
<644,678,645>,
<645,678,679>,
<645,679,646>,
<646,679,680>,
<646,680,647>,
<647,680,681>,
<647,681,648>,
<648,681,682>,
<648,682,649>,
<649,682,683>,
<649,683,650>,
<650,683,684>,
<650,684,651>,
<651,684,685>,
<651,685,652>,
<652,685,686>,
<652,686,653>,
<653,686,687>,
<653,687,654>,
<654,687,688>,
<654,688,655>,
<655,688,689>,
<655,689,656>,
<656,689,690>,
<656,690,657>,
<657,690,691>,
<657,691,658>,
<658,691,692>,
<658,692,659>,
<660,693,694>,
<660,694,661>,
<661,694,695>,
<661,695,662>,
<662,695,696>,
<662,696,663>,
<663,696,697>,
<663,697,664>,
<664,697,698>,
<664,698,665>,
<665,698,699>,
<665,699,666>,
<666,699,700>,
<666,700,667>,
<667,700,701>,
<667,701,668>,
<668,701,702>,
<668,702,669>,
<669,702,703>,
<669,703,670>,
<670,703,704>,
<670,704,671>,
<671,704,705>,
<671,705,672>,
<672,705,706>,
<672,706,673>,
<673,706,707>,
<673,707,674>,
<674,707,708>,
<674,708,675>,
<675,708,709>,
<675,709,676>,
<676,709,710>,
<676,710,677>,
<677,710,711>,
<677,711,678>,
<678,711,712>,
<678,712,679>,
<679,712,713>,
<679,713,680>,
<680,713,714>,
<680,714,681>,
<681,714,715>,
<681,715,682>,
<682,715,716>,
<682,716,683>,
<683,716,717>,
<683,717,684>,
<684,717,718>,
<684,718,685>,
<685,718,719>,
<685,719,686>,
<686,719,720>,
<686,720,687>,
<687,720,721>,
<687,721,688>,
<688,721,722>,
<688,722,689>,
<689,722,723>,
<689,723,690>,
<690,723,724>,
<690,724,691>,
<691,724,725>,
<691,725,692>,
<693,726,727>,
<693,727,694>,
<694,727,728>,
<694,728,695>,
<695,728,729>,
<695,729,696>,
<696,729,730>,
<696,730,697>,
<697,730,731>,
<697,731,698>,
<698,731,732>,
<698,732,699>,
<699,732,733>,
<699,733,700>,
<700,733,734>,
<700,734,701>,
<701,734,735>,
<701,735,702>,
<702,735,736>,
<702,736,703>,
<703,736,737>,
<703,737,704>,
<704,737,738>,
<704,738,705>,
<705,738,739>,
<705,739,706>,
<706,739,740>,
<706,740,707>,
<707,740,741>,
<707,741,708>,
<708,741,742>,
<708,742,709>,
<709,742,743>,
<709,743,710>,
<710,743,744>,
<710,744,711>,
<711,744,745>,
<711,745,712>,
<712,745,746>,
<712,746,713>,
<713,746,747>,
<713,747,714>,
<714,747,748>,
<714,748,715>,
<715,748,749>,
<715,749,716>,
<716,749,750>,
<716,750,717>,
<717,750,751>,
<717,751,718>,
<718,751,752>,
<718,752,719>,
<719,752,753>,
<719,753,720>,
<720,753,754>,
<720,754,721>,
<721,754,755>,
<721,755,722>,
<722,755,756>,
<722,756,723>,
<723,756,757>,
<723,757,724>,
<724,757,758>,
<724,758,725>,
<726,759,760>,
<726,760,727>,
<727,760,761>,
<727,761,728>,
<728,761,762>,
<728,762,729>,
<729,762,763>,
<729,763,730>,
<730,763,764>,
<730,764,731>,
<731,764,765>,
<731,765,732>,
<732,765,766>,
<732,766,733>,
<733,766,767>,
<733,767,734>,
<734,767,768>,
<734,768,735>,
<735,768,769>,
<735,769,736>,
<736,769,770>,
<736,770,737>,
<737,770,771>,
<737,771,738>,
<738,771,772>,
<738,772,739>,
<739,772,773>,
<739,773,740>,
<740,773,774>,
<740,774,741>,
<741,774,775>,
<741,775,742>,
<742,775,776>,
<742,776,743>,
<743,776,777>,
<743,777,744>,
<744,777,778>,
<744,778,745>,
<745,778,779>,
<745,779,746>,
<746,779,780>,
<746,780,747>,
<747,780,781>,
<747,781,748>,
<748,781,782>,
<748,782,749>,
<749,782,783>,
<749,783,750>,
<750,783,784>,
<750,784,751>,
<751,784,785>,
<751,785,752>,
<752,785,786>,
<752,786,753>,
<753,786,787>,
<753,787,754>,
<754,787,788>,
<754,788,755>,
<755,788,789>,
<755,789,756>,
<756,789,790>,
<756,790,757>,
<758,757,790>,
<758,790,791>,
<759,792,793>,
<759,793,760>,
<760,793,794>,
<760,794,761>,
<761,794,795>,
<761,795,762>,
<762,795,796>,
<762,796,763>,
<763,796,797>,
<763,797,764>,
<764,797,798>,
<764,798,765>,
<765,798,799>,
<765,799,766>,
<766,799,800>,
<766,800,767>,
<767,800,801>,
<767,801,768>,
<768,801,802>,
<768,802,769>,
<769,802,803>,
<769,803,770>,
<770,803,804>,
<770,804,771>,
<771,804,805>,
<771,805,772>,
<772,805,806>,
<772,806,773>,
<773,806,807>,
<773,807,774>,
<774,807,808>,
<774,808,775>,
<775,808,809>,
<775,809,776>,
<776,809,810>,
<776,810,777>,
<777,810,811>,
<777,811,778>,
<778,811,812>,
<778,812,779>,
<779,812,813>,
<779,813,780>,
<780,813,814>,
<780,814,781>,
<781,814,815>,
<781,815,782>,
<782,815,816>,
<782,816,783>,
<783,816,817>,
<783,817,784>,
<784,817,818>,
<784,818,785>,
<785,818,819>,
<785,819,786>,
<786,819,820>,
<786,820,787>,
<787,820,821>,
<787,821,788>,
<788,821,822>,
<788,822,789>,
<789,822,823>,
<789,823,790>,
<790,823,824>,
<790,824,791>,
<792,825,826>,
<792,826,793>,
<793,826,827>,
<793,827,794>,
<794,827,828>,
<794,828,795>,
<795,828,829>,
<795,829,796>,
<796,829,830>,
<796,830,797>,
<797,830,831>,
<797,831,798>,
<798,831,832>,
<798,832,799>,
<799,832,833>,
<799,833,800>,
<800,833,834>,
<800,834,801>,
<801,834,835>,
<801,835,802>,
<802,835,836>,
<802,836,803>,
<803,836,837>,
<803,837,804>,
<804,837,838>,
<804,838,805>,
<805,838,839>,
<805,839,806>,
<806,839,840>,
<806,840,807>,
<807,840,841>,
<807,841,808>,
<808,841,842>,
<808,842,809>,
<809,842,843>,
<809,843,810>,
<810,843,844>,
<810,844,811>,
<811,844,845>,
<811,845,812>,
<812,845,846>,
<812,846,813>,
<813,846,847>,
<813,847,814>,
<814,847,848>,
<814,848,815>,
<815,848,849>,
<815,849,816>,
<816,849,850>,
<816,850,817>,
<817,850,851>,
<817,851,818>,
<818,851,852>,
<818,852,819>,
<819,852,853>,
<819,853,820>,
<820,853,854>,
<820,854,821>,
<821,854,855>,
<821,855,822>,
<822,855,856>,
<822,856,823>,
<823,856,857>,
<823,857,824>,
<825,858,859>,
<825,859,826>,
<826,859,860>,
<826,860,827>,
<827,860,861>,
<827,861,828>,
<828,861,862>,
<828,862,829>,
<829,862,863>,
<829,863,830>,
<830,863,864>,
<830,864,831>,
<831,864,865>,
<831,865,832>,
<832,865,866>,
<832,866,833>,
<833,866,867>,
<833,867,834>,
<834,867,868>,
<834,868,835>,
<835,868,869>,
<835,869,836>,
<836,869,870>,
<836,870,837>,
<837,870,871>,
<837,871,838>,
<838,871,872>,
<838,872,839>,
<839,872,873>,
<839,873,840>,
<840,873,874>,
<840,874,841>,
<841,874,875>,
<841,875,842>,
<842,875,876>,
<842,876,843>,
<843,876,877>,
<843,877,844>,
<844,877,878>,
<844,878,845>,
<845,878,879>,
<845,879,846>,
<846,879,880>,
<846,880,847>,
<847,880,881>,
<847,881,848>,
<848,881,882>,
<848,882,849>,
<849,882,883>,
<849,883,850>,
<850,883,884>,
<850,884,851>,
<851,884,885>,
<851,885,852>,
<852,885,886>,
<852,886,853>,
<853,886,887>,
<853,887,854>,
<854,887,888>,
<854,888,855>,
<855,888,889>,
<855,889,856>,
<856,889,890>,
<856,890,857>,
<858,891,892>,
<858,892,859>,
<859,892,893>,
<859,893,860>,
<860,893,894>,
<860,894,861>,
<861,894,895>,
<861,895,862>,
<862,895,896>,
<862,896,863>,
<863,896,897>,
<863,897,864>,
<864,897,898>,
<864,898,865>,
<865,898,899>,
<865,899,866>,
<866,899,900>,
<866,900,867>,
<867,900,901>,
<867,901,868>,
<868,901,902>,
<868,902,869>,
<869,902,903>,
<869,903,870>,
<870,903,904>,
<870,904,871>,
<871,904,905>,
<871,905,872>,
<872,905,906>,
<872,906,873>,
<873,906,907>,
<873,907,874>,
<874,907,908>,
<874,908,875>,
<875,908,909>,
<875,909,876>,
<876,909,910>,
<876,910,877>,
<877,910,911>,
<877,911,878>,
<878,911,912>,
<878,912,879>,
<879,912,913>,
<879,913,880>,
<880,913,914>,
<880,914,881>,
<881,914,915>,
<881,915,882>,
<882,915,916>,
<882,916,883>,
<883,916,917>,
<883,917,884>,
<884,917,918>,
<884,918,885>,
<885,918,919>,
<885,919,886>,
<886,919,920>,
<886,920,887>,
<887,920,921>,
<887,921,888>,
<888,921,922>,
<888,922,889>,
<889,922,923>,
<889,923,890>,
<891,924,925>,
<891,925,892>,
<892,925,926>,
<892,926,893>,
<893,926,927>,
<893,927,894>,
<894,927,928>,
<894,928,895>,
<895,928,929>,
<895,929,896>,
<896,929,930>,
<896,930,897>,
<897,930,931>,
<897,931,898>,
<898,931,932>,
<898,932,899>,
<899,932,933>,
<899,933,900>,
<900,933,934>,
<900,934,901>,
<901,934,935>,
<901,935,902>,
<902,935,936>,
<902,936,903>,
<903,936,937>,
<903,937,904>,
<904,937,938>,
<904,938,905>,
<905,938,939>,
<905,939,906>,
<906,939,940>,
<906,940,907>,
<907,940,941>,
<907,941,908>,
<908,941,942>,
<908,942,909>,
<909,942,943>,
<909,943,910>,
<910,943,944>,
<910,944,911>,
<911,944,945>,
<911,945,912>,
<912,945,946>,
<912,946,913>,
<913,946,947>,
<913,947,914>,
<914,947,948>,
<914,948,915>,
<915,948,949>,
<915,949,916>,
<916,949,950>,
<916,950,917>,
<917,950,951>,
<917,951,918>,
<918,951,952>,
<918,952,919>,
<919,952,953>,
<919,953,920>,
<920,953,954>,
<920,954,921>,
<921,954,955>,
<921,955,922>,
<922,955,956>,
<922,956,923>,
<924,957,958>,
<924,958,925>,
<925,958,959>,
<925,959,926>,
<926,959,960>,
<926,960,927>,
<927,960,961>,
<927,961,928>,
<928,961,962>,
<928,962,929>,
<929,962,963>,
<929,963,930>,
<930,963,964>,
<930,964,931>,
<931,964,965>,
<931,965,932>,
<932,965,966>,
<932,966,933>,
<933,966,967>,
<933,967,934>,
<934,967,968>,
<934,968,935>,
<935,968,969>,
<935,969,936>,
<936,969,970>,
<936,970,937>,
<937,970,971>,
<937,971,938>,
<938,971,972>,
<938,972,939>,
<939,972,973>,
<939,973,940>,
<940,973,974>,
<940,974,941>,
<941,974,975>,
<941,975,942>,
<942,975,976>,
<942,976,943>,
<943,976,977>,
<943,977,944>,
<944,977,978>,
<944,978,945>,
<945,978,979>,
<945,979,946>,
<946,979,980>,
<946,980,947>,
<947,980,981>,
<947,981,948>,
<948,981,982>,
<948,982,949>,
<949,982,983>,
<949,983,950>,
<950,983,984>,
<950,984,951>,
<951,984,985>,
<951,985,952>,
<952,985,986>,
<952,986,953>,
<953,986,987>,
<953,987,954>,
<954,987,988>,
<954,988,955>,
<955,988,989>,
<955,989,956>,
<957,990,991>,
<957,991,958>,
<958,991,992>,
<958,992,959>,
<959,992,993>,
<959,993,960>,
<960,993,994>,
<960,994,961>,
<961,994,995>,
<961,995,962>,
<962,995,996>,
<962,996,963>,
<963,996,997>,
<963,997,964>,
<964,997,998>,
<964,998,965>,
<965,998,999>,
<965,999,966>,
<966,999,1000>,
<966,1000,967>,
<967,1000,1001>,
<967,1001,968>,
<968,1001,1002>,
<968,1002,969>,
<969,1002,1003>,
<969,1003,970>,
<970,1003,1004>,
<970,1004,971>,
<971,1004,1005>,
<971,1005,972>,
<972,1005,1006>,
<972,1006,973>,
<973,1006,1007>,
<973,1007,974>,
<974,1007,1008>,
<974,1008,975>,
<975,1008,1009>,
<975,1009,976>,
<976,1009,1010>,
<976,1010,977>,
<977,1010,1011>,
<977,1011,978>,
<978,1011,1012>,
<978,1012,979>,
<979,1012,1013>,
<979,1013,980>,
<980,1013,1014>,
<980,1014,981>,
<981,1014,1015>,
<981,1015,982>,
<982,1015,1016>,
<982,1016,983>,
<983,1016,1017>,
<983,1017,984>,
<984,1017,1018>,
<984,1018,985>,
<985,1018,1019>,
<985,1019,986>,
<986,1019,1020>,
<986,1020,987>,
<987,1020,1021>,
<987,1021,988>,
<988,1021,1022>,
<988,1022,989>,
<990,1023,1024>,
<990,1024,991>,
<991,1024,1025>,
<991,1025,992>,
<992,1025,1026>,
<992,1026,993>,
<993,1026,1027>,
<993,1027,994>,
<994,1027,1028>,
<994,1028,995>,
<995,1028,1029>,
<995,1029,996>,
<996,1029,1030>,
<996,1030,997>,
<997,1030,1031>,
<997,1031,998>,
<998,1031,1032>,
<998,1032,999>,
<999,1032,1033>,
<999,1033,1000>,
<1000,1033,1034>,
<1000,1034,1001>,
<1001,1034,1035>,
<1001,1035,1002>,
<1002,1035,1036>,
<1002,1036,1003>,
<1003,1036,1037>,
<1003,1037,1004>,
<1004,1037,1038>,
<1004,1038,1005>,
<1005,1038,1039>,
<1005,1039,1006>,
<1006,1039,1040>,
<1006,1040,1007>,
<1007,1040,1041>,
<1007,1041,1008>,
<1008,1041,1042>,
<1008,1042,1009>,
<1009,1042,1043>,
<1009,1043,1010>,
<1010,1043,1044>,
<1010,1044,1011>,
<1011,1044,1045>,
<1011,1045,1012>,
<1012,1045,1046>,
<1012,1046,1013>,
<1013,1046,1047>,
<1013,1047,1014>,
<1014,1047,1048>,
<1014,1048,1015>,
<1015,1048,1049>,
<1015,1049,1016>,
<1016,1049,1050>,
<1016,1050,1017>,
<1017,1050,1051>,
<1017,1051,1018>,
<1018,1051,1052>,
<1018,1052,1019>,
<1019,1052,1053>,
<1019,1053,1020>,
<1020,1053,1054>,
<1020,1054,1021>,
<1021,1054,1055>,
<1021,1055,1022>,
<1023,1056,1057>,
<1023,1057,1024>,
<1024,1057,1058>,
<1024,1058,1025>,
<1025,1058,1059>,
<1025,1059,1026>,
<1026,1059,1060>,
<1026,1060,1027>,
<1027,1060,1061>,
<1027,1061,1028>,
<1028,1061,1062>,
<1028,1062,1029>,
<1029,1062,1063>,
<1029,1063,1030>,
<1030,1063,1064>,
<1030,1064,1031>,
<1031,1064,1065>,
<1031,1065,1032>,
<1032,1065,1066>,
<1032,1066,1033>,
<1033,1066,1067>,
<1033,1067,1034>,
<1034,1067,1068>,
<1034,1068,1035>,
<1035,1068,1069>,
<1035,1069,1036>,
<1036,1069,1070>,
<1036,1070,1037>,
<1037,1070,1071>,
<1037,1071,1038>,
<1038,1071,1072>,
<1038,1072,1039>,
<1039,1072,1073>,
<1039,1073,1040>,
<1040,1073,1074>,
<1040,1074,1041>,
<1041,1074,1075>,
<1041,1075,1042>,
<1042,1075,1076>,
<1042,1076,1043>,
<1043,1076,1077>,
<1043,1077,1044>,
<1044,1077,1078>,
<1044,1078,1045>,
<1046,1045,1078>,
<1046,1078,1079>,
<1046,1079,1080>,
<1046,1080,1047>,
<1047,1080,1081>,
<1047,1081,1048>,
<1048,1081,1082>,
<1048,1082,1049>,
<1049,1082,1083>,
<1049,1083,1050>,
<1050,1083,1084>,
<1050,1084,1051>,
<1051,1084,1085>,
<1051,1085,1052>,
<1052,1085,1086>,
<1052,1086,1053>,
<1053,1086,1087>,
<1053,1087,1054>,
<1054,1087,1088>,
<1054,1088,1055>,
<0,3,1089>,
<0,1089,1090>,
<1090,1089,1091>,
<1090,1091,1092>,
<1092,1091,1093>,
<1092,1093,1094>,
<1094,1093,1095>,
<1094,1095,1096>,
<1096,1095,1097>,
<1096,1097,1098>,
<1098,1097,1099>,
<1098,1099,1100>,
<1100,1099,1101>,
<1100,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1104,1103,1105>,
<1104,1105,1106>,
<1106,1105,1107>,
<1106,1107,1108>,
<1108,1107,1109>,
<1108,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,1115>,
<1114,1115,1116>,
<1116,1115,1117>,
<1116,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1120,1119,1121>,
<1120,1121,1122>,
<1122,1121,1123>,
<1122,1123,1124>,
<1124,1123,1125>,
<1124,1125,1126>,
<1126,1125,1127>,
<1126,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,1133>,
<1132,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1136,1135,1137>,
<1136,1137,1138>,
<1138,1137,1139>,
<1138,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1146,1145,1147>,
<1146,1147,1148>,
<1148,1147,1149>,
<1148,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<3,5,1153>,
<3,1153,1089>,
<1089,1153,1154>,
<1089,1154,1091>,
<1091,1154,1155>,
<1091,1155,1093>,
<1093,1155,1156>,
<1093,1156,1095>,
<1095,1156,1157>,
<1095,1157,1097>,
<1097,1157,1158>,
<1097,1158,1099>,
<1099,1158,1159>,
<1099,1159,1101>,
<1101,1159,1160>,
<1101,1160,1103>,
<1103,1160,1161>,
<1103,1161,1105>,
<1105,1161,1162>,
<1105,1162,1107>,
<1107,1162,1163>,
<1107,1163,1109>,
<1109,1163,1164>,
<1109,1164,1111>,
<1111,1164,1165>,
<1111,1165,1113>,
<1113,1165,1166>,
<1113,1166,1115>,
<1115,1166,1167>,
<1115,1167,1117>,
<1117,1167,1168>,
<1117,1168,1119>,
<1119,1168,1169>,
<1119,1169,1121>,
<1121,1169,1170>,
<1121,1170,1123>,
<1123,1170,1171>,
<1123,1171,1125>,
<1125,1171,1172>,
<1125,1172,1127>,
<1127,1172,1173>,
<1127,1173,1129>,
<1129,1173,1174>,
<1129,1174,1131>,
<1131,1174,1175>,
<1131,1175,1133>,
<1133,1175,1176>,
<1133,1176,1135>,
<1135,1176,1177>,
<1135,1177,1137>,
<1137,1177,1178>,
<1137,1178,1139>,
<1139,1178,1179>,
<1139,1179,1141>,
<1141,1179,1180>,
<1141,1180,1143>,
<1143,1180,1181>,
<1143,1181,1145>,
<1145,1181,1182>,
<1145,1182,1147>,
<1147,1182,1183>,
<1147,1183,1149>,
<1149,1183,1184>,
<1149,1184,1151>,
<5,7,1185>,
<5,1185,1153>,
<1153,1185,1186>,
<1153,1186,1154>,
<1154,1186,1187>,
<1154,1187,1155>,
<1155,1187,1188>,
<1155,1188,1156>,
<1156,1188,1189>,
<1156,1189,1157>,
<1157,1189,1190>,
<1157,1190,1158>,
<1158,1190,1191>,
<1158,1191,1159>,
<1159,1191,1192>,
<1159,1192,1160>,
<1160,1192,1193>,
<1160,1193,1161>,
<1161,1193,1194>,
<1161,1194,1162>,
<1162,1194,1195>,
<1162,1195,1163>,
<1163,1195,1196>,
<1163,1196,1164>,
<1164,1196,1197>,
<1164,1197,1165>,
<1165,1197,1198>,
<1165,1198,1166>,
<1166,1198,1199>,
<1166,1199,1167>,
<1167,1199,1200>,
<1167,1200,1168>,
<1168,1200,1201>,
<1168,1201,1169>,
<1169,1201,1202>,
<1169,1202,1170>,
<1170,1202,1203>,
<1170,1203,1171>,
<1171,1203,1204>,
<1171,1204,1172>,
<1172,1204,1205>,
<1172,1205,1173>,
<1173,1205,1206>,
<1173,1206,1174>,
<1174,1206,1207>,
<1174,1207,1175>,
<1175,1207,1208>,
<1175,1208,1176>,
<1176,1208,1209>,
<1176,1209,1177>,
<1177,1209,1210>,
<1177,1210,1178>,
<1178,1210,1211>,
<1178,1211,1179>,
<1179,1211,1212>,
<1179,1212,1180>,
<1180,1212,1213>,
<1180,1213,1181>,
<1181,1213,1214>,
<1181,1214,1182>,
<1182,1214,1215>,
<1182,1215,1183>,
<1183,1215,1216>,
<1183,1216,1184>,
<7,9,1217>,
<7,1217,1185>,
<1185,1217,1218>,
<1185,1218,1186>,
<1186,1218,1219>,
<1186,1219,1187>,
<1187,1219,1220>,
<1187,1220,1188>,
<1188,1220,1221>,
<1188,1221,1189>,
<1189,1221,1222>,
<1189,1222,1190>,
<1190,1222,1223>,
<1190,1223,1191>,
<1191,1223,1224>,
<1191,1224,1192>,
<1192,1224,1225>,
<1192,1225,1193>,
<1193,1225,1226>,
<1193,1226,1194>,
<1194,1226,1227>,
<1194,1227,1195>,
<1195,1227,1228>,
<1195,1228,1196>,
<1196,1228,1229>,
<1196,1229,1197>,
<1197,1229,1230>,
<1197,1230,1198>,
<1198,1230,1231>,
<1198,1231,1199>,
<1199,1231,1232>,
<1199,1232,1200>,
<1200,1232,1233>,
<1200,1233,1201>,
<1201,1233,1234>,
<1201,1234,1202>,
<1202,1234,1235>,
<1202,1235,1203>,
<1203,1235,1236>,
<1203,1236,1204>,
<1204,1236,1237>,
<1204,1237,1205>,
<1205,1237,1238>,
<1205,1238,1206>,
<1206,1238,1239>,
<1206,1239,1207>,
<1207,1239,1240>,
<1207,1240,1208>,
<1208,1240,1241>,
<1208,1241,1209>,
<1209,1241,1242>,
<1209,1242,1210>,
<1210,1242,1243>,
<1210,1243,1211>,
<1211,1243,1244>,
<1211,1244,1212>,
<1212,1244,1245>,
<1212,1245,1213>,
<1213,1245,1246>,
<1213,1246,1214>,
<1214,1246,1247>,
<1214,1247,1215>,
<1215,1247,1248>,
<1215,1248,1216>,
<9,11,1249>,
<9,1249,1217>,
<1217,1249,1250>,
<1217,1250,1218>,
<1218,1250,1251>,
<1218,1251,1219>,
<1219,1251,1252>,
<1219,1252,1220>,
<1220,1252,1253>,
<1220,1253,1221>,
<1221,1253,1254>,
<1221,1254,1222>,
<1222,1254,1255>,
<1222,1255,1223>,
<1223,1255,1256>,
<1223,1256,1224>,
<1224,1256,1257>,
<1224,1257,1225>,
<1225,1257,1258>,
<1225,1258,1226>,
<1226,1258,1259>,
<1226,1259,1227>,
<1227,1259,1260>,
<1227,1260,1228>,
<1228,1260,1261>,
<1228,1261,1229>,
<1229,1261,1262>,
<1229,1262,1230>,
<1230,1262,1263>,
<1230,1263,1231>,
<1231,1263,1264>,
<1231,1264,1232>,
<1232,1264,1265>,
<1232,1265,1233>,
<1233,1265,1266>,
<1233,1266,1234>,
<1234,1266,1267>,
<1234,1267,1235>,
<1235,1267,1268>,
<1235,1268,1236>,
<1236,1268,1269>,
<1236,1269,1237>,
<1237,1269,1270>,
<1237,1270,1238>,
<1238,1270,1271>,
<1238,1271,1239>,
<1239,1271,1272>,
<1239,1272,1240>,
<1240,1272,1273>,
<1240,1273,1241>,
<1241,1273,1274>,
<1241,1274,1242>,
<1242,1274,1275>,
<1242,1275,1243>,
<1243,1275,1276>,
<1243,1276,1244>,
<1244,1276,1277>,
<1244,1277,1245>,
<1245,1277,1278>,
<1245,1278,1246>,
<1246,1278,1279>,
<1246,1279,1247>,
<1247,1279,1280>,
<1247,1280,1248>,
<11,13,1281>,
<11,1281,1249>,
<1249,1281,1282>,
<1249,1282,1250>,
<1250,1282,1283>,
<1250,1283,1251>,
<1251,1283,1284>,
<1251,1284,1252>,
<1252,1284,1285>,
<1252,1285,1253>,
<1253,1285,1286>,
<1253,1286,1254>,
<1254,1286,1287>,
<1254,1287,1255>,
<1255,1287,1288>,
<1255,1288,1256>,
<1256,1288,1289>,
<1256,1289,1257>,
<1257,1289,1290>,
<1257,1290,1258>,
<1258,1290,1291>,
<1258,1291,1259>,
<1259,1291,1292>,
<1259,1292,1260>,
<1260,1292,1293>,
<1260,1293,1261>,
<1261,1293,1294>,
<1261,1294,1262>,
<1262,1294,1295>,
<1262,1295,1263>,
<1263,1295,1296>,
<1263,1296,1264>,
<1264,1296,1297>,
<1264,1297,1265>,
<1265,1297,1298>,
<1265,1298,1266>,
<1266,1298,1299>,
<1266,1299,1267>,
<1267,1299,1300>,
<1267,1300,1268>,
<1268,1300,1301>,
<1268,1301,1269>,
<1269,1301,1302>,
<1269,1302,1270>,
<1270,1302,1303>,
<1270,1303,1271>,
<1271,1303,1304>,
<1271,1304,1272>,
<1272,1304,1305>,
<1272,1305,1273>,
<1273,1305,1306>,
<1273,1306,1274>,
<1274,1306,1307>,
<1274,1307,1275>,
<1275,1307,1308>,
<1275,1308,1276>,
<1276,1308,1309>,
<1276,1309,1277>,
<1277,1309,1310>,
<1277,1310,1278>,
<1278,1310,1311>,
<1278,1311,1279>,
<1279,1311,1312>,
<1279,1312,1280>,
<13,15,1313>,
<13,1313,1281>,
<1281,1313,1314>,
<1281,1314,1282>,
<1282,1314,1315>,
<1282,1315,1283>,
<1283,1315,1316>,
<1283,1316,1284>,
<1284,1316,1317>,
<1284,1317,1285>,
<1285,1317,1318>,
<1285,1318,1286>,
<1286,1318,1319>,
<1286,1319,1287>,
<1287,1319,1320>,
<1287,1320,1288>,
<1288,1320,1321>,
<1288,1321,1289>,
<1289,1321,1322>,
<1289,1322,1290>,
<1290,1322,1323>,
<1290,1323,1291>,
<1291,1323,1324>,
<1291,1324,1292>,
<1292,1324,1325>,
<1292,1325,1293>,
<1293,1325,1326>,
<1293,1326,1294>,
<1294,1326,1327>,
<1294,1327,1295>,
<1295,1327,1328>,
<1295,1328,1296>,
<1296,1328,1329>,
<1296,1329,1297>,
<1297,1329,1330>,
<1297,1330,1298>,
<1298,1330,1331>,
<1298,1331,1299>,
<1299,1331,1332>,
<1299,1332,1300>,
<1300,1332,1333>,
<1300,1333,1301>,
<1301,1333,1334>,
<1301,1334,1302>,
<1302,1334,1335>,
<1302,1335,1303>,
<1303,1335,1336>,
<1303,1336,1304>,
<1304,1336,1337>,
<1304,1337,1305>,
<1305,1337,1338>,
<1305,1338,1306>,
<1306,1338,1339>,
<1306,1339,1307>,
<1307,1339,1340>,
<1307,1340,1308>,
<1308,1340,1341>,
<1308,1341,1309>,
<1309,1341,1342>,
<1309,1342,1310>,
<1310,1342,1343>,
<1310,1343,1311>,
<1311,1343,1344>,
<1311,1344,1312>,
<15,17,1345>,
<15,1345,1313>,
<1313,1345,1346>,
<1313,1346,1314>,
<1314,1346,1347>,
<1314,1347,1315>,
<1315,1347,1348>,
<1315,1348,1316>,
<1316,1348,1349>,
<1316,1349,1317>,
<1317,1349,1350>,
<1317,1350,1318>,
<1318,1350,1351>,
<1318,1351,1319>,
<1319,1351,1352>,
<1319,1352,1320>,
<1320,1352,1353>,
<1320,1353,1321>,
<1321,1353,1354>,
<1321,1354,1322>,
<1322,1354,1355>,
<1322,1355,1323>,
<1323,1355,1356>,
<1323,1356,1324>,
<1324,1356,1357>,
<1324,1357,1325>,
<1325,1357,1358>,
<1325,1358,1326>,
<1326,1358,1359>,
<1326,1359,1327>,
<1327,1359,1360>,
<1327,1360,1328>,
<1328,1360,1361>,
<1328,1361,1329>,
<1329,1361,1362>,
<1329,1362,1330>,
<1330,1362,1363>,
<1330,1363,1331>,
<1331,1363,1364>,
<1331,1364,1332>,
<1332,1364,1365>,
<1332,1365,1333>,
<1333,1365,1366>,
<1333,1366,1334>,
<1334,1366,1367>,
<1334,1367,1335>,
<1335,1367,1368>,
<1335,1368,1336>,
<1336,1368,1369>,
<1336,1369,1337>,
<1337,1369,1370>,
<1337,1370,1338>,
<1338,1370,1371>,
<1338,1371,1339>,
<1339,1371,1372>,
<1339,1372,1340>,
<1340,1372,1373>,
<1340,1373,1341>,
<1341,1373,1374>,
<1341,1374,1342>,
<1342,1374,1375>,
<1342,1375,1343>,
<1343,1375,1376>,
<1343,1376,1344>,
<17,19,1377>,
<17,1377,1345>,
<1345,1377,1378>,
<1345,1378,1346>,
<1346,1378,1379>,
<1346,1379,1347>,
<1347,1379,1380>,
<1347,1380,1348>,
<1348,1380,1381>,
<1348,1381,1349>,
<1349,1381,1382>,
<1349,1382,1350>,
<1350,1382,1383>,
<1350,1383,1351>,
<1351,1383,1384>,
<1351,1384,1352>,
<1352,1384,1385>,
<1352,1385,1353>,
<1353,1385,1386>,
<1353,1386,1354>,
<1354,1386,1387>,
<1354,1387,1355>,
<1355,1387,1388>,
<1355,1388,1356>,
<1356,1388,1389>,
<1356,1389,1357>,
<1357,1389,1390>,
<1357,1390,1358>,
<1358,1390,1391>,
<1358,1391,1359>,
<1359,1391,1392>,
<1359,1392,1360>,
<1360,1392,1393>,
<1360,1393,1361>,
<1361,1393,1394>,
<1361,1394,1362>,
<1362,1394,1395>,
<1362,1395,1363>,
<1363,1395,1396>,
<1363,1396,1364>,
<1364,1396,1397>,
<1364,1397,1365>,
<1365,1397,1398>,
<1365,1398,1366>,
<1366,1398,1399>,
<1366,1399,1367>,
<1367,1399,1400>,
<1367,1400,1368>,
<1368,1400,1401>,
<1368,1401,1369>,
<1369,1401,1402>,
<1369,1402,1370>,
<1370,1402,1403>,
<1370,1403,1371>,
<1371,1403,1404>,
<1371,1404,1372>,
<1372,1404,1405>,
<1372,1405,1373>,
<1373,1405,1406>,
<1373,1406,1374>,
<1374,1406,1407>,
<1374,1407,1375>,
<1375,1407,1408>,
<1375,1408,1376>,
<19,21,1409>,
<19,1409,1377>,
<1377,1409,1410>,
<1377,1410,1378>,
<1378,1410,1411>,
<1378,1411,1379>,
<1379,1411,1412>,
<1379,1412,1380>,
<1380,1412,1413>,
<1380,1413,1381>,
<1381,1413,1414>,
<1381,1414,1382>,
<1382,1414,1415>,
<1382,1415,1383>,
<1383,1415,1416>,
<1383,1416,1384>,
<1384,1416,1417>,
<1384,1417,1385>,
<1385,1417,1418>,
<1385,1418,1386>,
<1386,1418,1419>,
<1386,1419,1387>,
<1387,1419,1420>,
<1387,1420,1388>,
<1388,1420,1421>,
<1388,1421,1389>,
<1389,1421,1422>,
<1389,1422,1390>,
<1390,1422,1423>,
<1390,1423,1391>,
<1391,1423,1424>,
<1391,1424,1392>,
<1392,1424,1425>,
<1392,1425,1393>,
<1393,1425,1426>,
<1393,1426,1394>,
<1394,1426,1427>,
<1394,1427,1395>,
<1395,1427,1428>,
<1395,1428,1396>,
<1396,1428,1429>,
<1396,1429,1397>,
<1397,1429,1430>,
<1397,1430,1398>,
<1398,1430,1431>,
<1398,1431,1399>,
<1399,1431,1432>,
<1399,1432,1400>,
<1400,1432,1433>,
<1400,1433,1401>,
<1401,1433,1434>,
<1401,1434,1402>,
<1402,1434,1435>,
<1402,1435,1403>,
<1403,1435,1436>,
<1403,1436,1404>,
<1404,1436,1437>,
<1404,1437,1405>,
<1405,1437,1438>,
<1405,1438,1406>,
<1406,1438,1439>,
<1406,1439,1407>,
<1407,1439,1440>,
<1407,1440,1408>,
<21,23,1441>,
<21,1441,1409>,
<1409,1441,1442>,
<1409,1442,1410>,
<1410,1442,1443>,
<1410,1443,1411>,
<1411,1443,1444>,
<1411,1444,1412>,
<1412,1444,1445>,
<1412,1445,1413>,
<1413,1445,1446>,
<1413,1446,1414>,
<1414,1446,1447>,
<1414,1447,1415>,
<1415,1447,1448>,
<1415,1448,1416>,
<1416,1448,1449>,
<1416,1449,1417>,
<1417,1449,1450>,
<1417,1450,1418>,
<1418,1450,1451>,
<1418,1451,1419>,
<1419,1451,1452>,
<1419,1452,1420>,
<1420,1452,1453>,
<1420,1453,1421>,
<1421,1453,1454>,
<1421,1454,1422>,
<1422,1454,1455>,
<1422,1455,1423>,
<1423,1455,1456>,
<1423,1456,1424>,
<1424,1456,1457>,
<1424,1457,1425>,
<1425,1457,1458>,
<1425,1458,1426>,
<1426,1458,1459>,
<1426,1459,1427>,
<1427,1459,1460>,
<1427,1460,1428>,
<1428,1460,1461>,
<1428,1461,1429>,
<1429,1461,1462>,
<1429,1462,1430>,
<1430,1462,1463>,
<1430,1463,1431>,
<1431,1463,1464>,
<1431,1464,1432>,
<1432,1464,1465>,
<1432,1465,1433>,
<1433,1465,1466>,
<1433,1466,1434>,
<1434,1466,1467>,
<1434,1467,1435>,
<1435,1467,1468>,
<1435,1468,1436>,
<1436,1468,1469>,
<1436,1469,1437>,
<1437,1469,1470>,
<1437,1470,1438>,
<1438,1470,1471>,
<1438,1471,1439>,
<1439,1471,1472>,
<1439,1472,1440>,
<23,25,1473>,
<23,1473,1441>,
<1441,1473,1474>,
<1441,1474,1442>,
<1442,1474,1475>,
<1442,1475,1443>,
<1443,1475,1476>,
<1443,1476,1444>,
<1444,1476,1477>,
<1444,1477,1445>,
<1445,1477,1478>,
<1445,1478,1446>,
<1446,1478,1479>,
<1446,1479,1447>,
<1447,1479,1480>,
<1447,1480,1448>,
<1448,1480,1481>,
<1448,1481,1449>,
<1449,1481,1482>,
<1449,1482,1450>,
<1450,1482,1483>,
<1450,1483,1451>,
<1451,1483,1484>,
<1451,1484,1452>,
<1452,1484,1485>,
<1452,1485,1453>,
<1453,1485,1486>,
<1453,1486,1454>,
<1454,1486,1487>,
<1454,1487,1455>,
<1455,1487,1488>,
<1455,1488,1456>,
<1456,1488,1489>,
<1456,1489,1457>,
<1457,1489,1490>,
<1457,1490,1458>,
<1458,1490,1491>,
<1458,1491,1459>,
<1459,1491,1492>,
<1459,1492,1460>,
<1460,1492,1493>,
<1460,1493,1461>,
<1461,1493,1494>,
<1461,1494,1462>,
<1462,1494,1495>,
<1462,1495,1463>,
<1463,1495,1496>,
<1463,1496,1464>,
<1464,1496,1497>,
<1464,1497,1465>,
<1465,1497,1498>,
<1465,1498,1466>,
<1466,1498,1499>,
<1466,1499,1467>,
<1467,1499,1500>,
<1467,1500,1468>,
<1468,1500,1501>,
<1468,1501,1469>,
<1469,1501,1502>,
<1469,1502,1470>,
<1470,1502,1503>,
<1470,1503,1471>,
<1471,1503,1504>,
<1471,1504,1472>,
<25,27,1505>,
<25,1505,1473>,
<1473,1505,1506>,
<1473,1506,1474>,
<1474,1506,1507>,
<1474,1507,1475>,
<1475,1507,1508>,
<1475,1508,1476>,
<1476,1508,1509>,
<1476,1509,1477>,
<1477,1509,1510>,
<1477,1510,1478>,
<1478,1510,1511>,
<1478,1511,1479>,
<1479,1511,1512>,
<1479,1512,1480>,
<1480,1512,1513>,
<1480,1513,1481>,
<1481,1513,1514>,
<1481,1514,1482>,
<1482,1514,1515>,
<1482,1515,1483>,
<1483,1515,1516>,
<1483,1516,1484>,
<1484,1516,1517>,
<1484,1517,1485>,
<1485,1517,1518>,
<1485,1518,1486>,
<1486,1518,1519>,
<1486,1519,1487>,
<1487,1519,1520>,
<1487,1520,1488>,
<1488,1520,1521>,
<1488,1521,1489>,
<1489,1521,1522>,
<1489,1522,1490>,
<1490,1522,1523>,
<1490,1523,1491>,
<1491,1523,1524>,
<1491,1524,1492>,
<1492,1524,1525>,
<1492,1525,1493>,
<1493,1525,1526>,
<1493,1526,1494>,
<1494,1526,1527>,
<1494,1527,1495>,
<1495,1527,1528>,
<1495,1528,1496>,
<1496,1528,1529>,
<1496,1529,1497>,
<1497,1529,1530>,
<1497,1530,1498>,
<1498,1530,1531>,
<1498,1531,1499>,
<1499,1531,1532>,
<1499,1532,1500>,
<1500,1532,1533>,
<1500,1533,1501>,
<1501,1533,1534>,
<1501,1534,1502>,
<1502,1534,1535>,
<1502,1535,1503>,
<1503,1535,1536>,
<1503,1536,1504>,
<27,29,1537>,
<27,1537,1505>,
<1505,1537,1538>,
<1505,1538,1506>,
<1506,1538,1539>,
<1506,1539,1507>,
<1507,1539,1540>,
<1507,1540,1508>,
<1508,1540,1541>,
<1508,1541,1509>,
<1509,1541,1542>,
<1509,1542,1510>,
<1510,1542,1543>,
<1510,1543,1511>,
<1511,1543,1544>,
<1511,1544,1512>,
<1512,1544,1545>,
<1512,1545,1513>,
<1513,1545,1546>,
<1513,1546,1514>,
<1514,1546,1547>,
<1514,1547,1515>,
<1515,1547,1548>,
<1515,1548,1516>,
<1516,1548,1549>,
<1516,1549,1517>,
<1517,1549,1550>,
<1517,1550,1518>,
<1518,1550,1551>,
<1518,1551,1519>,
<1519,1551,1552>,
<1519,1552,1520>,
<1520,1552,1553>,
<1520,1553,1521>,
<1521,1553,1554>,
<1521,1554,1522>,
<1522,1554,1555>,
<1522,1555,1523>,
<1523,1555,1556>,
<1523,1556,1524>,
<1524,1556,1557>,
<1524,1557,1525>,
<1525,1557,1558>,
<1525,1558,1526>,
<1526,1558,1559>,
<1526,1559,1527>,
<1527,1559,1560>,
<1527,1560,1528>,
<1528,1560,1561>,
<1528,1561,1529>,
<1529,1561,1562>,
<1529,1562,1530>,
<1530,1562,1563>,
<1530,1563,1531>,
<1531,1563,1564>,
<1531,1564,1532>,
<1532,1564,1565>,
<1532,1565,1533>,
<1533,1565,1566>,
<1533,1566,1534>,
<1534,1566,1567>,
<1534,1567,1535>,
<1535,1567,1568>,
<1535,1568,1536>,
<29,31,1569>,
<29,1569,1537>,
<1537,1569,1570>,
<1537,1570,1538>,
<1538,1570,1571>,
<1538,1571,1539>,
<1539,1571,1572>,
<1539,1572,1540>,
<1540,1572,1573>,
<1540,1573,1541>,
<1541,1573,1574>,
<1541,1574,1542>,
<1542,1574,1575>,
<1542,1575,1543>,
<1543,1575,1576>,
<1543,1576,1544>,
<1544,1576,1577>,
<1544,1577,1545>,
<1545,1577,1578>,
<1545,1578,1546>,
<1546,1578,1579>,
<1546,1579,1547>,
<1547,1579,1580>,
<1547,1580,1548>,
<1548,1580,1581>,
<1548,1581,1549>,
<1549,1581,1582>,
<1549,1582,1550>,
<1550,1582,1583>,
<1550,1583,1551>,
<1551,1583,1584>,
<1551,1584,1552>,
<1552,1584,1585>,
<1552,1585,1553>,
<1553,1585,1586>,
<1553,1586,1554>,
<1554,1586,1587>,
<1554,1587,1555>,
<1555,1587,1588>,
<1555,1588,1556>,
<1556,1588,1589>,
<1556,1589,1557>,
<1557,1589,1590>,
<1557,1590,1558>,
<1558,1590,1591>,
<1558,1591,1559>,
<1559,1591,1592>,
<1559,1592,1560>,
<1560,1592,1593>,
<1560,1593,1561>,
<1561,1593,1594>,
<1561,1594,1562>,
<1562,1594,1595>,
<1562,1595,1563>,
<1563,1595,1596>,
<1563,1596,1564>,
<1564,1596,1597>,
<1564,1597,1565>,
<1565,1597,1598>,
<1565,1598,1566>,
<1566,1598,1599>,
<1566,1599,1567>,
<1567,1599,1600>,
<1567,1600,1568>,
<31,33,1601>,
<31,1601,1569>,
<1569,1601,1602>,
<1569,1602,1570>,
<1570,1602,1603>,
<1570,1603,1571>,
<1571,1603,1604>,
<1571,1604,1572>,
<1572,1604,1605>,
<1572,1605,1573>,
<1573,1605,1606>,
<1573,1606,1574>,
<1574,1606,1607>,
<1574,1607,1575>,
<1575,1607,1608>,
<1575,1608,1576>,
<1576,1608,1609>,
<1576,1609,1577>,
<1577,1609,1610>,
<1577,1610,1578>,
<1578,1610,1611>,
<1578,1611,1579>,
<1579,1611,1612>,
<1579,1612,1580>,
<1580,1612,1613>,
<1580,1613,1581>,
<1581,1613,1614>,
<1581,1614,1582>,
<1582,1614,1615>,
<1582,1615,1583>,
<1583,1615,1616>,
<1583,1616,1584>,
<1584,1616,1617>,
<1584,1617,1585>,
<1585,1617,1618>,
<1585,1618,1586>,
<1586,1618,1619>,
<1586,1619,1587>,
<1587,1619,1620>,
<1587,1620,1588>,
<1588,1620,1621>,
<1588,1621,1589>,
<1589,1621,1622>,
<1589,1622,1590>,
<1590,1622,1623>,
<1590,1623,1591>,
<1591,1623,1624>,
<1591,1624,1592>,
<1592,1624,1625>,
<1592,1625,1593>,
<1593,1625,1626>,
<1593,1626,1594>,
<1594,1626,1627>,
<1594,1627,1595>,
<1595,1627,1628>,
<1595,1628,1596>,
<1596,1628,1629>,
<1596,1629,1597>,
<1597,1629,1630>,
<1597,1630,1598>,
<1598,1630,1631>,
<1598,1631,1599>,
<1599,1631,1632>,
<1599,1632,1600>,
<33,35,1633>,
<33,1633,1601>,
<1601,1633,1634>,
<1601,1634,1602>,
<1602,1634,1635>,
<1602,1635,1603>,
<1603,1635,1636>,
<1603,1636,1604>,
<1604,1636,1637>,
<1604,1637,1605>,
<1605,1637,1638>,
<1605,1638,1606>,
<1606,1638,1639>,
<1606,1639,1607>,
<1607,1639,1640>,
<1607,1640,1608>,
<1608,1640,1641>,
<1608,1641,1609>,
<1609,1641,1642>,
<1609,1642,1610>,
<1610,1642,1643>,
<1610,1643,1611>,
<1611,1643,1644>,
<1611,1644,1612>,
<1612,1644,1645>,
<1612,1645,1613>,
<1613,1645,1646>,
<1613,1646,1614>,
<1614,1646,1647>,
<1614,1647,1615>,
<1615,1647,1648>,
<1615,1648,1616>,
<1616,1648,1649>,
<1616,1649,1617>,
<1617,1649,1650>,
<1617,1650,1618>,
<1618,1650,1651>,
<1618,1651,1619>,
<1619,1651,1652>,
<1619,1652,1620>,
<1620,1652,1653>,
<1620,1653,1621>,
<1621,1653,1654>,
<1621,1654,1622>,
<1622,1654,1655>,
<1622,1655,1623>,
<1623,1655,1656>,
<1623,1656,1624>,
<1624,1656,1657>,
<1624,1657,1625>,
<1625,1657,1658>,
<1625,1658,1626>,
<1626,1658,1659>,
<1626,1659,1627>,
<1627,1659,1660>,
<1627,1660,1628>,
<1628,1660,1661>,
<1628,1661,1629>,
<1629,1661,1662>,
<1629,1662,1630>,
<1630,1662,1663>,
<1630,1663,1631>,
<1631,1663,1664>,
<1631,1664,1632>,
<35,37,1665>,
<35,1665,1633>,
<1633,1665,1666>,
<1633,1666,1634>,
<1634,1666,1667>,
<1634,1667,1635>,
<1635,1667,1668>,
<1635,1668,1636>,
<1636,1668,1669>,
<1636,1669,1637>,
<1637,1669,1670>,
<1637,1670,1638>,
<1638,1670,1671>,
<1638,1671,1639>,
<1639,1671,1672>,
<1639,1672,1640>,
<1640,1672,1673>,
<1640,1673,1641>,
<1641,1673,1674>,
<1641,1674,1642>,
<1642,1674,1675>,
<1642,1675,1643>,
<1643,1675,1676>,
<1643,1676,1644>,
<1644,1676,1677>,
<1644,1677,1645>,
<1645,1677,1678>,
<1645,1678,1646>,
<1646,1678,1679>,
<1646,1679,1647>,
<1647,1679,1680>,
<1647,1680,1648>,
<1648,1680,1681>,
<1648,1681,1649>,
<1649,1681,1682>,
<1649,1682,1650>,
<1650,1682,1683>,
<1650,1683,1651>,
<1651,1683,1684>,
<1651,1684,1652>,
<1652,1684,1685>,
<1652,1685,1653>,
<1653,1685,1686>,
<1653,1686,1654>,
<1654,1686,1687>,
<1654,1687,1655>,
<1655,1687,1688>,
<1655,1688,1656>,
<1656,1688,1689>,
<1656,1689,1657>,
<1657,1689,1690>,
<1657,1690,1658>,
<1658,1690,1691>,
<1658,1691,1659>,
<1659,1691,1692>,
<1659,1692,1660>,
<1660,1692,1693>,
<1660,1693,1661>,
<1661,1693,1694>,
<1661,1694,1662>,
<1662,1694,1695>,
<1662,1695,1663>,
<1663,1695,1696>,
<1663,1696,1664>,
<37,39,1697>,
<37,1697,1665>,
<1665,1697,1698>,
<1665,1698,1666>,
<1666,1698,1699>,
<1666,1699,1667>,
<1667,1699,1700>,
<1667,1700,1668>,
<1668,1700,1701>,
<1668,1701,1669>,
<1669,1701,1702>,
<1669,1702,1670>,
<1670,1702,1703>,
<1670,1703,1671>,
<1671,1703,1704>,
<1671,1704,1672>,
<1672,1704,1705>,
<1672,1705,1673>,
<1673,1705,1706>,
<1673,1706,1674>,
<1674,1706,1707>,
<1674,1707,1675>,
<1675,1707,1708>,
<1675,1708,1676>,
<1676,1708,1709>,
<1676,1709,1677>,
<1677,1709,1710>,
<1677,1710,1678>,
<1678,1710,1711>,
<1678,1711,1679>,
<1679,1711,1712>,
<1679,1712,1680>,
<1680,1712,1713>,
<1680,1713,1681>,
<1681,1713,1714>,
<1681,1714,1682>,
<1682,1714,1715>,
<1682,1715,1683>,
<1683,1715,1716>,
<1683,1716,1684>,
<1684,1716,1717>,
<1684,1717,1685>,
<1685,1717,1718>,
<1685,1718,1686>,
<1686,1718,1719>,
<1686,1719,1687>,
<1687,1719,1720>,
<1687,1720,1688>,
<1688,1720,1721>,
<1688,1721,1689>,
<1689,1721,1722>,
<1689,1722,1690>,
<1690,1722,1723>,
<1690,1723,1691>,
<1691,1723,1724>,
<1691,1724,1692>,
<1692,1724,1725>,
<1692,1725,1693>,
<1693,1725,1726>,
<1693,1726,1694>,
<1694,1726,1727>,
<1694,1727,1695>,
<1695,1727,1728>,
<1695,1728,1696>,
<39,41,1729>,
<39,1729,1697>,
<1697,1729,1730>,
<1697,1730,1698>,
<1698,1730,1731>,
<1698,1731,1699>,
<1699,1731,1732>,
<1699,1732,1700>,
<1700,1732,1733>,
<1700,1733,1701>,
<1701,1733,1734>,
<1701,1734,1702>,
<1702,1734,1735>,
<1702,1735,1703>,
<1703,1735,1736>,
<1703,1736,1704>,
<1704,1736,1737>,
<1704,1737,1705>,
<1705,1737,1738>,
<1705,1738,1706>,
<1706,1738,1739>,
<1706,1739,1707>,
<1707,1739,1740>,
<1707,1740,1708>,
<1708,1740,1741>,
<1708,1741,1709>,
<1709,1741,1742>,
<1709,1742,1710>,
<1710,1742,1743>,
<1710,1743,1711>,
<1711,1743,1744>,
<1711,1744,1712>,
<1712,1744,1745>,
<1712,1745,1713>,
<1713,1745,1746>,
<1713,1746,1714>,
<1714,1746,1747>,
<1714,1747,1715>,
<1715,1747,1748>,
<1715,1748,1716>,
<1716,1748,1749>,
<1716,1749,1717>,
<1717,1749,1750>,
<1717,1750,1718>,
<1718,1750,1751>,
<1718,1751,1719>,
<1719,1751,1752>,
<1719,1752,1720>,
<1720,1752,1753>,
<1720,1753,1721>,
<1721,1753,1754>,
<1721,1754,1722>,
<1722,1754,1755>,
<1722,1755,1723>,
<1723,1755,1756>,
<1723,1756,1724>,
<1724,1756,1757>,
<1724,1757,1725>,
<1725,1757,1758>,
<1725,1758,1726>,
<1726,1758,1759>,
<1726,1759,1727>,
<1727,1759,1760>,
<1727,1760,1728>,
<41,43,1761>,
<41,1761,1729>,
<1729,1761,1762>,
<1729,1762,1730>,
<1730,1762,1763>,
<1730,1763,1731>,
<1731,1763,1764>,
<1731,1764,1732>,
<1732,1764,1765>,
<1732,1765,1733>,
<1733,1765,1766>,
<1733,1766,1734>,
<1734,1766,1767>,
<1734,1767,1735>,
<1735,1767,1768>,
<1735,1768,1736>,
<1736,1768,1769>,
<1736,1769,1737>,
<1737,1769,1770>,
<1737,1770,1738>,
<1738,1770,1771>,
<1738,1771,1739>,
<1739,1771,1772>,
<1739,1772,1740>,
<1740,1772,1773>,
<1740,1773,1741>,
<1741,1773,1774>,
<1741,1774,1742>,
<1742,1774,1775>,
<1742,1775,1743>,
<1743,1775,1776>,
<1743,1776,1744>,
<1744,1776,1777>,
<1744,1777,1745>,
<1745,1777,1778>,
<1745,1778,1746>,
<1746,1778,1779>,
<1746,1779,1747>,
<1747,1779,1780>,
<1747,1780,1748>,
<1748,1780,1781>,
<1748,1781,1749>,
<1749,1781,1782>,
<1749,1782,1750>,
<1750,1782,1783>,
<1750,1783,1751>,
<1751,1783,1784>,
<1751,1784,1752>,
<1752,1784,1785>,
<1752,1785,1753>,
<1753,1785,1786>,
<1753,1786,1754>,
<1754,1786,1787>,
<1754,1787,1755>,
<1755,1787,1788>,
<1755,1788,1756>,
<1756,1788,1789>,
<1756,1789,1757>,
<1757,1789,1790>,
<1757,1790,1758>,
<1758,1790,1791>,
<1758,1791,1759>,
<1759,1791,1792>,
<1759,1792,1760>,
<43,45,1793>,
<43,1793,1761>,
<1761,1793,1794>,
<1761,1794,1762>,
<1762,1794,1795>,
<1762,1795,1763>,
<1763,1795,1796>,
<1763,1796,1764>,
<1764,1796,1797>,
<1764,1797,1765>,
<1765,1797,1798>,
<1765,1798,1766>,
<1766,1798,1799>,
<1766,1799,1767>,
<1767,1799,1800>,
<1767,1800,1768>,
<1768,1800,1801>,
<1768,1801,1769>,
<1769,1801,1802>,
<1769,1802,1770>,
<1770,1802,1803>,
<1770,1803,1771>,
<1771,1803,1804>,
<1771,1804,1772>,
<1772,1804,1805>,
<1772,1805,1773>,
<1773,1805,1806>,
<1773,1806,1774>,
<1774,1806,1807>,
<1774,1807,1775>,
<1775,1807,1808>,
<1775,1808,1776>,
<1776,1808,1809>,
<1776,1809,1777>,
<1777,1809,1810>,
<1777,1810,1778>,
<1778,1810,1811>,
<1778,1811,1779>,
<1779,1811,1812>,
<1779,1812,1780>,
<1780,1812,1813>,
<1780,1813,1781>,
<1781,1813,1814>,
<1781,1814,1782>,
<1782,1814,1815>,
<1782,1815,1783>,
<1783,1815,1816>,
<1783,1816,1784>,
<1784,1816,1817>,
<1784,1817,1785>,
<1785,1817,1818>,
<1785,1818,1786>,
<1786,1818,1819>,
<1786,1819,1787>,
<1787,1819,1820>,
<1787,1820,1788>,
<1788,1820,1821>,
<1788,1821,1789>,
<1789,1821,1822>,
<1789,1822,1790>,
<1790,1822,1823>,
<1790,1823,1791>,
<1791,1823,1824>,
<1791,1824,1792>,
<45,47,1825>,
<45,1825,1793>,
<1793,1825,1826>,
<1793,1826,1794>,
<1794,1826,1827>,
<1794,1827,1795>,
<1795,1827,1828>,
<1795,1828,1796>,
<1796,1828,1829>,
<1796,1829,1797>,
<1797,1829,1830>,
<1797,1830,1798>,
<1798,1830,1831>,
<1798,1831,1799>,
<1799,1831,1832>,
<1799,1832,1800>,
<1800,1832,1833>,
<1800,1833,1801>,
<1801,1833,1834>,
<1801,1834,1802>,
<1802,1834,1835>,
<1802,1835,1803>,
<1803,1835,1836>,
<1803,1836,1804>,
<1804,1836,1837>,
<1804,1837,1805>,
<1805,1837,1838>,
<1805,1838,1806>,
<1806,1838,1839>,
<1806,1839,1807>,
<1807,1839,1840>,
<1807,1840,1808>,
<1808,1840,1841>,
<1808,1841,1809>,
<1809,1841,1842>,
<1809,1842,1810>,
<1810,1842,1843>,
<1810,1843,1811>,
<1811,1843,1844>,
<1811,1844,1812>,
<1812,1844,1845>,
<1812,1845,1813>,
<1813,1845,1846>,
<1813,1846,1814>,
<1814,1846,1847>,
<1814,1847,1815>,
<1815,1847,1848>,
<1815,1848,1816>,
<1816,1848,1849>,
<1816,1849,1817>,
<1817,1849,1850>,
<1817,1850,1818>,
<1818,1850,1851>,
<1818,1851,1819>,
<1819,1851,1852>,
<1819,1852,1820>,
<1820,1852,1853>,
<1820,1853,1821>,
<1821,1853,1854>,
<1821,1854,1822>,
<1822,1854,1855>,
<1822,1855,1823>,
<1824,1823,1855>,
<1824,1855,1856>,
<47,49,1857>,
<47,1857,1825>,
<1825,1857,1858>,
<1825,1858,1826>,
<1826,1858,1859>,
<1826,1859,1827>,
<1827,1859,1860>,
<1827,1860,1828>,
<1828,1860,1861>,
<1828,1861,1829>,
<1829,1861,1862>,
<1829,1862,1830>,
<1830,1862,1863>,
<1830,1863,1831>,
<1831,1863,1864>,
<1831,1864,1832>,
<1832,1864,1865>,
<1832,1865,1833>,
<1833,1865,1866>,
<1833,1866,1834>,
<1834,1866,1867>,
<1834,1867,1835>,
<1835,1867,1868>,
<1835,1868,1836>,
<1836,1868,1869>,
<1836,1869,1837>,
<1837,1869,1870>,
<1837,1870,1838>,
<1838,1870,1871>,
<1838,1871,1839>,
<1839,1871,1872>,
<1839,1872,1840>,
<1840,1872,1873>,
<1840,1873,1841>,
<1841,1873,1874>,
<1841,1874,1842>,
<1842,1874,1875>,
<1842,1875,1843>,
<1843,1875,1876>,
<1843,1876,1844>,
<1844,1876,1877>,
<1844,1877,1845>,
<1845,1877,1878>,
<1845,1878,1846>,
<1846,1878,1879>,
<1846,1879,1847>,
<1847,1879,1880>,
<1847,1880,1848>,
<1848,1880,1881>,
<1848,1881,1849>,
<1849,1881,1882>,
<1849,1882,1850>,
<1850,1882,1883>,
<1850,1883,1851>,
<1851,1883,1884>,
<1851,1884,1852>,
<1852,1884,1885>,
<1852,1885,1853>,
<1853,1885,1886>,
<1853,1886,1854>,
<1854,1886,1887>,
<1854,1887,1855>,
<1855,1887,1888>,
<1855,1888,1856>,
<49,51,1889>,
<49,1889,1857>,
<1857,1889,1890>,
<1857,1890,1858>,
<1858,1890,1891>,
<1858,1891,1859>,
<1859,1891,1892>,
<1859,1892,1860>,
<1860,1892,1893>,
<1860,1893,1861>,
<1861,1893,1894>,
<1861,1894,1862>,
<1862,1894,1895>,
<1862,1895,1863>,
<1863,1895,1896>,
<1863,1896,1864>,
<1864,1896,1897>,
<1864,1897,1865>,
<1865,1897,1898>,
<1865,1898,1866>,
<1866,1898,1899>,
<1866,1899,1867>,
<1867,1899,1900>,
<1867,1900,1868>,
<1868,1900,1901>,
<1868,1901,1869>,
<1869,1901,1902>,
<1869,1902,1870>,
<1870,1902,1903>,
<1870,1903,1871>,
<1871,1903,1904>,
<1871,1904,1872>,
<1872,1904,1905>,
<1872,1905,1873>,
<1873,1905,1906>,
<1873,1906,1874>,
<1874,1906,1907>,
<1874,1907,1875>,
<1875,1907,1908>,
<1875,1908,1876>,
<1876,1908,1909>,
<1876,1909,1877>,
<1877,1909,1910>,
<1877,1910,1878>,
<1878,1910,1911>,
<1878,1911,1879>,
<1879,1911,1912>,
<1879,1912,1880>,
<1880,1912,1913>,
<1880,1913,1881>,
<1881,1913,1914>,
<1881,1914,1882>,
<1882,1914,1915>,
<1882,1915,1883>,
<1883,1915,1916>,
<1883,1916,1884>,
<1884,1916,1917>,
<1884,1917,1885>,
<1885,1917,1918>,
<1885,1918,1886>,
<1886,1918,1919>,
<1886,1919,1887>,
<1887,1919,1920>,
<1887,1920,1888>,
<51,53,1921>,
<51,1921,1889>,
<1889,1921,1922>,
<1889,1922,1890>,
<1890,1922,1923>,
<1890,1923,1891>,
<1891,1923,1924>,
<1891,1924,1892>,
<1892,1924,1925>,
<1892,1925,1893>,
<1893,1925,1926>,
<1893,1926,1894>,
<1894,1926,1927>,
<1894,1927,1895>,
<1895,1927,1928>,
<1895,1928,1896>,
<1896,1928,1929>,
<1896,1929,1897>,
<1897,1929,1930>,
<1897,1930,1898>,
<1898,1930,1931>,
<1898,1931,1899>,
<1899,1931,1932>,
<1899,1932,1900>,
<1900,1932,1933>,
<1900,1933,1901>,
<1901,1933,1934>,
<1901,1934,1902>,
<1902,1934,1935>,
<1902,1935,1903>,
<1903,1935,1936>,
<1903,1936,1904>,
<1904,1936,1937>,
<1904,1937,1905>,
<1905,1937,1938>,
<1905,1938,1906>,
<1906,1938,1939>,
<1906,1939,1907>,
<1907,1939,1940>,
<1907,1940,1908>,
<1908,1940,1941>,
<1908,1941,1909>,
<1909,1941,1942>,
<1909,1942,1910>,
<1910,1942,1943>,
<1910,1943,1911>,
<1911,1943,1944>,
<1911,1944,1912>,
<1912,1944,1945>,
<1912,1945,1913>,
<1913,1945,1946>,
<1913,1946,1914>,
<1914,1946,1947>,
<1914,1947,1915>,
<1915,1947,1948>,
<1915,1948,1916>,
<1916,1948,1949>,
<1916,1949,1917>,
<1917,1949,1950>,
<1917,1950,1918>,
<1918,1950,1951>,
<1918,1951,1919>,
<1919,1951,1952>,
<1919,1952,1920>,
<53,55,1953>,
<53,1953,1921>,
<1921,1953,1954>,
<1921,1954,1922>,
<1922,1954,1955>,
<1922,1955,1923>,
<1923,1955,1956>,
<1923,1956,1924>,
<1924,1956,1957>,
<1924,1957,1925>,
<1925,1957,1958>,
<1925,1958,1926>,
<1926,1958,1959>,
<1926,1959,1927>,
<1927,1959,1960>,
<1927,1960,1928>,
<1928,1960,1961>,
<1928,1961,1929>,
<1929,1961,1962>,
<1929,1962,1930>,
<1930,1962,1963>,
<1930,1963,1931>,
<1931,1963,1964>,
<1931,1964,1932>,
<1932,1964,1965>,
<1932,1965,1933>,
<1933,1965,1966>,
<1933,1966,1934>,
<1934,1966,1967>,
<1934,1967,1935>,
<1935,1967,1968>,
<1935,1968,1936>,
<1936,1968,1969>,
<1936,1969,1937>,
<1937,1969,1970>,
<1937,1970,1938>,
<1938,1970,1971>,
<1938,1971,1939>,
<1939,1971,1972>,
<1939,1972,1940>,
<1940,1972,1973>,
<1940,1973,1941>,
<1941,1973,1974>,
<1941,1974,1942>,
<1942,1974,1975>,
<1942,1975,1943>,
<1943,1975,1976>,
<1943,1976,1944>,
<1944,1976,1977>,
<1944,1977,1945>,
<1945,1977,1978>,
<1945,1978,1946>,
<1946,1978,1979>,
<1946,1979,1947>,
<1947,1979,1980>,
<1947,1980,1948>,
<1948,1980,1981>,
<1948,1981,1949>,
<1949,1981,1982>,
<1949,1982,1950>,
<1950,1982,1983>,
<1950,1983,1951>,
<1951,1983,1984>,
<1951,1984,1952>,
<55,57,1985>,
<55,1985,1953>,
<1953,1985,1986>,
<1953,1986,1954>,
<1954,1986,1987>,
<1954,1987,1955>,
<1955,1987,1988>,
<1955,1988,1956>,
<1956,1988,1989>,
<1956,1989,1957>,
<1957,1989,1990>,
<1957,1990,1958>,
<1958,1990,1991>,
<1958,1991,1959>,
<1959,1991,1992>,
<1959,1992,1960>,
<1960,1992,1993>,
<1960,1993,1961>,
<1961,1993,1994>,
<1961,1994,1962>,
<1962,1994,1995>,
<1962,1995,1963>,
<1963,1995,1996>,
<1963,1996,1964>,
<1964,1996,1997>,
<1964,1997,1965>,
<1965,1997,1998>,
<1965,1998,1966>,
<1966,1998,1999>,
<1966,1999,1967>,
<1967,1999,2000>,
<1967,2000,1968>,
<1968,2000,2001>,
<1968,2001,1969>,
<1969,2001,2002>,
<1969,2002,1970>,
<1970,2002,2003>,
<1970,2003,1971>,
<1971,2003,2004>,
<1971,2004,1972>,
<1972,2004,2005>,
<1972,2005,1973>,
<1973,2005,2006>,
<1973,2006,1974>,
<1974,2006,2007>,
<1974,2007,1975>,
<1975,2007,2008>,
<1975,2008,1976>,
<1976,2008,2009>,
<1976,2009,1977>,
<1977,2009,2010>,
<1977,2010,1978>,
<1978,2010,2011>,
<1978,2011,1979>,
<1979,2011,2012>,
<1979,2012,1980>,
<1980,2012,2013>,
<1980,2013,1981>,
<1981,2013,2014>,
<1981,2014,1982>,
<1982,2014,2015>,
<1982,2015,1983>,
<1983,2015,2016>,
<1983,2016,1984>,
<57,59,2017>,
<57,2017,1985>,
<1985,2017,2018>,
<1985,2018,1986>,
<1986,2018,2019>,
<1986,2019,1987>,
<1987,2019,2020>,
<1987,2020,1988>,
<1988,2020,2021>,
<1988,2021,1989>,
<1989,2021,2022>,
<1989,2022,1990>,
<1990,2022,2023>,
<1990,2023,1991>,
<1991,2023,2024>,
<1991,2024,1992>,
<1992,2024,2025>,
<1992,2025,1993>,
<1993,2025,2026>,
<1993,2026,1994>,
<1994,2026,2027>,
<1994,2027,1995>,
<1995,2027,2028>,
<1995,2028,1996>,
<1996,2028,2029>,
<1996,2029,1997>,
<1997,2029,2030>,
<1997,2030,1998>,
<1998,2030,2031>,
<1998,2031,1999>,
<1999,2031,2032>,
<1999,2032,2000>,
<2000,2032,2033>,
<2000,2033,2001>,
<2001,2033,2034>,
<2001,2034,2002>,
<2002,2034,2035>,
<2002,2035,2003>,
<2003,2035,2036>,
<2003,2036,2004>,
<2004,2036,2037>,
<2004,2037,2005>,
<2005,2037,2038>,
<2005,2038,2006>,
<2006,2038,2039>,
<2006,2039,2007>,
<2007,2039,2040>,
<2007,2040,2008>,
<2008,2040,2041>,
<2008,2041,2009>,
<2009,2041,2042>,
<2009,2042,2010>,
<2010,2042,2043>,
<2010,2043,2011>,
<2011,2043,2044>,
<2011,2044,2012>,
<2012,2044,2045>,
<2012,2045,2013>,
<2013,2045,2046>,
<2013,2046,2014>,
<2014,2046,2047>,
<2014,2047,2015>,
<2015,2047,2048>,
<2015,2048,2016>,
<59,61,2049>,
<59,2049,2017>,
<2017,2049,2050>,
<2017,2050,2018>,
<2018,2050,2051>,
<2018,2051,2019>,
<2019,2051,2052>,
<2019,2052,2020>,
<2020,2052,2053>,
<2020,2053,2021>,
<2021,2053,2054>,
<2021,2054,2022>,
<2022,2054,2055>,
<2022,2055,2023>,
<2023,2055,2056>,
<2023,2056,2024>,
<2024,2056,2057>,
<2024,2057,2025>,
<2025,2057,2058>,
<2025,2058,2026>,
<2026,2058,2059>,
<2026,2059,2027>,
<2027,2059,2060>,
<2027,2060,2028>,
<2028,2060,2061>,
<2028,2061,2029>,
<2029,2061,2062>,
<2029,2062,2030>,
<2030,2062,2063>,
<2030,2063,2031>,
<2031,2063,2064>,
<2031,2064,2032>,
<2032,2064,2065>,
<2032,2065,2033>,
<2033,2065,2066>,
<2033,2066,2034>,
<2034,2066,2067>,
<2034,2067,2035>,
<2035,2067,2068>,
<2035,2068,2036>,
<2036,2068,2069>,
<2036,2069,2037>,
<2037,2069,2070>,
<2037,2070,2038>,
<2038,2070,2071>,
<2038,2071,2039>,
<2039,2071,2072>,
<2039,2072,2040>,
<2040,2072,2073>,
<2040,2073,2041>,
<2041,2073,2074>,
<2041,2074,2042>,
<2042,2074,2075>,
<2042,2075,2043>,
<2043,2075,2076>,
<2043,2076,2044>,
<2044,2076,2077>,
<2044,2077,2045>,
<2045,2077,2078>,
<2045,2078,2046>,
<2046,2078,2079>,
<2046,2079,2047>,
<2047,2079,2080>,
<2047,2080,2048>,
<61,63,2081>,
<61,2081,2049>,
<2049,2081,2082>,
<2049,2082,2050>,
<2050,2082,2083>,
<2050,2083,2051>,
<2051,2083,2084>,
<2051,2084,2052>,
<2052,2084,2085>,
<2052,2085,2053>,
<2053,2085,2086>,
<2053,2086,2054>,
<2054,2086,2087>,
<2054,2087,2055>,
<2055,2087,2088>,
<2055,2088,2056>,
<2056,2088,2089>,
<2056,2089,2057>,
<2057,2089,2090>,
<2057,2090,2058>,
<2058,2090,2091>,
<2058,2091,2059>,
<2059,2091,2092>,
<2059,2092,2060>,
<2060,2092,2093>,
<2060,2093,2061>,
<2061,2093,2094>,
<2061,2094,2062>,
<2062,2094,2095>,
<2062,2095,2063>,
<2063,2095,2096>,
<2063,2096,2064>,
<2064,2096,2097>,
<2064,2097,2065>,
<2065,2097,2098>,
<2065,2098,2066>,
<2066,2098,2099>,
<2066,2099,2067>,
<2067,2099,2100>,
<2067,2100,2068>,
<2068,2100,2101>,
<2068,2101,2069>,
<2069,2101,2102>,
<2069,2102,2070>,
<2070,2102,2103>,
<2070,2103,2071>,
<2071,2103,2104>,
<2071,2104,2072>,
<2072,2104,2105>,
<2072,2105,2073>,
<2073,2105,2106>,
<2073,2106,2074>,
<2074,2106,2107>,
<2074,2107,2075>,
<2075,2107,2108>,
<2075,2108,2076>,
<2076,2108,2109>,
<2076,2109,2077>,
<2077,2109,2110>,
<2077,2110,2078>,
<2078,2110,2111>,
<2078,2111,2079>,
<2079,2111,2112>,
<2079,2112,2080>,
<63,65,2113>,
<63,2113,2081>,
<2081,2113,2114>,
<2081,2114,2082>,
<2082,2114,2115>,
<2082,2115,2083>,
<2083,2115,2116>,
<2083,2116,2084>,
<2084,2116,2117>,
<2084,2117,2085>,
<2085,2117,2118>,
<2085,2118,2086>,
<2086,2118,2119>,
<2086,2119,2087>,
<2087,2119,2120>,
<2087,2120,2088>,
<2088,2120,2121>,
<2088,2121,2089>,
<2089,2121,2122>,
<2089,2122,2090>,
<2090,2122,2123>,
<2090,2123,2091>,
<2091,2123,2124>,
<2091,2124,2092>,
<2092,2124,2125>,
<2092,2125,2093>,
<2093,2125,2126>,
<2093,2126,2094>,
<2094,2126,2127>,
<2094,2127,2095>,
<2095,2127,2128>,
<2095,2128,2096>,
<2096,2128,2129>,
<2096,2129,2097>,
<2097,2129,2130>,
<2097,2130,2098>,
<2098,2130,2131>,
<2098,2131,2099>,
<2099,2131,2132>,
<2099,2132,2100>,
<2100,2132,2133>,
<2100,2133,2101>,
<2101,2133,2134>,
<2101,2134,2102>,
<2102,2134,2135>,
<2102,2135,2103>,
<2103,2135,2136>,
<2103,2136,2104>,
<2104,2136,2137>,
<2104,2137,2105>,
<2105,2137,2138>,
<2105,2138,2106>,
<2106,2138,2139>,
<2106,2139,2107>,
<2107,2139,2140>,
<2107,2140,2108>,
<2108,2140,2141>,
<2108,2141,2109>,
<2109,2141,2142>,
<2109,2142,2110>,
<2110,2142,2143>,
<2110,2143,2111>,
<2111,2143,2144>,
<2111,2144,2112>,
<0,1090,2145>,
<0,2145,2146>,
<2146,2145,2147>,
<2146,2147,2148>,
<2148,2147,2149>,
<2148,2149,2150>,
<2150,2149,2151>,
<2150,2151,2152>,
<2152,2151,2153>,
<2152,2153,2154>,
<2154,2153,2155>,
<2154,2155,2156>,
<2156,2155,2157>,
<2156,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2160,2159,2161>,
<2160,2161,2162>,
<2162,2161,2163>,
<2162,2163,2164>,
<2164,2163,2165>,
<2164,2165,2166>,
<2166,2165,2167>,
<2166,2167,2168>,
<2168,2167,2169>,
<2168,2169,2170>,
<2170,2169,2171>,
<2170,2171,2172>,
<2172,2171,2173>,
<2172,2173,2174>,
<2174,2173,2175>,
<2174,2175,2176>,
<2176,2175,2177>,
<2176,2177,2178>,
<2178,2177,2179>,
<2178,2179,2180>,
<2180,2179,2181>,
<2180,2181,2182>,
<2182,2181,2183>,
<2182,2183,2184>,
<2184,2183,2185>,
<2184,2185,2186>,
<2186,2185,2187>,
<2186,2187,2188>,
<2188,2187,2189>,
<2188,2189,2190>,
<2190,2189,2191>,
<2190,2191,2192>,
<2192,2191,2193>,
<2192,2193,2194>,
<2194,2193,2195>,
<2194,2195,2196>,
<2196,2195,2197>,
<2196,2197,2198>,
<2198,2197,2199>,
<2198,2199,2200>,
<2200,2199,2201>,
<2200,2201,2202>,
<2202,2201,2203>,
<2202,2203,2204>,
<2204,2203,2205>,
<2204,2205,2206>,
<2206,2205,2207>,
<2206,2207,2208>,
<1090,1092,2209>,
<1090,2209,2145>,
<2145,2209,2210>,
<2145,2210,2147>,
<2147,2210,2211>,
<2147,2211,2149>,
<2149,2211,2212>,
<2149,2212,2151>,
<2151,2212,2213>,
<2151,2213,2153>,
<2153,2213,2214>,
<2153,2214,2155>,
<2155,2214,2215>,
<2155,2215,2157>,
<2157,2215,2216>,
<2157,2216,2159>,
<2159,2216,2217>,
<2159,2217,2161>,
<2161,2217,2218>,
<2161,2218,2163>,
<2163,2218,2219>,
<2163,2219,2165>,
<2165,2219,2220>,
<2165,2220,2167>,
<2167,2220,2221>,
<2167,2221,2169>,
<2169,2221,2222>,
<2169,2222,2171>,
<2171,2222,2223>,
<2171,2223,2173>,
<2173,2223,2224>,
<2173,2224,2175>,
<2175,2224,2225>,
<2175,2225,2177>,
<2177,2225,2226>,
<2177,2226,2179>,
<2179,2226,2227>,
<2179,2227,2181>,
<2181,2227,2228>,
<2181,2228,2183>,
<2183,2228,2229>,
<2183,2229,2185>,
<2185,2229,2230>,
<2185,2230,2187>,
<2187,2230,2231>,
<2187,2231,2189>,
<2189,2231,2232>,
<2189,2232,2191>,
<2191,2232,2233>,
<2191,2233,2193>,
<2193,2233,2234>,
<2193,2234,2195>,
<2195,2234,2235>,
<2195,2235,2197>,
<2197,2235,2236>,
<2197,2236,2199>,
<2199,2236,2237>,
<2199,2237,2201>,
<2201,2237,2238>,
<2201,2238,2203>,
<2203,2238,2239>,
<2203,2239,2205>,
<2205,2239,2240>,
<2205,2240,2207>,
<1092,1094,2241>,
<1092,2241,2209>,
<2209,2241,2242>,
<2209,2242,2210>,
<2210,2242,2243>,
<2210,2243,2211>,
<2211,2243,2244>,
<2211,2244,2212>,
<2212,2244,2245>,
<2212,2245,2213>,
<2213,2245,2246>,
<2213,2246,2214>,
<2214,2246,2247>,
<2214,2247,2215>,
<2215,2247,2248>,
<2215,2248,2216>,
<2216,2248,2249>,
<2216,2249,2217>,
<2217,2249,2250>,
<2217,2250,2218>,
<2218,2250,2251>,
<2218,2251,2219>,
<2219,2251,2252>,
<2219,2252,2220>,
<2220,2252,2253>,
<2220,2253,2221>,
<2221,2253,2254>,
<2221,2254,2222>,
<2222,2254,2255>,
<2222,2255,2223>,
<2223,2255,2256>,
<2223,2256,2224>,
<2224,2256,2257>,
<2224,2257,2225>,
<2225,2257,2258>,
<2225,2258,2226>,
<2226,2258,2259>,
<2226,2259,2227>,
<2227,2259,2260>,
<2227,2260,2228>,
<2228,2260,2261>,
<2228,2261,2229>,
<2229,2261,2262>,
<2229,2262,2230>,
<2230,2262,2263>,
<2230,2263,2231>,
<2231,2263,2264>,
<2231,2264,2232>,
<2232,2264,2265>,
<2232,2265,2233>,
<2233,2265,2266>,
<2233,2266,2234>,
<2234,2266,2267>,
<2234,2267,2235>,
<2235,2267,2268>,
<2235,2268,2236>,
<2236,2268,2269>,
<2236,2269,2237>,
<2237,2269,2270>,
<2237,2270,2238>,
<2238,2270,2271>,
<2238,2271,2239>,
<2239,2271,2272>,
<2239,2272,2240>,
<1094,1096,2273>,
<1094,2273,2241>,
<2241,2273,2274>,
<2241,2274,2242>,
<2242,2274,2275>,
<2242,2275,2243>,
<2243,2275,2276>,
<2243,2276,2244>,
<2244,2276,2277>,
<2244,2277,2245>,
<2245,2277,2278>,
<2245,2278,2246>,
<2246,2278,2279>,
<2246,2279,2247>,
<2247,2279,2280>,
<2247,2280,2248>,
<2248,2280,2281>,
<2248,2281,2249>,
<2249,2281,2282>,
<2249,2282,2250>,
<2250,2282,2283>,
<2250,2283,2251>,
<2251,2283,2284>,
<2251,2284,2252>,
<2252,2284,2285>,
<2252,2285,2253>,
<2253,2285,2286>,
<2253,2286,2254>,
<2254,2286,2287>,
<2254,2287,2255>,
<2255,2287,2288>,
<2255,2288,2256>,
<2256,2288,2289>,
<2256,2289,2257>,
<2257,2289,2290>,
<2257,2290,2258>,
<2258,2290,2291>,
<2258,2291,2259>,
<2259,2291,2292>,
<2259,2292,2260>,
<2260,2292,2293>,
<2260,2293,2261>,
<2261,2293,2294>,
<2261,2294,2262>,
<2262,2294,2295>,
<2262,2295,2263>,
<2263,2295,2296>,
<2263,2296,2264>,
<2264,2296,2297>,
<2264,2297,2265>,
<2265,2297,2298>,
<2265,2298,2266>,
<2266,2298,2299>,
<2266,2299,2267>,
<2267,2299,2300>,
<2267,2300,2268>,
<2268,2300,2301>,
<2268,2301,2269>,
<2269,2301,2302>,
<2269,2302,2270>,
<2270,2302,2303>,
<2270,2303,2271>,
<2271,2303,2304>,
<2271,2304,2272>,
<1096,1098,2305>,
<1096,2305,2273>,
<2273,2305,2306>,
<2273,2306,2274>,
<2274,2306,2307>,
<2274,2307,2275>,
<2275,2307,2308>,
<2275,2308,2276>,
<2276,2308,2309>,
<2276,2309,2277>,
<2277,2309,2310>,
<2277,2310,2278>,
<2278,2310,2311>,
<2278,2311,2279>,
<2279,2311,2312>,
<2279,2312,2280>,
<2280,2312,2313>,
<2280,2313,2281>,
<2281,2313,2314>,
<2281,2314,2282>,
<2282,2314,2315>,
<2282,2315,2283>,
<2283,2315,2316>,
<2283,2316,2284>,
<2284,2316,2317>,
<2284,2317,2285>,
<2285,2317,2318>,
<2285,2318,2286>,
<2286,2318,2319>,
<2286,2319,2287>,
<2287,2319,2320>,
<2287,2320,2288>,
<2288,2320,2321>,
<2288,2321,2289>,
<2289,2321,2322>,
<2289,2322,2290>,
<2290,2322,2323>,
<2290,2323,2291>,
<2291,2323,2324>,
<2291,2324,2292>,
<2292,2324,2325>,
<2292,2325,2293>,
<2293,2325,2326>,
<2293,2326,2294>,
<2294,2326,2327>,
<2294,2327,2295>,
<2295,2327,2328>,
<2295,2328,2296>,
<2296,2328,2329>,
<2296,2329,2297>,
<2297,2329,2330>,
<2297,2330,2298>,
<2298,2330,2331>,
<2298,2331,2299>,
<2299,2331,2332>,
<2299,2332,2300>,
<2300,2332,2333>,
<2300,2333,2301>,
<2301,2333,2334>,
<2301,2334,2302>,
<2302,2334,2335>,
<2302,2335,2303>,
<2303,2335,2336>,
<2303,2336,2304>,
<1098,1100,2337>,
<1098,2337,2305>,
<2305,2337,2338>,
<2305,2338,2306>,
<2306,2338,2339>,
<2306,2339,2307>,
<2307,2339,2340>,
<2307,2340,2308>,
<2308,2340,2341>,
<2308,2341,2309>,
<2309,2341,2342>,
<2309,2342,2310>,
<2310,2342,2343>,
<2310,2343,2311>,
<2311,2343,2344>,
<2311,2344,2312>,
<2312,2344,2345>,
<2312,2345,2313>,
<2313,2345,2346>,
<2313,2346,2314>,
<2314,2346,2347>,
<2314,2347,2315>,
<2315,2347,2348>,
<2315,2348,2316>,
<2316,2348,2349>,
<2316,2349,2317>,
<2317,2349,2350>,
<2317,2350,2318>,
<2318,2350,2351>,
<2318,2351,2319>,
<2319,2351,2352>,
<2319,2352,2320>,
<2320,2352,2353>,
<2320,2353,2321>,
<2321,2353,2354>,
<2321,2354,2322>,
<2322,2354,2355>,
<2322,2355,2323>,
<2323,2355,2356>,
<2323,2356,2324>,
<2324,2356,2357>,
<2324,2357,2325>,
<2325,2357,2358>,
<2325,2358,2326>,
<2326,2358,2359>,
<2326,2359,2327>,
<2327,2359,2360>,
<2327,2360,2328>,
<2328,2360,2361>,
<2328,2361,2329>,
<2329,2361,2362>,
<2329,2362,2330>,
<2330,2362,2363>,
<2330,2363,2331>,
<2331,2363,2364>,
<2331,2364,2332>,
<2332,2364,2365>,
<2332,2365,2333>,
<2333,2365,2366>,
<2333,2366,2334>,
<2334,2366,2367>,
<2334,2367,2335>,
<2335,2367,2368>,
<2335,2368,2336>,
<1100,1102,2369>,
<1100,2369,2337>,
<2337,2369,2370>,
<2337,2370,2338>,
<2338,2370,2371>,
<2338,2371,2339>,
<2339,2371,2372>,
<2339,2372,2340>,
<2340,2372,2373>,
<2340,2373,2341>,
<2341,2373,2374>,
<2341,2374,2342>,
<2342,2374,2375>,
<2342,2375,2343>,
<2343,2375,2376>,
<2343,2376,2344>,
<2344,2376,2377>,
<2344,2377,2345>,
<2345,2377,2378>,
<2345,2378,2346>,
<2346,2378,2379>,
<2346,2379,2347>,
<2347,2379,2380>,
<2347,2380,2348>,
<2348,2380,2381>,
<2348,2381,2349>,
<2349,2381,2382>,
<2349,2382,2350>,
<2350,2382,2383>,
<2350,2383,2351>,
<2351,2383,2384>,
<2351,2384,2352>,
<2352,2384,2385>,
<2352,2385,2353>,
<2353,2385,2386>,
<2353,2386,2354>,
<2354,2386,2387>,
<2354,2387,2355>,
<2355,2387,2388>,
<2355,2388,2356>,
<2356,2388,2389>,
<2356,2389,2357>,
<2357,2389,2390>,
<2357,2390,2358>,
<2358,2390,2391>,
<2358,2391,2359>,
<2359,2391,2392>,
<2359,2392,2360>,
<2360,2392,2393>,
<2360,2393,2361>,
<2361,2393,2394>,
<2361,2394,2362>,
<2362,2394,2395>,
<2362,2395,2363>,
<2363,2395,2396>,
<2363,2396,2364>,
<2364,2396,2397>,
<2364,2397,2365>,
<2365,2397,2398>,
<2365,2398,2366>,
<2366,2398,2399>,
<2366,2399,2367>,
<2367,2399,2400>,
<2367,2400,2368>,
<1102,1104,2401>,
<1102,2401,2369>,
<2369,2401,2402>,
<2369,2402,2370>,
<2370,2402,2403>,
<2370,2403,2371>,
<2371,2403,2404>,
<2371,2404,2372>,
<2372,2404,2405>,
<2372,2405,2373>,
<2373,2405,2406>,
<2373,2406,2374>,
<2374,2406,2407>,
<2374,2407,2375>,
<2375,2407,2408>,
<2375,2408,2376>,
<2376,2408,2409>,
<2376,2409,2377>,
<2377,2409,2410>,
<2377,2410,2378>,
<2378,2410,2411>,
<2378,2411,2379>,
<2379,2411,2412>,
<2379,2412,2380>,
<2380,2412,2413>,
<2380,2413,2381>,
<2381,2413,2414>,
<2381,2414,2382>,
<2382,2414,2415>,
<2382,2415,2383>,
<2383,2415,2416>,
<2383,2416,2384>,
<2384,2416,2417>,
<2384,2417,2385>,
<2385,2417,2418>,
<2385,2418,2386>,
<2386,2418,2419>,
<2386,2419,2387>,
<2387,2419,2420>,
<2387,2420,2388>,
<2388,2420,2421>,
<2388,2421,2389>,
<2389,2421,2422>,
<2389,2422,2390>,
<2390,2422,2423>,
<2390,2423,2391>,
<2391,2423,2424>,
<2391,2424,2392>,
<2392,2424,2425>,
<2392,2425,2393>,
<2393,2425,2426>,
<2393,2426,2394>,
<2394,2426,2427>,
<2394,2427,2395>,
<2395,2427,2428>,
<2395,2428,2396>,
<2396,2428,2429>,
<2396,2429,2397>,
<2397,2429,2430>,
<2397,2430,2398>,
<2398,2430,2431>,
<2398,2431,2399>,
<2399,2431,2432>,
<2399,2432,2400>,
<1104,1106,2433>,
<1104,2433,2401>,
<2401,2433,2434>,
<2401,2434,2402>,
<2402,2434,2435>,
<2402,2435,2403>,
<2403,2435,2436>,
<2403,2436,2404>,
<2404,2436,2437>,
<2404,2437,2405>,
<2405,2437,2438>,
<2405,2438,2406>,
<2406,2438,2439>,
<2406,2439,2407>,
<2407,2439,2440>,
<2407,2440,2408>,
<2408,2440,2441>,
<2408,2441,2409>,
<2409,2441,2442>,
<2409,2442,2410>,
<2410,2442,2443>,
<2410,2443,2411>,
<2411,2443,2444>,
<2411,2444,2412>,
<2412,2444,2445>,
<2412,2445,2413>,
<2413,2445,2446>,
<2413,2446,2414>,
<2414,2446,2447>,
<2414,2447,2415>,
<2415,2447,2448>,
<2415,2448,2416>,
<2416,2448,2449>,
<2416,2449,2417>,
<2417,2449,2450>,
<2417,2450,2418>,
<2418,2450,2451>,
<2418,2451,2419>,
<2419,2451,2452>,
<2419,2452,2420>,
<2420,2452,2453>,
<2420,2453,2421>,
<2421,2453,2454>,
<2421,2454,2422>,
<2422,2454,2455>,
<2422,2455,2423>,
<2423,2455,2456>,
<2423,2456,2424>,
<2424,2456,2457>,
<2424,2457,2425>,
<2425,2457,2458>,
<2425,2458,2426>,
<2426,2458,2459>,
<2426,2459,2427>,
<2427,2459,2460>,
<2427,2460,2428>,
<2428,2460,2461>,
<2428,2461,2429>,
<2429,2461,2462>,
<2429,2462,2430>,
<2430,2462,2463>,
<2430,2463,2431>,
<2431,2463,2464>,
<2431,2464,2432>,
<1106,1108,2465>,
<1106,2465,2433>,
<2433,2465,2466>,
<2433,2466,2434>,
<2434,2466,2467>,
<2434,2467,2435>,
<2435,2467,2468>,
<2435,2468,2436>,
<2436,2468,2469>,
<2436,2469,2437>,
<2437,2469,2470>,
<2437,2470,2438>,
<2438,2470,2471>,
<2438,2471,2439>,
<2439,2471,2472>,
<2439,2472,2440>,
<2440,2472,2473>,
<2440,2473,2441>,
<2441,2473,2474>,
<2441,2474,2442>,
<2442,2474,2475>,
<2442,2475,2443>,
<2443,2475,2476>,
<2443,2476,2444>,
<2444,2476,2477>,
<2444,2477,2445>,
<2445,2477,2478>,
<2445,2478,2446>,
<2446,2478,2479>,
<2446,2479,2447>,
<2447,2479,2480>,
<2447,2480,2448>,
<2448,2480,2481>,
<2448,2481,2449>,
<2449,2481,2482>,
<2449,2482,2450>,
<2450,2482,2483>,
<2450,2483,2451>,
<2451,2483,2484>,
<2451,2484,2452>,
<2452,2484,2485>,
<2452,2485,2453>,
<2453,2485,2486>,
<2453,2486,2454>,
<2454,2486,2487>,
<2454,2487,2455>,
<2455,2487,2488>,
<2455,2488,2456>,
<2456,2488,2489>,
<2456,2489,2457>,
<2457,2489,2490>,
<2457,2490,2458>,
<2458,2490,2491>,
<2458,2491,2459>,
<2459,2491,2492>,
<2459,2492,2460>,
<2460,2492,2493>,
<2460,2493,2461>,
<2461,2493,2494>,
<2461,2494,2462>,
<2462,2494,2495>,
<2462,2495,2463>,
<2463,2495,2496>,
<2463,2496,2464>,
<1108,1110,2497>,
<1108,2497,2465>,
<2465,2497,2498>,
<2465,2498,2466>,
<2466,2498,2499>,
<2466,2499,2467>,
<2467,2499,2500>,
<2467,2500,2468>,
<2468,2500,2501>,
<2468,2501,2469>,
<2469,2501,2502>,
<2469,2502,2470>,
<2470,2502,2503>,
<2470,2503,2471>,
<2471,2503,2504>,
<2471,2504,2472>,
<2472,2504,2505>,
<2472,2505,2473>,
<2473,2505,2506>,
<2473,2506,2474>,
<2474,2506,2507>,
<2474,2507,2475>,
<2475,2507,2508>,
<2475,2508,2476>,
<2476,2508,2509>,
<2476,2509,2477>,
<2477,2509,2510>,
<2477,2510,2478>,
<2478,2510,2511>,
<2478,2511,2479>,
<2479,2511,2512>,
<2479,2512,2480>,
<2480,2512,2513>,
<2480,2513,2481>,
<2481,2513,2514>,
<2481,2514,2482>,
<2482,2514,2515>,
<2482,2515,2483>,
<2483,2515,2516>,
<2483,2516,2484>,
<2484,2516,2517>,
<2484,2517,2485>,
<2485,2517,2518>,
<2485,2518,2486>,
<2486,2518,2519>,
<2486,2519,2487>,
<2487,2519,2520>,
<2487,2520,2488>,
<2488,2520,2521>,
<2488,2521,2489>,
<2489,2521,2522>,
<2489,2522,2490>,
<2490,2522,2523>,
<2490,2523,2491>,
<2491,2523,2524>,
<2491,2524,2492>,
<2492,2524,2525>,
<2492,2525,2493>,
<2493,2525,2526>,
<2493,2526,2494>,
<2494,2526,2527>,
<2494,2527,2495>,
<2495,2527,2528>,
<2495,2528,2496>,
<1110,1112,2529>,
<1110,2529,2497>,
<2497,2529,2530>,
<2497,2530,2498>,
<2498,2530,2531>,
<2498,2531,2499>,
<2499,2531,2532>,
<2499,2532,2500>,
<2500,2532,2533>,
<2500,2533,2501>,
<2501,2533,2534>,
<2501,2534,2502>,
<2502,2534,2535>,
<2502,2535,2503>,
<2503,2535,2536>,
<2503,2536,2504>,
<2504,2536,2537>,
<2504,2537,2505>,
<2505,2537,2538>,
<2505,2538,2506>,
<2506,2538,2539>,
<2506,2539,2507>,
<2507,2539,2540>,
<2507,2540,2508>,
<2508,2540,2541>,
<2508,2541,2509>,
<2509,2541,2542>,
<2509,2542,2510>,
<2510,2542,2543>,
<2510,2543,2511>,
<2511,2543,2544>,
<2511,2544,2512>,
<2512,2544,2545>,
<2512,2545,2513>,
<2513,2545,2546>,
<2513,2546,2514>,
<2514,2546,2547>,
<2514,2547,2515>,
<2515,2547,2548>,
<2515,2548,2516>,
<2516,2548,2549>,
<2516,2549,2517>,
<2517,2549,2550>,
<2517,2550,2518>,
<2518,2550,2551>,
<2518,2551,2519>,
<2519,2551,2552>,
<2519,2552,2520>,
<2520,2552,2553>,
<2520,2553,2521>,
<2521,2553,2554>,
<2521,2554,2522>,
<2522,2554,2555>,
<2522,2555,2523>,
<2523,2555,2556>,
<2523,2556,2524>,
<2524,2556,2557>,
<2524,2557,2525>,
<2525,2557,2558>,
<2525,2558,2526>,
<2526,2558,2559>,
<2526,2559,2527>,
<2527,2559,2560>,
<2527,2560,2528>,
<1112,1114,2561>,
<1112,2561,2529>,
<2529,2561,2562>,
<2529,2562,2530>,
<2530,2562,2563>,
<2530,2563,2531>,
<2531,2563,2564>,
<2531,2564,2532>,
<2532,2564,2565>,
<2532,2565,2533>,
<2533,2565,2566>,
<2533,2566,2534>,
<2534,2566,2567>,
<2534,2567,2535>,
<2535,2567,2568>,
<2535,2568,2536>,
<2536,2568,2569>,
<2536,2569,2537>,
<2537,2569,2570>,
<2537,2570,2538>,
<2538,2570,2571>,
<2538,2571,2539>,
<2539,2571,2572>,
<2539,2572,2540>,
<2540,2572,2573>,
<2540,2573,2541>,
<2541,2573,2574>,
<2541,2574,2542>,
<2542,2574,2575>,
<2542,2575,2543>,
<2543,2575,2576>,
<2543,2576,2544>,
<2544,2576,2577>,
<2544,2577,2545>,
<2545,2577,2578>,
<2545,2578,2546>,
<2546,2578,2579>,
<2546,2579,2547>,
<2547,2579,2580>,
<2547,2580,2548>,
<2548,2580,2581>,
<2548,2581,2549>,
<2549,2581,2582>,
<2549,2582,2550>,
<2550,2582,2583>,
<2550,2583,2551>,
<2551,2583,2584>,
<2551,2584,2552>,
<2552,2584,2585>,
<2552,2585,2553>,
<2553,2585,2586>,
<2553,2586,2554>,
<2554,2586,2587>,
<2554,2587,2555>,
<2555,2587,2588>,
<2555,2588,2556>,
<2556,2588,2589>,
<2556,2589,2557>,
<2557,2589,2590>,
<2557,2590,2558>,
<2558,2590,2591>,
<2558,2591,2559>,
<2559,2591,2592>,
<2559,2592,2560>,
<1114,1116,2593>,
<1114,2593,2561>,
<2561,2593,2594>,
<2561,2594,2562>,
<2562,2594,2595>,
<2562,2595,2563>,
<2563,2595,2596>,
<2563,2596,2564>,
<2564,2596,2597>,
<2564,2597,2565>,
<2565,2597,2598>,
<2565,2598,2566>,
<2566,2598,2599>,
<2566,2599,2567>,
<2567,2599,2600>,
<2567,2600,2568>,
<2568,2600,2601>,
<2568,2601,2569>,
<2569,2601,2602>,
<2569,2602,2570>,
<2570,2602,2603>,
<2570,2603,2571>,
<2571,2603,2604>,
<2571,2604,2572>,
<2572,2604,2605>,
<2572,2605,2573>,
<2573,2605,2606>,
<2573,2606,2574>,
<2574,2606,2607>,
<2574,2607,2575>,
<2575,2607,2608>,
<2575,2608,2576>,
<2576,2608,2609>,
<2576,2609,2577>,
<2577,2609,2610>,
<2577,2610,2578>,
<2578,2610,2611>,
<2578,2611,2579>,
<2579,2611,2612>,
<2579,2612,2580>,
<2580,2612,2613>,
<2580,2613,2581>,
<2581,2613,2614>,
<2581,2614,2582>,
<2582,2614,2615>,
<2582,2615,2583>,
<2583,2615,2616>,
<2583,2616,2584>,
<2584,2616,2617>,
<2584,2617,2585>,
<2585,2617,2618>,
<2585,2618,2586>,
<2586,2618,2619>,
<2586,2619,2587>,
<2587,2619,2620>,
<2587,2620,2588>,
<2588,2620,2621>,
<2588,2621,2589>,
<2589,2621,2622>,
<2589,2622,2590>,
<2590,2622,2623>,
<2590,2623,2591>,
<2591,2623,2624>,
<2591,2624,2592>,
<1116,1118,2625>,
<1116,2625,2593>,
<2593,2625,2626>,
<2593,2626,2594>,
<2594,2626,2627>,
<2594,2627,2595>,
<2595,2627,2628>,
<2595,2628,2596>,
<2596,2628,2629>,
<2596,2629,2597>,
<2597,2629,2630>,
<2597,2630,2598>,
<2598,2630,2631>,
<2598,2631,2599>,
<2599,2631,2632>,
<2599,2632,2600>,
<2600,2632,2633>,
<2600,2633,2601>,
<2601,2633,2634>,
<2601,2634,2602>,
<2602,2634,2635>,
<2602,2635,2603>,
<2603,2635,2636>,
<2603,2636,2604>,
<2604,2636,2637>,
<2604,2637,2605>,
<2605,2637,2638>,
<2605,2638,2606>,
<2606,2638,2639>,
<2606,2639,2607>,
<2607,2639,2640>,
<2607,2640,2608>,
<2608,2640,2641>,
<2608,2641,2609>,
<2609,2641,2642>,
<2609,2642,2610>,
<2610,2642,2643>,
<2610,2643,2611>,
<2611,2643,2644>,
<2611,2644,2612>,
<2612,2644,2645>,
<2612,2645,2613>,
<2613,2645,2646>,
<2613,2646,2614>,
<2614,2646,2647>,
<2614,2647,2615>,
<2615,2647,2648>,
<2615,2648,2616>,
<2616,2648,2649>,
<2616,2649,2617>,
<2617,2649,2650>,
<2617,2650,2618>,
<2618,2650,2651>,
<2618,2651,2619>,
<2619,2651,2652>,
<2619,2652,2620>,
<2620,2652,2653>,
<2620,2653,2621>,
<2621,2653,2654>,
<2621,2654,2622>,
<2622,2654,2655>,
<2622,2655,2623>,
<2623,2655,2656>,
<2623,2656,2624>,
<1118,1120,2657>,
<1118,2657,2625>,
<2625,2657,2658>,
<2625,2658,2626>,
<2626,2658,2659>,
<2626,2659,2627>,
<2627,2659,2660>,
<2627,2660,2628>,
<2628,2660,2661>,
<2628,2661,2629>,
<2629,2661,2662>,
<2629,2662,2630>,
<2630,2662,2663>,
<2630,2663,2631>,
<2631,2663,2664>,
<2631,2664,2632>,
<2632,2664,2665>,
<2632,2665,2633>,
<2633,2665,2666>,
<2633,2666,2634>,
<2634,2666,2667>,
<2634,2667,2635>,
<2635,2667,2668>,
<2635,2668,2636>,
<2636,2668,2669>,
<2636,2669,2637>,
<2637,2669,2670>,
<2637,2670,2638>,
<2638,2670,2671>,
<2638,2671,2639>,
<2639,2671,2672>,
<2639,2672,2640>,
<2640,2672,2673>,
<2640,2673,2641>,
<2641,2673,2674>,
<2641,2674,2642>,
<2642,2674,2675>,
<2642,2675,2643>,
<2643,2675,2676>,
<2643,2676,2644>,
<2644,2676,2677>,
<2644,2677,2645>,
<2645,2677,2678>,
<2645,2678,2646>,
<2646,2678,2679>,
<2646,2679,2647>,
<2647,2679,2680>,
<2647,2680,2648>,
<2648,2680,2681>,
<2648,2681,2649>,
<2649,2681,2682>,
<2649,2682,2650>,
<2650,2682,2683>,
<2650,2683,2651>,
<2651,2683,2684>,
<2651,2684,2652>,
<2652,2684,2685>,
<2652,2685,2653>,
<2653,2685,2686>,
<2653,2686,2654>,
<2654,2686,2687>,
<2654,2687,2655>,
<2655,2687,2688>,
<2655,2688,2656>,
<1120,1122,2689>,
<1120,2689,2657>,
<2657,2689,2690>,
<2657,2690,2658>,
<2658,2690,2691>,
<2658,2691,2659>,
<2659,2691,2692>,
<2659,2692,2660>,
<2660,2692,2693>,
<2660,2693,2661>,
<2661,2693,2694>,
<2661,2694,2662>,
<2662,2694,2695>,
<2662,2695,2663>,
<2663,2695,2696>,
<2663,2696,2664>,
<2664,2696,2697>,
<2664,2697,2665>,
<2665,2697,2698>,
<2665,2698,2666>,
<2666,2698,2699>,
<2666,2699,2667>,
<2667,2699,2700>,
<2667,2700,2668>,
<2668,2700,2701>,
<2668,2701,2669>,
<2669,2701,2702>,
<2669,2702,2670>,
<2670,2702,2703>,
<2670,2703,2671>,
<2671,2703,2704>,
<2671,2704,2672>,
<2672,2704,2705>,
<2672,2705,2673>,
<2673,2705,2706>,
<2673,2706,2674>,
<2674,2706,2707>,
<2674,2707,2675>,
<2675,2707,2708>,
<2675,2708,2676>,
<2676,2708,2709>,
<2676,2709,2677>,
<2677,2709,2710>,
<2677,2710,2678>,
<2678,2710,2711>,
<2678,2711,2679>,
<2679,2711,2712>,
<2679,2712,2680>,
<2680,2712,2713>,
<2680,2713,2681>,
<2681,2713,2714>,
<2681,2714,2682>,
<2682,2714,2715>,
<2682,2715,2683>,
<2683,2715,2716>,
<2683,2716,2684>,
<2684,2716,2717>,
<2684,2717,2685>,
<2685,2717,2718>,
<2685,2718,2686>,
<2686,2718,2719>,
<2686,2719,2687>,
<2687,2719,2720>,
<2687,2720,2688>,
<1122,1124,2721>,
<1122,2721,2689>,
<2689,2721,2722>,
<2689,2722,2690>,
<2690,2722,2723>,
<2690,2723,2691>,
<2691,2723,2724>,
<2691,2724,2692>,
<2692,2724,2725>,
<2692,2725,2693>,
<2693,2725,2726>,
<2693,2726,2694>,
<2694,2726,2727>,
<2694,2727,2695>,
<2695,2727,2728>,
<2695,2728,2696>,
<2696,2728,2729>,
<2696,2729,2697>,
<2697,2729,2730>,
<2697,2730,2698>,
<2698,2730,2731>,
<2698,2731,2699>,
<2699,2731,2732>,
<2699,2732,2700>,
<2700,2732,2733>,
<2700,2733,2701>,
<2701,2733,2734>,
<2701,2734,2702>,
<2702,2734,2735>,
<2702,2735,2703>,
<2703,2735,2736>,
<2703,2736,2704>,
<2704,2736,2737>,
<2704,2737,2705>,
<2705,2737,2738>,
<2705,2738,2706>,
<2706,2738,2739>,
<2706,2739,2707>,
<2707,2739,2740>,
<2707,2740,2708>,
<2708,2740,2741>,
<2708,2741,2709>,
<2709,2741,2742>,
<2709,2742,2710>,
<2710,2742,2743>,
<2710,2743,2711>,
<2711,2743,2744>,
<2711,2744,2712>,
<2712,2744,2745>,
<2712,2745,2713>,
<2713,2745,2746>,
<2713,2746,2714>,
<2714,2746,2747>,
<2714,2747,2715>,
<2715,2747,2748>,
<2715,2748,2716>,
<2716,2748,2749>,
<2716,2749,2717>,
<2717,2749,2750>,
<2717,2750,2718>,
<2718,2750,2751>,
<2718,2751,2719>,
<2719,2751,2752>,
<2719,2752,2720>,
<1124,1126,2753>,
<1124,2753,2721>,
<2721,2753,2754>,
<2721,2754,2722>,
<2722,2754,2755>,
<2722,2755,2723>,
<2723,2755,2756>,
<2723,2756,2724>,
<2724,2756,2757>,
<2724,2757,2725>,
<2725,2757,2758>,
<2725,2758,2726>,
<2726,2758,2759>,
<2726,2759,2727>,
<2727,2759,2760>,
<2727,2760,2728>,
<2728,2760,2761>,
<2728,2761,2729>,
<2729,2761,2762>,
<2729,2762,2730>,
<2730,2762,2763>,
<2730,2763,2731>,
<2731,2763,2764>,
<2731,2764,2732>,
<2732,2764,2765>,
<2732,2765,2733>,
<2733,2765,2766>,
<2733,2766,2734>,
<2734,2766,2767>,
<2734,2767,2735>,
<2735,2767,2768>,
<2735,2768,2736>,
<2736,2768,2769>,
<2736,2769,2737>,
<2737,2769,2770>,
<2737,2770,2738>,
<2738,2770,2771>,
<2738,2771,2739>,
<2739,2771,2772>,
<2739,2772,2740>,
<2740,2772,2773>,
<2740,2773,2741>,
<2741,2773,2774>,
<2741,2774,2742>,
<2742,2774,2775>,
<2742,2775,2743>,
<2743,2775,2776>,
<2743,2776,2744>,
<2744,2776,2777>,
<2744,2777,2745>,
<2745,2777,2778>,
<2745,2778,2746>,
<2746,2778,2779>,
<2746,2779,2747>,
<2747,2779,2780>,
<2747,2780,2748>,
<2748,2780,2781>,
<2748,2781,2749>,
<2749,2781,2782>,
<2749,2782,2750>,
<2750,2782,2783>,
<2750,2783,2751>,
<2751,2783,2784>,
<2751,2784,2752>,
<1126,1128,2785>,
<1126,2785,2753>,
<2753,2785,2786>,
<2753,2786,2754>,
<2754,2786,2787>,
<2754,2787,2755>,
<2755,2787,2788>,
<2755,2788,2756>,
<2756,2788,2789>,
<2756,2789,2757>,
<2757,2789,2790>,
<2757,2790,2758>,
<2758,2790,2791>,
<2758,2791,2759>,
<2759,2791,2792>,
<2759,2792,2760>,
<2760,2792,2793>,
<2760,2793,2761>,
<2761,2793,2794>,
<2761,2794,2762>,
<2762,2794,2795>,
<2762,2795,2763>,
<2763,2795,2796>,
<2763,2796,2764>,
<2764,2796,2797>,
<2764,2797,2765>,
<2765,2797,2798>,
<2765,2798,2766>,
<2766,2798,2799>,
<2766,2799,2767>,
<2767,2799,2800>,
<2767,2800,2768>,
<2768,2800,2801>,
<2768,2801,2769>,
<2769,2801,2802>,
<2769,2802,2770>,
<2770,2802,2803>,
<2770,2803,2771>,
<2771,2803,2804>,
<2771,2804,2772>,
<2772,2804,2805>,
<2772,2805,2773>,
<2773,2805,2806>,
<2773,2806,2774>,
<2774,2806,2807>,
<2774,2807,2775>,
<2775,2807,2808>,
<2775,2808,2776>,
<2776,2808,2809>,
<2776,2809,2777>,
<2777,2809,2810>,
<2777,2810,2778>,
<2778,2810,2811>,
<2778,2811,2779>,
<2779,2811,2812>,
<2779,2812,2780>,
<2780,2812,2813>,
<2780,2813,2781>,
<2781,2813,2814>,
<2781,2814,2782>,
<2782,2814,2815>,
<2782,2815,2783>,
<2783,2815,2816>,
<2783,2816,2784>,
<1128,1130,2817>,
<1128,2817,2785>,
<2785,2817,2818>,
<2785,2818,2786>,
<2786,2818,2819>,
<2786,2819,2787>,
<2787,2819,2820>,
<2787,2820,2788>,
<2788,2820,2821>,
<2788,2821,2789>,
<2789,2821,2822>,
<2789,2822,2790>,
<2790,2822,2823>,
<2790,2823,2791>,
<2791,2823,2824>,
<2791,2824,2792>,
<2792,2824,2825>,
<2792,2825,2793>,
<2793,2825,2826>,
<2793,2826,2794>,
<2794,2826,2827>,
<2794,2827,2795>,
<2795,2827,2828>,
<2795,2828,2796>,
<2796,2828,2829>,
<2796,2829,2797>,
<2797,2829,2830>,
<2797,2830,2798>,
<2798,2830,2831>,
<2798,2831,2799>,
<2799,2831,2832>,
<2799,2832,2800>,
<2800,2832,2833>,
<2800,2833,2801>,
<2801,2833,2834>,
<2801,2834,2802>,
<2802,2834,2835>,
<2802,2835,2803>,
<2803,2835,2836>,
<2803,2836,2804>,
<2804,2836,2837>,
<2804,2837,2805>,
<2805,2837,2838>,
<2805,2838,2806>,
<2806,2838,2839>,
<2806,2839,2807>,
<2807,2839,2840>,
<2807,2840,2808>,
<2808,2840,2841>,
<2808,2841,2809>,
<2809,2841,2842>,
<2809,2842,2810>,
<2810,2842,2843>,
<2810,2843,2811>,
<2811,2843,2844>,
<2811,2844,2812>,
<2812,2844,2845>,
<2812,2845,2813>,
<2813,2845,2846>,
<2813,2846,2814>,
<2814,2846,2847>,
<2814,2847,2815>,
<2815,2847,2848>,
<2815,2848,2816>,
<1130,1132,2849>,
<1130,2849,2817>,
<2817,2849,2850>,
<2817,2850,2818>,
<2818,2850,2851>,
<2818,2851,2819>,
<2819,2851,2852>,
<2819,2852,2820>,
<2820,2852,2853>,
<2820,2853,2821>,
<2821,2853,2854>,
<2821,2854,2822>,
<2822,2854,2855>,
<2822,2855,2823>,
<2823,2855,2856>,
<2823,2856,2824>,
<2824,2856,2857>,
<2824,2857,2825>,
<2825,2857,2858>,
<2825,2858,2826>,
<2826,2858,2859>,
<2826,2859,2827>,
<2827,2859,2860>,
<2827,2860,2828>,
<2828,2860,2861>,
<2828,2861,2829>,
<2829,2861,2862>,
<2829,2862,2830>,
<2830,2862,2863>,
<2830,2863,2831>,
<2831,2863,2864>,
<2831,2864,2832>,
<2832,2864,2865>,
<2832,2865,2833>,
<2833,2865,2866>,
<2833,2866,2834>,
<2834,2866,2867>,
<2834,2867,2835>,
<2835,2867,2868>,
<2835,2868,2836>,
<2836,2868,2869>,
<2836,2869,2837>,
<2837,2869,2870>,
<2837,2870,2838>,
<2838,2870,2871>,
<2838,2871,2839>,
<2839,2871,2872>,
<2839,2872,2840>,
<2840,2872,2873>,
<2840,2873,2841>,
<2841,2873,2874>,
<2841,2874,2842>,
<2842,2874,2875>,
<2842,2875,2843>,
<2843,2875,2876>,
<2843,2876,2844>,
<2844,2876,2877>,
<2844,2877,2845>,
<2845,2877,2878>,
<2845,2878,2846>,
<2846,2878,2879>,
<2846,2879,2847>,
<2847,2879,2880>,
<2847,2880,2848>,
<1132,1134,2881>,
<1132,2881,2849>,
<2849,2881,2882>,
<2849,2882,2850>,
<2850,2882,2883>,
<2850,2883,2851>,
<2851,2883,2884>,
<2851,2884,2852>,
<2852,2884,2885>,
<2852,2885,2853>,
<2853,2885,2886>,
<2853,2886,2854>,
<2854,2886,2887>,
<2854,2887,2855>,
<2855,2887,2888>,
<2855,2888,2856>,
<2856,2888,2889>,
<2856,2889,2857>,
<2857,2889,2890>,
<2857,2890,2858>,
<2858,2890,2891>,
<2858,2891,2859>,
<2859,2891,2892>,
<2859,2892,2860>,
<2860,2892,2893>,
<2860,2893,2861>,
<2861,2893,2894>,
<2861,2894,2862>,
<2862,2894,2895>,
<2862,2895,2863>,
<2863,2895,2896>,
<2863,2896,2864>,
<2864,2896,2897>,
<2864,2897,2865>,
<2865,2897,2898>,
<2865,2898,2866>,
<2866,2898,2899>,
<2866,2899,2867>,
<2867,2899,2900>,
<2867,2900,2868>,
<2868,2900,2901>,
<2868,2901,2869>,
<2869,2901,2902>,
<2869,2902,2870>,
<2870,2902,2903>,
<2870,2903,2871>,
<2871,2903,2904>,
<2871,2904,2872>,
<2872,2904,2905>,
<2872,2905,2873>,
<2873,2905,2906>,
<2873,2906,2874>,
<2874,2906,2907>,
<2874,2907,2875>,
<2875,2907,2908>,
<2875,2908,2876>,
<2876,2908,2909>,
<2876,2909,2877>,
<2877,2909,2910>,
<2877,2910,2878>,
<2878,2910,2911>,
<2878,2911,2879>,
<2879,2911,2912>,
<2879,2912,2880>,
<1134,1136,2913>,
<1134,2913,2881>,
<2881,2913,2914>,
<2881,2914,2882>,
<2882,2914,2915>,
<2882,2915,2883>,
<2883,2915,2916>,
<2883,2916,2884>,
<2884,2916,2917>,
<2884,2917,2885>,
<2885,2917,2918>,
<2885,2918,2886>,
<2886,2918,2919>,
<2886,2919,2887>,
<2887,2919,2920>,
<2887,2920,2888>,
<2888,2920,2921>,
<2888,2921,2889>,
<2889,2921,2922>,
<2889,2922,2890>,
<2890,2922,2923>,
<2890,2923,2891>,
<2891,2923,2924>,
<2891,2924,2892>,
<2892,2924,2925>,
<2892,2925,2893>,
<2893,2925,2926>,
<2893,2926,2894>,
<2894,2926,2927>,
<2894,2927,2895>,
<2895,2927,2928>,
<2895,2928,2896>,
<2896,2928,2929>,
<2896,2929,2897>,
<2897,2929,2930>,
<2897,2930,2898>,
<2898,2930,2931>,
<2898,2931,2899>,
<2899,2931,2932>,
<2899,2932,2900>,
<2900,2932,2933>,
<2900,2933,2901>,
<2901,2933,2934>,
<2901,2934,2902>,
<2902,2934,2935>,
<2902,2935,2903>,
<2903,2935,2936>,
<2903,2936,2904>,
<2904,2936,2937>,
<2904,2937,2905>,
<2905,2937,2938>,
<2905,2938,2906>,
<2906,2938,2939>,
<2906,2939,2907>,
<2907,2939,2940>,
<2907,2940,2908>,
<2908,2940,2941>,
<2908,2941,2909>,
<2909,2941,2942>,
<2909,2942,2910>,
<2910,2942,2943>,
<2910,2943,2911>,
<2943,2944,2912>,
<2943,2912,2911>,
<1136,1138,2945>,
<1136,2945,2913>,
<2913,2945,2946>,
<2913,2946,2914>,
<2914,2946,2947>,
<2914,2947,2915>,
<2915,2947,2948>,
<2915,2948,2916>,
<2916,2948,2949>,
<2916,2949,2917>,
<2917,2949,2950>,
<2917,2950,2918>,
<2918,2950,2951>,
<2918,2951,2919>,
<2919,2951,2952>,
<2919,2952,2920>,
<2920,2952,2953>,
<2920,2953,2921>,
<2921,2953,2954>,
<2921,2954,2922>,
<2922,2954,2955>,
<2922,2955,2923>,
<2923,2955,2956>,
<2923,2956,2924>,
<2924,2956,2957>,
<2924,2957,2925>,
<2925,2957,2958>,
<2925,2958,2926>,
<2926,2958,2959>,
<2926,2959,2927>,
<2927,2959,2960>,
<2927,2960,2928>,
<2928,2960,2961>,
<2928,2961,2929>,
<2929,2961,2962>,
<2929,2962,2930>,
<2930,2962,2963>,
<2930,2963,2931>,
<2931,2963,2964>,
<2931,2964,2932>,
<2932,2964,2965>,
<2932,2965,2933>,
<2933,2965,2966>,
<2933,2966,2934>,
<2934,2966,2967>,
<2934,2967,2935>,
<2935,2967,2968>,
<2935,2968,2936>,
<2936,2968,2969>,
<2936,2969,2937>,
<2937,2969,2970>,
<2937,2970,2938>,
<2938,2970,2971>,
<2938,2971,2939>,
<2939,2971,2972>,
<2939,2972,2940>,
<2940,2972,2973>,
<2940,2973,2941>,
<2941,2973,2974>,
<2941,2974,2942>,
<2942,2974,2975>,
<2942,2975,2943>,
<2943,2975,2976>,
<2943,2976,2944>,
<1138,1140,2977>,
<1138,2977,2945>,
<2945,2977,2978>,
<2945,2978,2946>,
<2946,2978,2979>,
<2946,2979,2947>,
<2947,2979,2980>,
<2947,2980,2948>,
<2948,2980,2981>,
<2948,2981,2949>,
<2949,2981,2982>,
<2949,2982,2950>,
<2950,2982,2983>,
<2950,2983,2951>,
<2951,2983,2984>,
<2951,2984,2952>,
<2952,2984,2985>,
<2952,2985,2953>,
<2953,2985,2986>,
<2953,2986,2954>,
<2954,2986,2987>,
<2954,2987,2955>,
<2955,2987,2988>,
<2955,2988,2956>,
<2956,2988,2989>,
<2956,2989,2957>,
<2957,2989,2990>,
<2957,2990,2958>,
<2958,2990,2991>,
<2958,2991,2959>,
<2959,2991,2992>,
<2959,2992,2960>,
<2960,2992,2993>,
<2960,2993,2961>,
<2961,2993,2994>,
<2961,2994,2962>,
<2962,2994,2995>,
<2962,2995,2963>,
<2963,2995,2996>,
<2963,2996,2964>,
<2964,2996,2997>,
<2964,2997,2965>,
<2965,2997,2998>,
<2965,2998,2966>,
<2966,2998,2999>,
<2966,2999,2967>,
<2967,2999,3000>,
<2967,3000,2968>,
<2968,3000,3001>,
<2968,3001,2969>,
<2969,3001,3002>,
<2969,3002,2970>,
<2970,3002,3003>,
<2970,3003,2971>,
<2971,3003,3004>,
<2971,3004,2972>,
<2972,3004,3005>,
<2972,3005,2973>,
<2973,3005,3006>,
<2973,3006,2974>,
<2974,3006,3007>,
<2974,3007,2975>,
<2975,3007,3008>,
<2975,3008,2976>,
<1140,1142,3009>,
<1140,3009,2977>,
<2977,3009,3010>,
<2977,3010,2978>,
<2978,3010,3011>,
<2978,3011,2979>,
<2979,3011,3012>,
<2979,3012,2980>,
<2980,3012,3013>,
<2980,3013,2981>,
<2981,3013,3014>,
<2981,3014,2982>,
<2982,3014,3015>,
<2982,3015,2983>,
<2983,3015,3016>,
<2983,3016,2984>,
<2984,3016,3017>,
<2984,3017,2985>,
<2985,3017,3018>,
<2985,3018,2986>,
<2986,3018,3019>,
<2986,3019,2987>,
<2987,3019,3020>,
<2987,3020,2988>,
<2988,3020,3021>,
<2988,3021,2989>,
<2989,3021,3022>,
<2989,3022,2990>,
<2990,3022,3023>,
<2990,3023,2991>,
<2991,3023,3024>,
<2991,3024,2992>,
<2992,3024,3025>,
<2992,3025,2993>,
<2993,3025,3026>,
<2993,3026,2994>,
<2994,3026,3027>,
<2994,3027,2995>,
<2995,3027,3028>,
<2995,3028,2996>,
<2996,3028,3029>,
<2996,3029,2997>,
<2997,3029,3030>,
<2997,3030,2998>,
<2998,3030,3031>,
<2998,3031,2999>,
<2999,3031,3032>,
<2999,3032,3000>,
<3000,3032,3033>,
<3000,3033,3001>,
<3001,3033,3034>,
<3001,3034,3002>,
<3002,3034,3035>,
<3002,3035,3003>,
<3003,3035,3036>,
<3003,3036,3004>,
<3004,3036,3037>,
<3004,3037,3005>,
<3005,3037,3038>,
<3005,3038,3006>,
<3006,3038,3039>,
<3006,3039,3007>,
<3007,3039,3040>,
<3007,3040,3008>,
<1142,1144,3041>,
<1142,3041,3009>,
<3009,3041,3042>,
<3009,3042,3010>,
<3010,3042,3043>,
<3010,3043,3011>,
<3011,3043,3044>,
<3011,3044,3012>,
<3012,3044,3045>,
<3012,3045,3013>,
<3013,3045,3046>,
<3013,3046,3014>,
<3014,3046,3047>,
<3014,3047,3015>,
<3015,3047,3048>,
<3015,3048,3016>,
<3016,3048,3049>,
<3016,3049,3017>,
<3017,3049,3050>,
<3017,3050,3018>,
<3018,3050,3051>,
<3018,3051,3019>,
<3019,3051,3052>,
<3019,3052,3020>,
<3020,3052,3053>,
<3020,3053,3021>,
<3021,3053,3054>,
<3021,3054,3022>,
<3022,3054,3055>,
<3022,3055,3023>,
<3023,3055,3056>,
<3023,3056,3024>,
<3024,3056,3057>,
<3024,3057,3025>,
<3025,3057,3058>,
<3025,3058,3026>,
<3026,3058,3059>,
<3026,3059,3027>,
<3027,3059,3060>,
<3027,3060,3028>,
<3028,3060,3061>,
<3028,3061,3029>,
<3029,3061,3062>,
<3029,3062,3030>,
<3030,3062,3063>,
<3030,3063,3031>,
<3031,3063,3064>,
<3031,3064,3032>,
<3032,3064,3065>,
<3032,3065,3033>,
<3033,3065,3066>,
<3033,3066,3034>,
<3034,3066,3067>,
<3034,3067,3035>,
<3035,3067,3068>,
<3035,3068,3036>,
<3036,3068,3069>,
<3036,3069,3037>,
<3037,3069,3070>,
<3037,3070,3038>,
<3038,3070,3071>,
<3038,3071,3039>,
<3039,3071,3072>,
<3039,3072,3040>,
<1144,1146,3073>,
<1144,3073,3041>,
<3041,3073,3074>,
<3041,3074,3042>,
<3042,3074,3075>,
<3042,3075,3043>,
<3043,3075,3076>,
<3043,3076,3044>,
<3044,3076,3077>,
<3044,3077,3045>,
<3045,3077,3078>,
<3045,3078,3046>,
<3046,3078,3079>,
<3046,3079,3047>,
<3047,3079,3080>,
<3047,3080,3048>,
<3048,3080,3081>,
<3048,3081,3049>,
<3049,3081,3082>,
<3049,3082,3050>,
<3050,3082,3083>,
<3050,3083,3051>,
<3051,3083,3084>,
<3051,3084,3052>,
<3052,3084,3085>,
<3052,3085,3053>,
<3053,3085,3086>,
<3053,3086,3054>,
<3054,3086,3087>,
<3054,3087,3055>,
<3055,3087,3088>,
<3055,3088,3056>,
<3056,3088,3089>,
<3056,3089,3057>,
<3057,3089,3090>,
<3057,3090,3058>,
<3058,3090,3091>,
<3058,3091,3059>,
<3059,3091,3092>,
<3059,3092,3060>,
<3060,3092,3093>,
<3060,3093,3061>,
<3061,3093,3094>,
<3061,3094,3062>,
<3062,3094,3095>,
<3062,3095,3063>,
<3063,3095,3096>,
<3063,3096,3064>,
<3064,3096,3097>,
<3064,3097,3065>,
<3065,3097,3098>,
<3065,3098,3066>,
<3066,3098,3099>,
<3066,3099,3067>,
<3067,3099,3100>,
<3067,3100,3068>,
<3068,3100,3101>,
<3068,3101,3069>,
<3069,3101,3102>,
<3069,3102,3070>,
<3070,3102,3103>,
<3070,3103,3071>,
<3071,3103,3104>,
<3071,3104,3072>,
<1146,1148,3105>,
<1146,3105,3073>,
<3073,3105,3106>,
<3073,3106,3074>,
<3074,3106,3107>,
<3074,3107,3075>,
<3075,3107,3108>,
<3075,3108,3076>,
<3076,3108,3109>,
<3076,3109,3077>,
<3077,3109,3110>,
<3077,3110,3078>,
<3078,3110,3111>,
<3078,3111,3079>,
<3079,3111,3112>,
<3079,3112,3080>,
<3080,3112,3113>,
<3080,3113,3081>,
<3081,3113,3114>,
<3081,3114,3082>,
<3082,3114,3115>,
<3082,3115,3083>,
<3083,3115,3116>,
<3083,3116,3084>,
<3084,3116,3117>,
<3084,3117,3085>,
<3085,3117,3118>,
<3085,3118,3086>,
<3086,3118,3119>,
<3086,3119,3087>,
<3087,3119,3120>,
<3087,3120,3088>,
<3088,3120,3121>,
<3088,3121,3089>,
<3089,3121,3122>,
<3089,3122,3090>,
<3090,3122,3123>,
<3090,3123,3091>,
<3091,3123,3124>,
<3091,3124,3092>,
<3092,3124,3125>,
<3092,3125,3093>,
<3093,3125,3126>,
<3093,3126,3094>,
<3094,3126,3127>,
<3094,3127,3095>,
<3095,3127,3128>,
<3095,3128,3096>,
<3096,3128,3129>,
<3096,3129,3097>,
<3097,3129,3130>,
<3097,3130,3098>,
<3098,3130,3131>,
<3098,3131,3099>,
<3099,3131,3132>,
<3099,3132,3100>,
<3100,3132,3133>,
<3100,3133,3101>,
<3101,3133,3134>,
<3101,3134,3102>,
<3102,3134,3135>,
<3102,3135,3103>,
<3103,3135,3136>,
<3103,3136,3104>,
<1148,1150,3137>,
<1148,3137,3105>,
<3105,3137,3138>,
<3105,3138,3106>,
<3106,3138,3139>,
<3106,3139,3107>,
<3107,3139,3140>,
<3107,3140,3108>,
<3108,3140,3141>,
<3108,3141,3109>,
<3109,3141,3142>,
<3109,3142,3110>,
<3110,3142,3143>,
<3110,3143,3111>,
<3111,3143,3144>,
<3111,3144,3112>,
<3112,3144,3145>,
<3112,3145,3113>,
<3113,3145,3146>,
<3113,3146,3114>,
<3114,3146,3147>,
<3114,3147,3115>,
<3115,3147,3148>,
<3115,3148,3116>,
<3116,3148,3149>,
<3116,3149,3117>,
<3117,3149,3150>,
<3117,3150,3118>,
<3118,3150,3151>,
<3118,3151,3119>,
<3119,3151,3152>,
<3119,3152,3120>,
<3120,3152,3153>,
<3120,3153,3121>,
<3121,3153,3154>,
<3121,3154,3122>,
<3122,3154,3155>,
<3122,3155,3123>,
<3123,3155,3156>,
<3123,3156,3124>,
<3124,3156,3157>,
<3124,3157,3125>,
<3125,3157,3158>,
<3125,3158,3126>,
<3126,3158,3159>,
<3126,3159,3127>,
<3127,3159,3160>,
<3127,3160,3128>,
<3128,3160,3161>,
<3128,3161,3129>,
<3129,3161,3162>,
<3129,3162,3130>,
<3130,3162,3163>,
<3130,3163,3131>,
<3131,3163,3164>,
<3131,3164,3132>,
<3132,3164,3165>,
<3132,3165,3133>,
<3133,3165,3166>,
<3133,3166,3134>,
<3134,3166,3167>,
<3134,3167,3135>,
<3135,3167,3168>,
<3135,3168,3136>,
<1150,1152,3169>,
<1150,3169,3137>,
<3137,3169,3170>,
<3137,3170,3138>,
<3138,3170,3171>,
<3138,3171,3139>,
<3139,3171,3172>,
<3139,3172,3140>,
<3140,3172,3173>,
<3140,3173,3141>,
<3141,3173,3174>,
<3141,3174,3142>,
<3142,3174,3175>,
<3142,3175,3143>,
<3143,3175,3176>,
<3143,3176,3144>,
<3144,3176,3177>,
<3144,3177,3145>,
<3145,3177,3178>,
<3145,3178,3146>,
<3146,3178,3179>,
<3146,3179,3147>,
<3147,3179,3180>,
<3147,3180,3148>,
<3148,3180,3181>,
<3148,3181,3149>,
<3149,3181,3182>,
<3149,3182,3150>,
<3150,3182,3183>,
<3150,3183,3151>,
<3151,3183,3184>,
<3151,3184,3152>,
<3152,3184,3185>,
<3152,3185,3153>,
<3153,3185,3186>,
<3153,3186,3154>,
<3154,3186,3187>,
<3154,3187,3155>,
<3155,3187,3188>,
<3155,3188,3156>,
<3156,3188,3189>,
<3156,3189,3157>,
<3157,3189,3190>,
<3157,3190,3158>,
<3158,3190,3191>,
<3191,3159,3158>,
<3159,3191,3192>,
<3159,3192,3160>,
<3160,3192,3193>,
<3160,3193,3161>,
<3161,3193,3194>,
<3161,3194,3162>,
<3162,3194,3195>,
<3162,3195,3163>,
<3163,3195,3196>,
<3163,3196,3164>,
<3164,3196,3197>,
<3164,3197,3165>,
<3165,3197,3198>,
<3165,3198,3166>,
<3166,3198,3199>,
<3166,3199,3167>,
<3167,3199,3200>,
<3167,3200,3168>,
<0,2146,3201>,
<0,3201,1>,
<1,3201,3202>,
<1,3202,66>,
<66,3202,3203>,
<66,3203,99>,
<99,3203,3204>,
<99,3204,132>,
<132,3204,3205>,
<132,3205,165>,
<165,3205,3206>,
<165,3206,198>,
<198,3206,3207>,
<198,3207,231>,
<231,3207,3208>,
<231,3208,264>,
<264,3208,3209>,
<264,3209,297>,
<297,3209,3210>,
<297,3210,330>,
<330,3210,3211>,
<330,3211,363>,
<363,3211,3212>,
<363,3212,396>,
<396,3212,3213>,
<396,3213,429>,
<429,3213,3214>,
<429,3214,462>,
<462,3214,3215>,
<462,3215,495>,
<495,3215,3216>,
<495,3216,528>,
<528,3216,3217>,
<528,3217,561>,
<561,3217,3218>,
<561,3218,594>,
<594,3218,3219>,
<594,3219,627>,
<627,3219,3220>,
<627,3220,660>,
<660,3220,3221>,
<660,3221,693>,
<693,3221,3222>,
<693,3222,726>,
<726,3222,3223>,
<726,3223,759>,
<759,3223,3224>,
<759,3224,792>,
<792,3224,3225>,
<792,3225,825>,
<825,3225,3226>,
<825,3226,858>,
<858,3226,3227>,
<858,3227,891>,
<891,3227,3228>,
<891,3228,924>,
<924,3228,3229>,
<924,3229,957>,
<957,3229,3230>,
<957,3230,990>,
<990,3230,3231>,
<990,3231,1023>,
<1023,3231,3232>,
<1023,3232,1056>,
<2146,2148,3233>,
<2146,3233,3201>,
<3201,3233,3234>,
<3201,3234,3202>,
<3202,3234,3235>,
<3202,3235,3203>,
<3203,3235,3236>,
<3203,3236,3204>,
<3204,3236,3237>,
<3204,3237,3205>,
<3205,3237,3238>,
<3205,3238,3206>,
<3206,3238,3239>,
<3206,3239,3207>,
<3207,3239,3240>,
<3207,3240,3208>,
<3208,3240,3241>,
<3208,3241,3209>,
<3209,3241,3242>,
<3209,3242,3210>,
<3210,3242,3243>,
<3210,3243,3211>,
<3211,3243,3244>,
<3211,3244,3212>,
<3212,3244,3245>,
<3212,3245,3213>,
<3213,3245,3246>,
<3213,3246,3214>,
<3214,3246,3247>,
<3214,3247,3215>,
<3215,3247,3248>,
<3215,3248,3216>,
<3216,3248,3249>,
<3216,3249,3217>,
<3217,3249,3250>,
<3217,3250,3218>,
<3218,3250,3251>,
<3218,3251,3219>,
<3219,3251,3252>,
<3219,3252,3220>,
<3220,3252,3253>,
<3220,3253,3221>,
<3221,3253,3254>,
<3221,3254,3222>,
<3222,3254,3255>,
<3222,3255,3223>,
<3223,3255,3256>,
<3223,3256,3224>,
<3224,3256,3257>,
<3224,3257,3225>,
<3225,3257,3258>,
<3225,3258,3226>,
<3226,3258,3259>,
<3226,3259,3227>,
<3227,3259,3260>,
<3227,3260,3228>,
<3228,3260,3261>,
<3228,3261,3229>,
<3229,3261,3262>,
<3229,3262,3230>,
<3230,3262,3263>,
<3230,3263,3231>,
<3231,3263,3264>,
<3231,3264,3232>,
<2148,2150,3265>,
<2148,3265,3233>,
<3233,3265,3266>,
<3233,3266,3234>,
<3234,3266,3267>,
<3234,3267,3235>,
<3235,3267,3268>,
<3235,3268,3236>,
<3236,3268,3269>,
<3236,3269,3237>,
<3237,3269,3270>,
<3237,3270,3238>,
<3238,3270,3271>,
<3238,3271,3239>,
<3239,3271,3272>,
<3239,3272,3240>,
<3240,3272,3273>,
<3240,3273,3241>,
<3241,3273,3274>,
<3241,3274,3242>,
<3242,3274,3275>,
<3242,3275,3243>,
<3243,3275,3276>,
<3243,3276,3244>,
<3244,3276,3277>,
<3244,3277,3245>,
<3245,3277,3278>,
<3245,3278,3246>,
<3246,3278,3279>,
<3246,3279,3247>,
<3247,3279,3280>,
<3247,3280,3248>,
<3248,3280,3281>,
<3248,3281,3249>,
<3249,3281,3282>,
<3249,3282,3250>,
<3250,3282,3283>,
<3250,3283,3251>,
<3251,3283,3284>,
<3251,3284,3252>,
<3252,3284,3285>,
<3252,3285,3253>,
<3253,3285,3286>,
<3253,3286,3254>,
<3254,3286,3287>,
<3254,3287,3255>,
<3255,3287,3288>,
<3255,3288,3256>,
<3256,3288,3289>,
<3256,3289,3257>,
<3257,3289,3290>,
<3257,3290,3258>,
<3258,3290,3291>,
<3258,3291,3259>,
<3259,3291,3292>,
<3259,3292,3260>,
<3260,3292,3293>,
<3260,3293,3261>,
<3261,3293,3294>,
<3261,3294,3262>,
<3262,3294,3295>,
<3262,3295,3263>,
<3263,3295,3296>,
<3263,3296,3264>,
<2150,2152,3297>,
<2150,3297,3265>,
<3265,3297,3298>,
<3265,3298,3266>,
<3266,3298,3299>,
<3266,3299,3267>,
<3267,3299,3300>,
<3267,3300,3268>,
<3268,3300,3301>,
<3268,3301,3269>,
<3269,3301,3302>,
<3269,3302,3270>,
<3270,3302,3303>,
<3270,3303,3271>,
<3271,3303,3304>,
<3271,3304,3272>,
<3272,3304,3305>,
<3272,3305,3273>,
<3273,3305,3306>,
<3273,3306,3274>,
<3274,3306,3307>,
<3274,3307,3275>,
<3275,3307,3308>,
<3275,3308,3276>,
<3276,3308,3309>,
<3276,3309,3277>,
<3277,3309,3310>,
<3277,3310,3278>,
<3278,3310,3311>,
<3278,3311,3279>,
<3279,3311,3312>,
<3279,3312,3280>,
<3280,3312,3313>,
<3280,3313,3281>,
<3281,3313,3314>,
<3281,3314,3282>,
<3282,3314,3315>,
<3282,3315,3283>,
<3283,3315,3316>,
<3283,3316,3284>,
<3284,3316,3317>,
<3284,3317,3285>,
<3285,3317,3318>,
<3285,3318,3286>,
<3286,3318,3319>,
<3286,3319,3287>,
<3287,3319,3320>,
<3287,3320,3288>,
<3288,3320,3321>,
<3288,3321,3289>,
<3289,3321,3322>,
<3289,3322,3290>,
<3290,3322,3323>,
<3290,3323,3291>,
<3291,3323,3324>,
<3291,3324,3292>,
<3292,3324,3325>,
<3292,3325,3293>,
<3293,3325,3326>,
<3293,3326,3294>,
<3294,3326,3327>,
<3294,3327,3295>,
<3295,3327,3328>,
<3295,3328,3296>,
<2152,2154,3329>,
<2152,3329,3297>,
<3297,3329,3330>,
<3297,3330,3298>,
<3298,3330,3331>,
<3298,3331,3299>,
<3299,3331,3332>,
<3299,3332,3300>,
<3300,3332,3333>,
<3300,3333,3301>,
<3301,3333,3334>,
<3301,3334,3302>,
<3302,3334,3335>,
<3302,3335,3303>,
<3303,3335,3336>,
<3303,3336,3304>,
<3304,3336,3337>,
<3304,3337,3305>,
<3305,3337,3338>,
<3305,3338,3306>,
<3306,3338,3339>,
<3306,3339,3307>,
<3307,3339,3340>,
<3307,3340,3308>,
<3308,3340,3341>,
<3308,3341,3309>,
<3309,3341,3342>,
<3309,3342,3310>,
<3310,3342,3343>,
<3310,3343,3311>,
<3311,3343,3344>,
<3311,3344,3312>,
<3312,3344,3345>,
<3312,3345,3313>,
<3313,3345,3346>,
<3313,3346,3314>,
<3314,3346,3347>,
<3314,3347,3315>,
<3315,3347,3348>,
<3315,3348,3316>,
<3316,3348,3349>,
<3316,3349,3317>,
<3317,3349,3350>,
<3317,3350,3318>,
<3318,3350,3351>,
<3318,3351,3319>,
<3319,3351,3352>,
<3319,3352,3320>,
<3320,3352,3353>,
<3320,3353,3321>,
<3321,3353,3354>,
<3321,3354,3322>,
<3322,3354,3355>,
<3322,3355,3323>,
<3323,3355,3356>,
<3323,3356,3324>,
<3324,3356,3357>,
<3324,3357,3325>,
<3325,3357,3358>,
<3325,3358,3326>,
<3326,3358,3359>,
<3326,3359,3327>,
<3327,3359,3360>,
<3327,3360,3328>,
<2154,2156,3361>,
<2154,3361,3329>,
<3329,3361,3362>,
<3329,3362,3330>,
<3330,3362,3363>,
<3330,3363,3331>,
<3331,3363,3364>,
<3331,3364,3332>,
<3332,3364,3365>,
<3332,3365,3333>,
<3333,3365,3366>,
<3333,3366,3334>,
<3334,3366,3367>,
<3334,3367,3335>,
<3335,3367,3368>,
<3335,3368,3336>,
<3336,3368,3369>,
<3336,3369,3337>,
<3337,3369,3370>,
<3337,3370,3338>,
<3338,3370,3371>,
<3338,3371,3339>,
<3339,3371,3372>,
<3339,3372,3340>,
<3340,3372,3373>,
<3340,3373,3341>,
<3341,3373,3374>,
<3341,3374,3342>,
<3342,3374,3375>,
<3342,3375,3343>,
<3343,3375,3376>,
<3343,3376,3344>,
<3344,3376,3377>,
<3344,3377,3345>,
<3345,3377,3378>,
<3345,3378,3346>,
<3346,3378,3379>,
<3346,3379,3347>,
<3347,3379,3380>,
<3347,3380,3348>,
<3348,3380,3381>,
<3348,3381,3349>,
<3349,3381,3382>,
<3349,3382,3350>,
<3350,3382,3383>,
<3350,3383,3351>,
<3351,3383,3384>,
<3351,3384,3352>,
<3352,3384,3385>,
<3352,3385,3353>,
<3353,3385,3386>,
<3353,3386,3354>,
<3354,3386,3387>,
<3354,3387,3355>,
<3355,3387,3388>,
<3355,3388,3356>,
<3356,3388,3389>,
<3356,3389,3357>,
<3357,3389,3390>,
<3357,3390,3358>,
<3358,3390,3391>,
<3358,3391,3359>,
<3359,3391,3392>,
<3359,3392,3360>,
<2156,2158,3393>,
<2156,3393,3361>,
<3361,3393,3394>,
<3361,3394,3362>,
<3362,3394,3395>,
<3362,3395,3363>,
<3363,3395,3396>,
<3363,3396,3364>,
<3364,3396,3397>,
<3364,3397,3365>,
<3365,3397,3398>,
<3365,3398,3366>,
<3366,3398,3399>,
<3366,3399,3367>,
<3367,3399,3400>,
<3367,3400,3368>,
<3368,3400,3401>,
<3368,3401,3369>,
<3369,3401,3402>,
<3369,3402,3370>,
<3370,3402,3403>,
<3370,3403,3371>,
<3371,3403,3404>,
<3371,3404,3372>,
<3372,3404,3405>,
<3372,3405,3373>,
<3373,3405,3406>,
<3373,3406,3374>,
<3374,3406,3407>,
<3374,3407,3375>,
<3375,3407,3408>,
<3375,3408,3376>,
<3376,3408,3409>,
<3376,3409,3377>,
<3377,3409,3410>,
<3377,3410,3378>,
<3378,3410,3411>,
<3378,3411,3379>,
<3379,3411,3412>,
<3379,3412,3380>,
<3380,3412,3413>,
<3380,3413,3381>,
<3381,3413,3414>,
<3381,3414,3382>,
<3382,3414,3415>,
<3382,3415,3383>,
<3383,3415,3416>,
<3383,3416,3384>,
<3384,3416,3417>,
<3384,3417,3385>,
<3385,3417,3418>,
<3385,3418,3386>,
<3386,3418,3419>,
<3386,3419,3387>,
<3387,3419,3420>,
<3387,3420,3388>,
<3388,3420,3421>,
<3388,3421,3389>,
<3389,3421,3422>,
<3389,3422,3390>,
<3390,3422,3423>,
<3390,3423,3391>,
<3391,3423,3424>,
<3391,3424,3392>,
<2158,2160,3425>,
<2158,3425,3393>,
<3393,3425,3426>,
<3393,3426,3394>,
<3394,3426,3427>,
<3394,3427,3395>,
<3395,3427,3428>,
<3395,3428,3396>,
<3396,3428,3429>,
<3396,3429,3397>,
<3397,3429,3430>,
<3397,3430,3398>,
<3398,3430,3431>,
<3398,3431,3399>,
<3399,3431,3432>,
<3399,3432,3400>,
<3400,3432,3433>,
<3400,3433,3401>,
<3401,3433,3434>,
<3401,3434,3402>,
<3402,3434,3435>,
<3402,3435,3403>,
<3403,3435,3436>,
<3403,3436,3404>,
<3404,3436,3437>,
<3404,3437,3405>,
<3405,3437,3438>,
<3405,3438,3406>,
<3406,3438,3439>,
<3406,3439,3407>,
<3407,3439,3440>,
<3407,3440,3408>,
<3408,3440,3441>,
<3408,3441,3409>,
<3409,3441,3442>,
<3409,3442,3410>,
<3410,3442,3443>,
<3410,3443,3411>,
<3411,3443,3444>,
<3411,3444,3412>,
<3412,3444,3445>,
<3412,3445,3413>,
<3413,3445,3446>,
<3413,3446,3414>,
<3414,3446,3447>,
<3414,3447,3415>,
<3415,3447,3448>,
<3415,3448,3416>,
<3416,3448,3449>,
<3416,3449,3417>,
<3417,3449,3450>,
<3417,3450,3418>,
<3418,3450,3451>,
<3418,3451,3419>,
<3419,3451,3452>,
<3419,3452,3420>,
<3420,3452,3453>,
<3420,3453,3421>,
<3421,3453,3454>,
<3421,3454,3422>,
<3422,3454,3455>,
<3422,3455,3423>,
<3423,3455,3456>,
<3423,3456,3424>,
<2160,2162,3457>,
<2160,3457,3425>,
<3425,3457,3458>,
<3425,3458,3426>,
<3426,3458,3459>,
<3426,3459,3427>,
<3427,3459,3460>,
<3427,3460,3428>,
<3428,3460,3461>,
<3428,3461,3429>,
<3429,3461,3462>,
<3429,3462,3430>,
<3430,3462,3463>,
<3430,3463,3431>,
<3431,3463,3464>,
<3431,3464,3432>,
<3432,3464,3465>,
<3432,3465,3433>,
<3433,3465,3466>,
<3433,3466,3434>,
<3434,3466,3467>,
<3434,3467,3435>,
<3435,3467,3468>,
<3435,3468,3436>,
<3436,3468,3469>,
<3436,3469,3437>,
<3437,3469,3470>,
<3437,3470,3438>,
<3438,3470,3471>,
<3438,3471,3439>,
<3439,3471,3472>,
<3439,3472,3440>,
<3440,3472,3473>,
<3440,3473,3441>,
<3441,3473,3474>,
<3441,3474,3442>,
<3442,3474,3475>,
<3442,3475,3443>,
<3443,3475,3476>,
<3443,3476,3444>,
<3444,3476,3477>,
<3444,3477,3445>,
<3445,3477,3478>,
<3445,3478,3446>,
<3446,3478,3479>,
<3446,3479,3447>,
<3447,3479,3480>,
<3447,3480,3448>,
<3448,3480,3481>,
<3448,3481,3449>,
<3449,3481,3482>,
<3449,3482,3450>,
<3450,3482,3483>,
<3450,3483,3451>,
<3451,3483,3484>,
<3451,3484,3452>,
<3452,3484,3485>,
<3452,3485,3453>,
<3453,3485,3486>,
<3453,3486,3454>,
<3454,3486,3487>,
<3454,3487,3455>,
<3455,3487,3488>,
<3455,3488,3456>,
<2162,2164,3489>,
<2162,3489,3457>,
<3457,3489,3490>,
<3457,3490,3458>,
<3458,3490,3491>,
<3458,3491,3459>,
<3459,3491,3492>,
<3459,3492,3460>,
<3460,3492,3493>,
<3460,3493,3461>,
<3461,3493,3494>,
<3461,3494,3462>,
<3462,3494,3495>,
<3462,3495,3463>,
<3463,3495,3496>,
<3463,3496,3464>,
<3464,3496,3497>,
<3464,3497,3465>,
<3465,3497,3498>,
<3465,3498,3466>,
<3466,3498,3499>,
<3466,3499,3467>,
<3467,3499,3500>,
<3467,3500,3468>,
<3468,3500,3501>,
<3468,3501,3469>,
<3469,3501,3502>,
<3469,3502,3470>,
<3470,3502,3503>,
<3470,3503,3471>,
<3471,3503,3504>,
<3471,3504,3472>,
<3472,3504,3505>,
<3472,3505,3473>,
<3473,3505,3506>,
<3473,3506,3474>,
<3474,3506,3507>,
<3474,3507,3475>,
<3475,3507,3508>,
<3475,3508,3476>,
<3476,3508,3509>,
<3476,3509,3477>,
<3477,3509,3510>,
<3477,3510,3478>,
<3478,3510,3511>,
<3478,3511,3479>,
<3479,3511,3512>,
<3479,3512,3480>,
<3480,3512,3513>,
<3480,3513,3481>,
<3481,3513,3514>,
<3481,3514,3482>,
<3482,3514,3515>,
<3482,3515,3483>,
<3483,3515,3516>,
<3483,3516,3484>,
<3484,3516,3517>,
<3484,3517,3485>,
<3485,3517,3518>,
<3485,3518,3486>,
<3486,3518,3519>,
<3486,3519,3487>,
<3487,3519,3520>,
<3487,3520,3488>,
<2164,2166,3521>,
<2164,3521,3489>,
<3489,3521,3522>,
<3489,3522,3490>,
<3490,3522,3523>,
<3490,3523,3491>,
<3491,3523,3524>,
<3491,3524,3492>,
<3492,3524,3525>,
<3492,3525,3493>,
<3493,3525,3526>,
<3493,3526,3494>,
<3494,3526,3527>,
<3494,3527,3495>,
<3495,3527,3528>,
<3495,3528,3496>,
<3496,3528,3529>,
<3496,3529,3497>,
<3497,3529,3530>,
<3497,3530,3498>,
<3498,3530,3531>,
<3498,3531,3499>,
<3499,3531,3532>,
<3499,3532,3500>,
<3500,3532,3533>,
<3500,3533,3501>,
<3501,3533,3534>,
<3501,3534,3502>,
<3502,3534,3535>,
<3502,3535,3503>,
<3503,3535,3536>,
<3503,3536,3504>,
<3504,3536,3537>,
<3504,3537,3505>,
<3505,3537,3538>,
<3505,3538,3506>,
<3506,3538,3539>,
<3506,3539,3507>,
<3507,3539,3540>,
<3507,3540,3508>,
<3508,3540,3541>,
<3508,3541,3509>,
<3509,3541,3542>,
<3509,3542,3510>,
<3510,3542,3543>,
<3510,3543,3511>,
<3511,3543,3544>,
<3511,3544,3512>,
<3512,3544,3545>,
<3512,3545,3513>,
<3513,3545,3546>,
<3513,3546,3514>,
<3514,3546,3547>,
<3514,3547,3515>,
<3515,3547,3548>,
<3515,3548,3516>,
<3516,3548,3549>,
<3516,3549,3517>,
<3517,3549,3550>,
<3517,3550,3518>,
<3518,3550,3551>,
<3518,3551,3519>,
<3519,3551,3552>,
<3519,3552,3520>,
<2166,2168,3553>,
<2166,3553,3521>,
<3521,3553,3554>,
<3521,3554,3522>,
<3522,3554,3555>,
<3522,3555,3523>,
<3523,3555,3556>,
<3523,3556,3524>,
<3524,3556,3557>,
<3524,3557,3525>,
<3525,3557,3558>,
<3525,3558,3526>,
<3526,3558,3559>,
<3526,3559,3527>,
<3527,3559,3560>,
<3527,3560,3528>,
<3528,3560,3561>,
<3528,3561,3529>,
<3529,3561,3562>,
<3529,3562,3530>,
<3530,3562,3563>,
<3530,3563,3531>,
<3531,3563,3564>,
<3531,3564,3532>,
<3532,3564,3565>,
<3532,3565,3533>,
<3533,3565,3566>,
<3533,3566,3534>,
<3534,3566,3567>,
<3534,3567,3535>,
<3535,3567,3568>,
<3535,3568,3536>,
<3536,3568,3569>,
<3536,3569,3537>,
<3537,3569,3570>,
<3537,3570,3538>,
<3538,3570,3571>,
<3538,3571,3539>,
<3539,3571,3572>,
<3539,3572,3540>,
<3540,3572,3573>,
<3540,3573,3541>,
<3541,3573,3574>,
<3541,3574,3542>,
<3542,3574,3575>,
<3542,3575,3543>,
<3543,3575,3576>,
<3543,3576,3544>,
<3544,3576,3577>,
<3544,3577,3545>,
<3545,3577,3578>,
<3545,3578,3546>,
<3546,3578,3579>,
<3546,3579,3547>,
<3547,3579,3580>,
<3547,3580,3548>,
<3548,3580,3581>,
<3548,3581,3549>,
<3549,3581,3582>,
<3549,3582,3550>,
<3550,3582,3583>,
<3550,3583,3551>,
<3551,3583,3584>,
<3551,3584,3552>,
<2168,2170,3585>,
<2168,3585,3553>,
<3553,3585,3586>,
<3553,3586,3554>,
<3554,3586,3587>,
<3554,3587,3555>,
<3555,3587,3588>,
<3555,3588,3556>,
<3556,3588,3589>,
<3556,3589,3557>,
<3557,3589,3590>,
<3557,3590,3558>,
<3558,3590,3591>,
<3558,3591,3559>,
<3559,3591,3592>,
<3559,3592,3560>,
<3560,3592,3593>,
<3560,3593,3561>,
<3561,3593,3594>,
<3561,3594,3562>,
<3562,3594,3595>,
<3562,3595,3563>,
<3563,3595,3596>,
<3563,3596,3564>,
<3564,3596,3597>,
<3564,3597,3565>,
<3565,3597,3598>,
<3565,3598,3566>,
<3566,3598,3599>,
<3566,3599,3567>,
<3567,3599,3600>,
<3567,3600,3568>,
<3568,3600,3601>,
<3568,3601,3569>,
<3569,3601,3602>,
<3569,3602,3570>,
<3570,3602,3603>,
<3570,3603,3571>,
<3571,3603,3604>,
<3571,3604,3572>,
<3572,3604,3605>,
<3572,3605,3573>,
<3573,3605,3606>,
<3573,3606,3574>,
<3574,3606,3607>,
<3574,3607,3575>,
<3575,3607,3608>,
<3575,3608,3576>,
<3576,3608,3609>,
<3576,3609,3577>,
<3577,3609,3610>,
<3577,3610,3578>,
<3578,3610,3611>,
<3578,3611,3579>,
<3579,3611,3612>,
<3579,3612,3580>,
<3580,3612,3613>,
<3580,3613,3581>,
<3581,3613,3614>,
<3581,3614,3582>,
<3582,3614,3615>,
<3582,3615,3583>,
<3583,3615,3616>,
<3583,3616,3584>,
<2170,2172,3617>,
<2170,3617,3585>,
<3585,3617,3618>,
<3585,3618,3586>,
<3586,3618,3619>,
<3586,3619,3587>,
<3587,3619,3620>,
<3587,3620,3588>,
<3588,3620,3621>,
<3588,3621,3589>,
<3589,3621,3622>,
<3589,3622,3590>,
<3590,3622,3623>,
<3590,3623,3591>,
<3591,3623,3624>,
<3591,3624,3592>,
<3592,3624,3625>,
<3592,3625,3593>,
<3593,3625,3626>,
<3593,3626,3594>,
<3594,3626,3627>,
<3594,3627,3595>,
<3595,3627,3628>,
<3595,3628,3596>,
<3596,3628,3629>,
<3596,3629,3597>,
<3597,3629,3630>,
<3597,3630,3598>,
<3598,3630,3631>,
<3598,3631,3599>,
<3599,3631,3632>,
<3599,3632,3600>,
<3600,3632,3633>,
<3600,3633,3601>,
<3601,3633,3634>,
<3601,3634,3602>,
<3602,3634,3635>,
<3602,3635,3603>,
<3603,3635,3636>,
<3603,3636,3604>,
<3604,3636,3637>,
<3604,3637,3605>,
<3605,3637,3638>,
<3605,3638,3606>,
<3606,3638,3639>,
<3606,3639,3607>,
<3607,3639,3640>,
<3607,3640,3608>,
<3608,3640,3641>,
<3608,3641,3609>,
<3609,3641,3642>,
<3609,3642,3610>,
<3610,3642,3643>,
<3610,3643,3611>,
<3611,3643,3644>,
<3611,3644,3612>,
<3612,3644,3645>,
<3612,3645,3613>,
<3613,3645,3646>,
<3613,3646,3614>,
<3614,3646,3647>,
<3614,3647,3615>,
<3615,3647,3648>,
<3615,3648,3616>,
<2172,2174,3649>,
<2172,3649,3617>,
<3617,3649,3650>,
<3617,3650,3618>,
<3618,3650,3651>,
<3618,3651,3619>,
<3619,3651,3652>,
<3619,3652,3620>,
<3620,3652,3653>,
<3620,3653,3621>,
<3621,3653,3654>,
<3621,3654,3622>,
<3622,3654,3655>,
<3622,3655,3623>,
<3623,3655,3656>,
<3623,3656,3624>,
<3624,3656,3657>,
<3624,3657,3625>,
<3625,3657,3658>,
<3625,3658,3626>,
<3626,3658,3659>,
<3626,3659,3627>,
<3627,3659,3660>,
<3627,3660,3628>,
<3628,3660,3661>,
<3628,3661,3629>,
<3629,3661,3662>,
<3629,3662,3630>,
<3630,3662,3663>,
<3630,3663,3631>,
<3631,3663,3664>,
<3631,3664,3632>,
<3632,3664,3665>,
<3632,3665,3633>,
<3633,3665,3666>,
<3633,3666,3634>,
<3634,3666,3667>,
<3634,3667,3635>,
<3635,3667,3668>,
<3635,3668,3636>,
<3636,3668,3669>,
<3636,3669,3637>,
<3637,3669,3670>,
<3637,3670,3638>,
<3638,3670,3671>,
<3638,3671,3639>,
<3639,3671,3672>,
<3639,3672,3640>,
<3640,3672,3673>,
<3640,3673,3641>,
<3641,3673,3674>,
<3641,3674,3642>,
<3642,3674,3675>,
<3642,3675,3643>,
<3643,3675,3676>,
<3643,3676,3644>,
<3644,3676,3677>,
<3644,3677,3645>,
<3645,3677,3678>,
<3645,3678,3646>,
<3646,3678,3679>,
<3646,3679,3647>,
<3647,3679,3680>,
<3647,3680,3648>,
<2174,2176,3681>,
<2174,3681,3649>,
<3649,3681,3682>,
<3649,3682,3650>,
<3650,3682,3683>,
<3650,3683,3651>,
<3651,3683,3684>,
<3651,3684,3652>,
<3652,3684,3685>,
<3652,3685,3653>,
<3653,3685,3686>,
<3653,3686,3654>,
<3654,3686,3687>,
<3654,3687,3655>,
<3655,3687,3688>,
<3655,3688,3656>,
<3656,3688,3689>,
<3656,3689,3657>,
<3657,3689,3690>,
<3657,3690,3658>,
<3658,3690,3691>,
<3658,3691,3659>,
<3659,3691,3692>,
<3659,3692,3660>,
<3660,3692,3693>,
<3660,3693,3661>,
<3661,3693,3694>,
<3661,3694,3662>,
<3662,3694,3695>,
<3662,3695,3663>,
<3663,3695,3696>,
<3663,3696,3664>,
<3664,3696,3697>,
<3664,3697,3665>,
<3665,3697,3698>,
<3665,3698,3666>,
<3666,3698,3699>,
<3666,3699,3667>,
<3667,3699,3700>,
<3667,3700,3668>,
<3668,3700,3701>,
<3668,3701,3669>,
<3669,3701,3702>,
<3669,3702,3670>,
<3670,3702,3703>,
<3670,3703,3671>,
<3671,3703,3704>,
<3671,3704,3672>,
<3672,3704,3705>,
<3672,3705,3673>,
<3673,3705,3706>,
<3673,3706,3674>,
<3674,3706,3707>,
<3674,3707,3675>,
<3675,3707,3708>,
<3675,3708,3676>,
<3676,3708,3709>,
<3676,3709,3677>,
<3677,3709,3710>,
<3677,3710,3678>,
<3678,3710,3711>,
<3678,3711,3679>,
<3679,3711,3712>,
<3679,3712,3680>,
<2176,2178,3713>,
<2176,3713,3681>,
<3681,3713,3714>,
<3681,3714,3682>,
<3682,3714,3715>,
<3682,3715,3683>,
<3683,3715,3716>,
<3683,3716,3684>,
<3684,3716,3717>,
<3684,3717,3685>,
<3685,3717,3718>,
<3685,3718,3686>,
<3686,3718,3719>,
<3686,3719,3687>,
<3687,3719,3720>,
<3687,3720,3688>,
<3688,3720,3721>,
<3688,3721,3689>,
<3689,3721,3722>,
<3689,3722,3690>,
<3690,3722,3723>,
<3690,3723,3691>,
<3691,3723,3724>,
<3691,3724,3692>,
<3692,3724,3725>,
<3692,3725,3693>,
<3693,3725,3726>,
<3693,3726,3694>,
<3694,3726,3727>,
<3694,3727,3695>,
<3695,3727,3728>,
<3695,3728,3696>,
<3696,3728,3729>,
<3696,3729,3697>,
<3697,3729,3730>,
<3697,3730,3698>,
<3698,3730,3731>,
<3698,3731,3699>,
<3699,3731,3732>,
<3699,3732,3700>,
<3700,3732,3733>,
<3700,3733,3701>,
<3701,3733,3734>,
<3701,3734,3702>,
<3702,3734,3735>,
<3702,3735,3703>,
<3703,3735,3736>,
<3703,3736,3704>,
<3704,3736,3737>,
<3704,3737,3705>,
<3705,3737,3738>,
<3705,3738,3706>,
<3706,3738,3739>,
<3706,3739,3707>,
<3707,3739,3740>,
<3707,3740,3708>,
<3708,3740,3741>,
<3708,3741,3709>,
<3709,3741,3742>,
<3709,3742,3710>,
<3710,3742,3743>,
<3710,3743,3711>,
<3711,3743,3744>,
<3711,3744,3712>,
<2178,2180,3745>,
<2178,3745,3713>,
<3713,3745,3746>,
<3713,3746,3714>,
<3714,3746,3747>,
<3714,3747,3715>,
<3715,3747,3748>,
<3715,3748,3716>,
<3716,3748,3749>,
<3716,3749,3717>,
<3717,3749,3750>,
<3717,3750,3718>,
<3718,3750,3751>,
<3718,3751,3719>,
<3719,3751,3752>,
<3719,3752,3720>,
<3720,3752,3753>,
<3720,3753,3721>,
<3721,3753,3754>,
<3721,3754,3722>,
<3722,3754,3755>,
<3722,3755,3723>,
<3723,3755,3756>,
<3723,3756,3724>,
<3724,3756,3757>,
<3724,3757,3725>,
<3725,3757,3758>,
<3725,3758,3726>,
<3726,3758,3759>,
<3726,3759,3727>,
<3727,3759,3760>,
<3727,3760,3728>,
<3728,3760,3761>,
<3728,3761,3729>,
<3729,3761,3762>,
<3729,3762,3730>,
<3730,3762,3763>,
<3730,3763,3731>,
<3731,3763,3764>,
<3731,3764,3732>,
<3732,3764,3765>,
<3732,3765,3733>,
<3733,3765,3766>,
<3733,3766,3734>,
<3734,3766,3767>,
<3734,3767,3735>,
<3735,3767,3768>,
<3735,3768,3736>,
<3736,3768,3769>,
<3736,3769,3737>,
<3737,3769,3770>,
<3737,3770,3738>,
<3738,3770,3771>,
<3738,3771,3739>,
<3739,3771,3772>,
<3739,3772,3740>,
<3740,3772,3773>,
<3740,3773,3741>,
<3741,3773,3774>,
<3741,3774,3742>,
<3742,3774,3775>,
<3742,3775,3743>,
<3743,3775,3776>,
<3743,3776,3744>,
<2180,2182,3777>,
<2180,3777,3745>,
<3745,3777,3778>,
<3745,3778,3746>,
<3746,3778,3779>,
<3746,3779,3747>,
<3747,3779,3780>,
<3747,3780,3748>,
<3748,3780,3781>,
<3748,3781,3749>,
<3749,3781,3782>,
<3749,3782,3750>,
<3750,3782,3783>,
<3750,3783,3751>,
<3751,3783,3784>,
<3751,3784,3752>,
<3752,3784,3785>,
<3752,3785,3753>,
<3753,3785,3786>,
<3753,3786,3754>,
<3754,3786,3787>,
<3754,3787,3755>,
<3755,3787,3788>,
<3755,3788,3756>,
<3756,3788,3789>,
<3756,3789,3757>,
<3757,3789,3790>,
<3757,3790,3758>,
<3758,3790,3791>,
<3758,3791,3759>,
<3759,3791,3792>,
<3759,3792,3760>,
<3760,3792,3793>,
<3760,3793,3761>,
<3761,3793,3794>,
<3761,3794,3762>,
<3762,3794,3795>,
<3762,3795,3763>,
<3763,3795,3796>,
<3763,3796,3764>,
<3764,3796,3797>,
<3764,3797,3765>,
<3765,3797,3798>,
<3765,3798,3766>,
<3766,3798,3799>,
<3766,3799,3767>,
<3767,3799,3800>,
<3767,3800,3768>,
<3768,3800,3801>,
<3768,3801,3769>,
<3769,3801,3802>,
<3769,3802,3770>,
<3770,3802,3803>,
<3770,3803,3771>,
<3771,3803,3804>,
<3771,3804,3772>,
<3772,3804,3805>,
<3772,3805,3773>,
<3773,3805,3806>,
<3773,3806,3774>,
<3774,3806,3807>,
<3774,3807,3775>,
<3775,3807,3808>,
<3775,3808,3776>,
<2182,2184,3809>,
<2182,3809,3777>,
<3777,3809,3810>,
<3777,3810,3778>,
<3778,3810,3811>,
<3778,3811,3779>,
<3779,3811,3812>,
<3779,3812,3780>,
<3780,3812,3813>,
<3780,3813,3781>,
<3781,3813,3814>,
<3781,3814,3782>,
<3782,3814,3815>,
<3782,3815,3783>,
<3783,3815,3816>,
<3783,3816,3784>,
<3784,3816,3817>,
<3784,3817,3785>,
<3785,3817,3818>,
<3785,3818,3786>,
<3786,3818,3819>,
<3786,3819,3787>,
<3787,3819,3820>,
<3787,3820,3788>,
<3788,3820,3821>,
<3788,3821,3789>,
<3789,3821,3822>,
<3789,3822,3790>,
<3790,3822,3823>,
<3790,3823,3791>,
<3791,3823,3824>,
<3791,3824,3792>,
<3792,3824,3825>,
<3792,3825,3793>,
<3793,3825,3826>,
<3793,3826,3794>,
<3794,3826,3827>,
<3794,3827,3795>,
<3795,3827,3828>,
<3795,3828,3796>,
<3796,3828,3829>,
<3796,3829,3797>,
<3797,3829,3830>,
<3797,3830,3798>,
<3798,3830,3831>,
<3798,3831,3799>,
<3799,3831,3832>,
<3799,3832,3800>,
<3800,3832,3833>,
<3800,3833,3801>,
<3801,3833,3834>,
<3801,3834,3802>,
<3802,3834,3835>,
<3802,3835,3803>,
<3803,3835,3836>,
<3803,3836,3804>,
<3804,3836,3837>,
<3804,3837,3805>,
<3805,3837,3838>,
<3805,3838,3806>,
<3806,3838,3839>,
<3806,3839,3807>,
<3807,3839,3840>,
<3807,3840,3808>,
<2184,2186,3841>,
<2184,3841,3809>,
<3809,3841,3842>,
<3809,3842,3810>,
<3810,3842,3843>,
<3810,3843,3811>,
<3811,3843,3844>,
<3811,3844,3812>,
<3812,3844,3845>,
<3812,3845,3813>,
<3813,3845,3846>,
<3813,3846,3814>,
<3814,3846,3847>,
<3814,3847,3815>,
<3815,3847,3848>,
<3815,3848,3816>,
<3816,3848,3849>,
<3816,3849,3817>,
<3817,3849,3850>,
<3817,3850,3818>,
<3818,3850,3851>,
<3818,3851,3819>,
<3819,3851,3852>,
<3819,3852,3820>,
<3820,3852,3853>,
<3820,3853,3821>,
<3821,3853,3854>,
<3821,3854,3822>,
<3822,3854,3855>,
<3822,3855,3823>,
<3823,3855,3856>,
<3823,3856,3824>,
<3824,3856,3857>,
<3824,3857,3825>,
<3825,3857,3858>,
<3825,3858,3826>,
<3826,3858,3859>,
<3826,3859,3827>,
<3827,3859,3860>,
<3827,3860,3828>,
<3828,3860,3861>,
<3828,3861,3829>,
<3829,3861,3862>,
<3829,3862,3830>,
<3830,3862,3863>,
<3830,3863,3831>,
<3831,3863,3864>,
<3831,3864,3832>,
<3832,3864,3865>,
<3832,3865,3833>,
<3833,3865,3866>,
<3833,3866,3834>,
<3834,3866,3867>,
<3834,3867,3835>,
<3835,3867,3868>,
<3835,3868,3836>,
<3836,3868,3869>,
<3836,3869,3837>,
<3837,3869,3870>,
<3837,3870,3838>,
<3838,3870,3871>,
<3838,3871,3839>,
<3839,3871,3872>,
<3839,3872,3840>,
<2186,2188,3873>,
<2186,3873,3841>,
<3841,3873,3874>,
<3841,3874,3842>,
<3842,3874,3875>,
<3842,3875,3843>,
<3843,3875,3876>,
<3843,3876,3844>,
<3844,3876,3877>,
<3844,3877,3845>,
<3845,3877,3878>,
<3845,3878,3846>,
<3846,3878,3879>,
<3846,3879,3847>,
<3847,3879,3880>,
<3847,3880,3848>,
<3848,3880,3881>,
<3848,3881,3849>,
<3849,3881,3882>,
<3849,3882,3850>,
<3850,3882,3883>,
<3850,3883,3851>,
<3851,3883,3884>,
<3851,3884,3852>,
<3852,3884,3885>,
<3852,3885,3853>,
<3853,3885,3886>,
<3853,3886,3854>,
<3854,3886,3887>,
<3854,3887,3855>,
<3855,3887,3888>,
<3855,3888,3856>,
<3856,3888,3889>,
<3856,3889,3857>,
<3857,3889,3890>,
<3857,3890,3858>,
<3858,3890,3891>,
<3858,3891,3859>,
<3859,3891,3892>,
<3859,3892,3860>,
<3860,3892,3893>,
<3860,3893,3861>,
<3861,3893,3894>,
<3861,3894,3862>,
<3862,3894,3895>,
<3862,3895,3863>,
<3863,3895,3896>,
<3863,3896,3864>,
<3864,3896,3897>,
<3864,3897,3865>,
<3865,3897,3898>,
<3865,3898,3866>,
<3866,3898,3899>,
<3866,3899,3867>,
<3867,3899,3900>,
<3867,3900,3868>,
<3868,3900,3901>,
<3868,3901,3869>,
<3869,3901,3902>,
<3869,3902,3870>,
<3870,3902,3903>,
<3870,3903,3871>,
<3871,3903,3904>,
<3871,3904,3872>,
<2188,2190,3905>,
<2188,3905,3873>,
<3873,3905,3906>,
<3873,3906,3874>,
<3874,3906,3907>,
<3874,3907,3875>,
<3875,3907,3908>,
<3875,3908,3876>,
<3876,3908,3909>,
<3876,3909,3877>,
<3877,3909,3910>,
<3877,3910,3878>,
<3878,3910,3911>,
<3878,3911,3879>,
<3879,3911,3912>,
<3879,3912,3880>,
<3880,3912,3913>,
<3880,3913,3881>,
<3881,3913,3914>,
<3881,3914,3882>,
<3882,3914,3915>,
<3882,3915,3883>,
<3883,3915,3916>,
<3883,3916,3884>,
<3884,3916,3917>,
<3884,3917,3885>,
<3885,3917,3918>,
<3885,3918,3886>,
<3886,3918,3919>,
<3886,3919,3887>,
<3887,3919,3920>,
<3887,3920,3888>,
<3888,3920,3921>,
<3888,3921,3889>,
<3889,3921,3922>,
<3889,3922,3890>,
<3890,3922,3923>,
<3890,3923,3891>,
<3891,3923,3924>,
<3891,3924,3892>,
<3892,3924,3925>,
<3892,3925,3893>,
<3893,3925,3926>,
<3893,3926,3894>,
<3894,3926,3927>,
<3894,3927,3895>,
<3895,3927,3928>,
<3895,3928,3896>,
<3896,3928,3929>,
<3896,3929,3897>,
<3897,3929,3930>,
<3897,3930,3898>,
<3898,3930,3931>,
<3898,3931,3899>,
<3899,3931,3932>,
<3899,3932,3900>,
<3900,3932,3933>,
<3900,3933,3901>,
<3901,3933,3934>,
<3901,3934,3902>,
<3902,3934,3935>,
<3902,3935,3903>,
<3903,3935,3936>,
<3903,3936,3904>,
<2190,2192,3937>,
<2190,3937,3905>,
<3905,3937,3938>,
<3905,3938,3906>,
<3906,3938,3939>,
<3906,3939,3907>,
<3907,3939,3940>,
<3907,3940,3908>,
<3908,3940,3941>,
<3908,3941,3909>,
<3909,3941,3942>,
<3909,3942,3910>,
<3910,3942,3943>,
<3910,3943,3911>,
<3911,3943,3944>,
<3911,3944,3912>,
<3912,3944,3945>,
<3912,3945,3913>,
<3913,3945,3946>,
<3913,3946,3914>,
<3914,3946,3947>,
<3914,3947,3915>,
<3915,3947,3948>,
<3915,3948,3916>,
<3916,3948,3949>,
<3916,3949,3917>,
<3917,3949,3950>,
<3917,3950,3918>,
<3918,3950,3951>,
<3918,3951,3919>,
<3919,3951,3952>,
<3919,3952,3920>,
<3920,3952,3953>,
<3920,3953,3921>,
<3921,3953,3954>,
<3921,3954,3922>,
<3922,3954,3955>,
<3922,3955,3923>,
<3923,3955,3956>,
<3923,3956,3924>,
<3924,3956,3957>,
<3924,3957,3925>,
<3925,3957,3958>,
<3925,3958,3926>,
<3926,3958,3959>,
<3926,3959,3927>,
<3927,3959,3960>,
<3927,3960,3928>,
<3928,3960,3961>,
<3928,3961,3929>,
<3929,3961,3962>,
<3929,3962,3930>,
<3930,3962,3963>,
<3930,3963,3931>,
<3931,3963,3964>,
<3931,3964,3932>,
<3932,3964,3965>,
<3932,3965,3933>,
<3933,3965,3966>,
<3933,3966,3934>,
<3934,3966,3967>,
<3934,3967,3935>,
<3967,3968,3936>,
<3967,3936,3935>,
<2192,2194,3969>,
<2192,3969,3937>,
<3937,3969,3970>,
<3937,3970,3938>,
<3938,3970,3971>,
<3938,3971,3939>,
<3939,3971,3972>,
<3939,3972,3940>,
<3940,3972,3973>,
<3940,3973,3941>,
<3941,3973,3974>,
<3941,3974,3942>,
<3942,3974,3975>,
<3942,3975,3943>,
<3943,3975,3976>,
<3943,3976,3944>,
<3944,3976,3977>,
<3944,3977,3945>,
<3945,3977,3978>,
<3945,3978,3946>,
<3946,3978,3979>,
<3946,3979,3947>,
<3947,3979,3980>,
<3947,3980,3948>,
<3948,3980,3981>,
<3948,3981,3949>,
<3949,3981,3982>,
<3949,3982,3950>,
<3950,3982,3983>,
<3950,3983,3951>,
<3951,3983,3984>,
<3951,3984,3952>,
<3952,3984,3985>,
<3952,3985,3953>,
<3953,3985,3986>,
<3953,3986,3954>,
<3954,3986,3987>,
<3954,3987,3955>,
<3955,3987,3988>,
<3955,3988,3956>,
<3956,3988,3989>,
<3956,3989,3957>,
<3957,3989,3990>,
<3957,3990,3958>,
<3958,3990,3991>,
<3958,3991,3959>,
<3959,3991,3992>,
<3959,3992,3960>,
<3960,3992,3993>,
<3960,3993,3961>,
<3961,3993,3994>,
<3961,3994,3962>,
<3962,3994,3995>,
<3962,3995,3963>,
<3963,3995,3996>,
<3963,3996,3964>,
<3964,3996,3997>,
<3964,3997,3965>,
<3965,3997,3998>,
<3965,3998,3966>,
<3966,3998,3999>,
<3966,3999,3967>,
<3967,3999,4000>,
<3967,4000,3968>,
<2194,2196,4001>,
<2194,4001,3969>,
<3969,4001,4002>,
<3969,4002,3970>,
<3970,4002,4003>,
<3970,4003,3971>,
<3971,4003,4004>,
<3971,4004,3972>,
<3972,4004,4005>,
<3972,4005,3973>,
<3973,4005,4006>,
<3973,4006,3974>,
<3974,4006,4007>,
<3974,4007,3975>,
<3975,4007,4008>,
<3975,4008,3976>,
<3976,4008,4009>,
<3976,4009,3977>,
<3977,4009,4010>,
<3977,4010,3978>,
<3978,4010,4011>,
<3978,4011,3979>,
<3979,4011,4012>,
<3979,4012,3980>,
<3980,4012,4013>,
<3980,4013,3981>,
<3981,4013,4014>,
<3981,4014,3982>,
<3982,4014,4015>,
<3982,4015,3983>,
<3983,4015,4016>,
<3983,4016,3984>,
<3984,4016,4017>,
<3984,4017,3985>,
<3985,4017,4018>,
<3985,4018,3986>,
<3986,4018,4019>,
<3986,4019,3987>,
<3987,4019,4020>,
<3987,4020,3988>,
<3988,4020,4021>,
<3988,4021,3989>,
<3989,4021,4022>,
<3989,4022,3990>,
<3990,4022,4023>,
<3990,4023,3991>,
<3991,4023,4024>,
<3991,4024,3992>,
<3992,4024,4025>,
<3992,4025,3993>,
<3993,4025,4026>,
<3993,4026,3994>,
<3994,4026,4027>,
<3994,4027,3995>,
<3995,4027,4028>,
<3995,4028,3996>,
<3996,4028,4029>,
<3996,4029,3997>,
<3997,4029,4030>,
<3997,4030,3998>,
<3998,4030,4031>,
<3998,4031,3999>,
<3999,4031,4032>,
<3999,4032,4000>,
<2196,2198,4033>,
<2196,4033,4001>,
<4001,4033,4034>,
<4001,4034,4002>,
<4002,4034,4035>,
<4002,4035,4003>,
<4003,4035,4036>,
<4003,4036,4004>,
<4004,4036,4037>,
<4004,4037,4005>,
<4005,4037,4038>,
<4005,4038,4006>,
<4006,4038,4039>,
<4006,4039,4007>,
<4007,4039,4040>,
<4007,4040,4008>,
<4008,4040,4041>,
<4008,4041,4009>,
<4009,4041,4042>,
<4009,4042,4010>,
<4010,4042,4043>,
<4010,4043,4011>,
<4011,4043,4044>,
<4011,4044,4012>,
<4012,4044,4045>,
<4012,4045,4013>,
<4013,4045,4046>,
<4013,4046,4014>,
<4014,4046,4047>,
<4014,4047,4015>,
<4015,4047,4048>,
<4015,4048,4016>,
<4016,4048,4049>,
<4016,4049,4017>,
<4017,4049,4050>,
<4017,4050,4018>,
<4018,4050,4051>,
<4018,4051,4019>,
<4019,4051,4052>,
<4019,4052,4020>,
<4020,4052,4053>,
<4020,4053,4021>,
<4021,4053,4054>,
<4021,4054,4022>,
<4022,4054,4055>,
<4022,4055,4023>,
<4023,4055,4056>,
<4023,4056,4024>,
<4024,4056,4057>,
<4024,4057,4025>,
<4025,4057,4058>,
<4025,4058,4026>,
<4026,4058,4059>,
<4026,4059,4027>,
<4027,4059,4060>,
<4027,4060,4028>,
<4028,4060,4061>,
<4028,4061,4029>,
<4029,4061,4062>,
<4029,4062,4030>,
<4030,4062,4063>,
<4030,4063,4031>,
<4031,4063,4064>,
<4031,4064,4032>,
<2198,2200,4065>,
<2198,4065,4033>,
<4033,4065,4066>,
<4033,4066,4034>,
<4034,4066,4067>,
<4034,4067,4035>,
<4035,4067,4068>,
<4035,4068,4036>,
<4036,4068,4069>,
<4036,4069,4037>,
<4037,4069,4070>,
<4037,4070,4038>,
<4038,4070,4071>,
<4038,4071,4039>,
<4039,4071,4072>,
<4039,4072,4040>,
<4040,4072,4073>,
<4040,4073,4041>,
<4041,4073,4074>,
<4041,4074,4042>,
<4042,4074,4075>,
<4042,4075,4043>,
<4043,4075,4076>,
<4043,4076,4044>,
<4044,4076,4077>,
<4044,4077,4045>,
<4045,4077,4078>,
<4045,4078,4046>,
<4046,4078,4079>,
<4046,4079,4047>,
<4047,4079,4080>,
<4047,4080,4048>,
<4048,4080,4081>,
<4048,4081,4049>,
<4049,4081,4082>,
<4049,4082,4050>,
<4050,4082,4083>,
<4050,4083,4051>,
<4051,4083,4084>,
<4051,4084,4052>,
<4052,4084,4085>,
<4052,4085,4053>,
<4053,4085,4086>,
<4053,4086,4054>,
<4054,4086,4087>,
<4054,4087,4055>,
<4055,4087,4088>,
<4055,4088,4056>,
<4056,4088,4089>,
<4056,4089,4057>,
<4057,4089,4090>,
<4057,4090,4058>,
<4058,4090,4091>,
<4058,4091,4059>,
<4059,4091,4092>,
<4059,4092,4060>,
<4060,4092,4093>,
<4060,4093,4061>,
<4061,4093,4094>,
<4061,4094,4062>,
<4062,4094,4095>,
<4062,4095,4063>,
<4063,4095,4096>,
<4063,4096,4064>,
<2200,2202,4097>,
<2200,4097,4065>,
<4065,4097,4098>,
<4065,4098,4066>,
<4066,4098,4099>,
<4066,4099,4067>,
<4067,4099,4100>,
<4067,4100,4068>,
<4068,4100,4101>,
<4068,4101,4069>,
<4069,4101,4102>,
<4069,4102,4070>,
<4070,4102,4103>,
<4070,4103,4071>,
<4071,4103,4104>,
<4071,4104,4072>,
<4072,4104,4105>,
<4072,4105,4073>,
<4073,4105,4106>,
<4073,4106,4074>,
<4074,4106,4107>,
<4074,4107,4075>,
<4075,4107,4108>,
<4075,4108,4076>,
<4076,4108,4109>,
<4076,4109,4077>,
<4077,4109,4110>,
<4077,4110,4078>,
<4078,4110,4111>,
<4078,4111,4079>,
<4079,4111,4112>,
<4079,4112,4080>,
<4080,4112,4113>,
<4080,4113,4081>,
<4081,4113,4114>,
<4081,4114,4082>,
<4082,4114,4115>,
<4082,4115,4083>,
<4083,4115,4116>,
<4083,4116,4084>,
<4084,4116,4117>,
<4084,4117,4085>,
<4085,4117,4118>,
<4085,4118,4086>,
<4086,4118,4119>,
<4086,4119,4087>,
<4087,4119,4120>,
<4087,4120,4088>,
<4088,4120,4121>,
<4088,4121,4089>,
<4089,4121,4122>,
<4089,4122,4090>,
<4090,4122,4123>,
<4090,4123,4091>,
<4091,4123,4124>,
<4091,4124,4092>,
<4092,4124,4125>,
<4092,4125,4093>,
<4093,4125,4126>,
<4093,4126,4094>,
<4094,4126,4127>,
<4094,4127,4095>,
<4095,4127,4128>,
<4095,4128,4096>,
<2202,2204,4129>,
<2202,4129,4097>,
<4097,4129,4130>,
<4097,4130,4098>,
<4098,4130,4131>,
<4098,4131,4099>,
<4099,4131,4132>,
<4099,4132,4100>,
<4100,4132,4133>,
<4100,4133,4101>,
<4101,4133,4134>,
<4101,4134,4102>,
<4102,4134,4135>,
<4102,4135,4103>,
<4103,4135,4136>,
<4103,4136,4104>,
<4104,4136,4137>,
<4104,4137,4105>,
<4105,4137,4138>,
<4105,4138,4106>,
<4106,4138,4139>,
<4106,4139,4107>,
<4107,4139,4140>,
<4107,4140,4108>,
<4108,4140,4141>,
<4108,4141,4109>,
<4109,4141,4142>,
<4109,4142,4110>,
<4110,4142,4143>,
<4110,4143,4111>,
<4111,4143,4144>,
<4111,4144,4112>,
<4112,4144,4145>,
<4112,4145,4113>,
<4113,4145,4146>,
<4113,4146,4114>,
<4114,4146,4147>,
<4114,4147,4115>,
<4115,4147,4148>,
<4115,4148,4116>,
<4116,4148,4149>,
<4116,4149,4117>,
<4117,4149,4150>,
<4117,4150,4118>,
<4118,4150,4151>,
<4118,4151,4119>,
<4119,4151,4152>,
<4119,4152,4120>,
<4120,4152,4153>,
<4120,4153,4121>,
<4121,4153,4154>,
<4121,4154,4122>,
<4122,4154,4155>,
<4122,4155,4123>,
<4123,4155,4156>,
<4123,4156,4124>,
<4124,4156,4157>,
<4124,4157,4125>,
<4125,4157,4158>,
<4125,4158,4126>,
<4126,4158,4159>,
<4126,4159,4127>,
<4127,4159,4160>,
<4127,4160,4128>,
<2204,2206,4161>,
<2204,4161,4129>,
<4129,4161,4162>,
<4129,4162,4130>,
<4130,4162,4163>,
<4130,4163,4131>,
<4131,4163,4164>,
<4131,4164,4132>,
<4132,4164,4165>,
<4132,4165,4133>,
<4133,4165,4166>,
<4133,4166,4134>,
<4134,4166,4167>,
<4134,4167,4135>,
<4135,4167,4168>,
<4135,4168,4136>,
<4136,4168,4169>,
<4136,4169,4137>,
<4137,4169,4170>,
<4137,4170,4138>,
<4138,4170,4171>,
<4138,4171,4139>,
<4139,4171,4172>,
<4139,4172,4140>,
<4140,4172,4173>,
<4140,4173,4141>,
<4141,4173,4174>,
<4141,4174,4142>,
<4142,4174,4175>,
<4142,4175,4143>,
<4143,4175,4176>,
<4143,4176,4144>,
<4144,4176,4177>,
<4144,4177,4145>,
<4145,4177,4178>,
<4145,4178,4146>,
<4146,4178,4179>,
<4146,4179,4147>,
<4147,4179,4180>,
<4147,4180,4148>,
<4148,4180,4181>,
<4148,4181,4149>,
<4149,4181,4182>,
<4149,4182,4150>,
<4150,4182,4183>,
<4150,4183,4151>,
<4151,4183,4184>,
<4151,4184,4152>,
<4152,4184,4185>,
<4152,4185,4153>,
<4153,4185,4186>,
<4153,4186,4154>,
<4154,4186,4187>,
<4154,4187,4155>,
<4155,4187,4188>,
<4155,4188,4156>,
<4156,4188,4189>,
<4156,4189,4157>,
<4157,4189,4190>,
<4157,4190,4158>,
<4158,4190,4191>,
<4158,4191,4159>,
<4159,4191,4192>,
<4159,4192,4160>,
<2206,2208,4193>,
<2206,4193,4161>,
<4161,4193,4194>,
<4161,4194,4162>,
<4162,4194,4195>,
<4162,4195,4163>,
<4163,4195,4196>,
<4163,4196,4164>,
<4164,4196,4197>,
<4164,4197,4165>,
<4165,4197,4198>,
<4165,4198,4166>,
<4166,4198,4199>,
<4166,4199,4167>,
<4167,4199,4200>,
<4167,4200,4168>,
<4168,4200,4201>,
<4168,4201,4169>,
<4169,4201,4202>,
<4169,4202,4170>,
<4170,4202,4203>,
<4170,4203,4171>,
<4171,4203,4204>,
<4171,4204,4172>,
<4172,4204,4205>,
<4172,4205,4173>,
<4173,4205,4206>,
<4173,4206,4174>,
<4174,4206,4207>,
<4174,4207,4175>,
<4175,4207,4208>,
<4175,4208,4176>,
<4176,4208,4209>,
<4176,4209,4177>,
<4177,4209,4210>,
<4177,4210,4178>,
<4178,4210,4211>,
<4178,4211,4179>,
<4179,4211,4212>,
<4179,4212,4180>,
<4180,4212,4213>,
<4180,4213,4181>,
<4181,4213,4214>,
<4181,4214,4182>,
<4214,4215,4183>,
<4214,4183,4182>,
<4183,4215,4216>,
<4183,4216,4184>,
<4184,4216,4217>,
<4184,4217,4185>,
<4185,4217,4218>,
<4185,4218,4186>,
<4186,4218,4219>,
<4186,4219,4187>,
<4187,4219,4220>,
<4187,4220,4188>,
<4188,4220,4221>,
<4188,4221,4189>,
<4189,4221,4222>,
<4189,4222,4190>,
<4190,4222,4223>,
<4190,4223,4191>,
<4191,4223,4224>,
<4191,4224,4192>
}
uv_indices{
8192,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<9,8,10>,
<9,10,11>,
<11,10,12>,
<11,12,13>,
<13,12,14>,
<13,14,15>,
<15,14,16>,
<15,16,17>,
<17,16,18>,
<17,18,19>,
<19,18,20>,
<19,20,21>,
<21,20,22>,
<21,22,23>,
<23,22,24>,
<23,24,25>,
<25,24,26>,
<25,26,27>,
<27,26,28>,
<27,28,29>,
<29,28,30>,
<29,30,31>,
<31,30,32>,
<31,32,33>,
<33,32,34>,
<33,34,35>,
<35,34,36>,
<35,36,37>,
<37,36,38>,
<37,38,39>,
<39,38,40>,
<39,40,41>,
<41,40,42>,
<41,42,43>,
<43,42,44>,
<43,44,45>,
<45,44,46>,
<45,46,47>,
<47,46,48>,
<47,48,49>,
<49,48,50>,
<49,50,51>,
<51,50,52>,
<51,52,53>,
<53,52,54>,
<53,54,55>,
<55,54,56>,
<55,56,57>,
<57,56,58>,
<57,58,59>,
<59,58,60>,
<59,60,61>,
<61,60,62>,
<61,62,63>,
<63,62,64>,
<63,64,65>,
<1,66,67>,
<1,67,2>,
<2,67,68>,
<2,68,4>,
<4,68,69>,
<4,69,6>,
<6,69,70>,
<6,70,8>,
<8,70,71>,
<8,71,10>,
<10,71,72>,
<10,72,12>,
<12,72,73>,
<12,73,14>,
<14,73,74>,
<14,74,16>,
<16,74,75>,
<16,75,18>,
<18,75,76>,
<18,76,20>,
<20,76,77>,
<20,77,22>,
<22,77,78>,
<22,78,24>,
<24,78,79>,
<24,79,26>,
<26,79,80>,
<26,80,28>,
<28,80,81>,
<28,81,30>,
<30,81,82>,
<30,82,32>,
<32,82,83>,
<32,83,34>,
<34,83,84>,
<34,84,36>,
<36,84,85>,
<36,85,38>,
<38,85,86>,
<38,86,40>,
<40,86,87>,
<40,87,42>,
<42,87,88>,
<42,88,44>,
<44,88,89>,
<44,89,46>,
<46,89,90>,
<46,90,48>,
<48,90,91>,
<48,91,50>,
<50,91,92>,
<50,92,52>,
<52,92,93>,
<52,93,54>,
<54,93,94>,
<54,94,56>,
<56,94,95>,
<56,95,58>,
<58,95,96>,
<58,96,60>,
<60,96,97>,
<60,97,62>,
<62,97,98>,
<62,98,64>,
<66,99,100>,
<66,100,67>,
<67,100,101>,
<67,101,68>,
<68,101,102>,
<68,102,69>,
<69,102,103>,
<69,103,70>,
<70,103,104>,
<70,104,71>,
<71,104,105>,
<71,105,72>,
<72,105,106>,
<72,106,73>,
<73,106,107>,
<73,107,74>,
<74,107,108>,
<74,108,75>,
<75,108,109>,
<75,109,76>,
<76,109,110>,
<76,110,77>,
<77,110,111>,
<77,111,78>,
<78,111,112>,
<78,112,79>,
<79,112,113>,
<79,113,80>,
<80,113,114>,
<80,114,81>,
<81,114,115>,
<81,115,82>,
<82,115,116>,
<82,116,83>,
<83,116,117>,
<83,117,84>,
<84,117,118>,
<84,118,85>,
<85,118,119>,
<85,119,86>,
<86,119,120>,
<86,120,87>,
<87,120,121>,
<87,121,88>,
<88,121,122>,
<88,122,89>,
<89,122,123>,
<89,123,90>,
<90,123,124>,
<90,124,91>,
<91,124,125>,
<91,125,92>,
<92,125,126>,
<92,126,93>,
<93,126,127>,
<93,127,94>,
<94,127,128>,
<94,128,95>,
<95,128,129>,
<95,129,96>,
<96,129,130>,
<96,130,97>,
<97,130,131>,
<97,131,98>,
<99,132,133>,
<99,133,100>,
<100,133,134>,
<100,134,101>,
<101,134,135>,
<101,135,102>,
<102,135,136>,
<102,136,103>,
<103,136,137>,
<103,137,104>,
<104,137,138>,
<104,138,105>,
<105,138,139>,
<105,139,106>,
<106,139,140>,
<106,140,107>,
<107,140,141>,
<107,141,108>,
<108,141,142>,
<108,142,109>,
<109,142,143>,
<109,143,110>,
<110,143,144>,
<110,144,111>,
<111,144,145>,
<111,145,112>,
<112,145,146>,
<112,146,113>,
<113,146,147>,
<113,147,114>,
<114,147,148>,
<114,148,115>,
<115,148,149>,
<115,149,116>,
<116,149,150>,
<116,150,117>,
<117,150,151>,
<117,151,118>,
<118,151,152>,
<118,152,119>,
<119,152,153>,
<119,153,120>,
<120,153,154>,
<120,154,121>,
<121,154,155>,
<121,155,122>,
<122,155,156>,
<122,156,123>,
<123,156,157>,
<123,157,124>,
<124,157,158>,
<124,158,125>,
<125,158,159>,
<125,159,126>,
<126,159,160>,
<126,160,127>,
<127,160,161>,
<127,161,128>,
<128,161,162>,
<128,162,129>,
<129,162,163>,
<129,163,130>,
<130,163,164>,
<130,164,131>,
<132,165,166>,
<132,166,133>,
<133,166,167>,
<133,167,134>,
<134,167,168>,
<134,168,135>,
<135,168,169>,
<135,169,136>,
<136,169,170>,
<136,170,137>,
<137,170,171>,
<137,171,138>,
<138,171,172>,
<138,172,139>,
<139,172,173>,
<139,173,140>,
<140,173,174>,
<140,174,141>,
<141,174,175>,
<141,175,142>,
<142,175,176>,
<142,176,143>,
<143,176,177>,
<143,177,144>,
<144,177,178>,
<144,178,145>,
<145,178,179>,
<145,179,146>,
<146,179,180>,
<146,180,147>,
<147,180,181>,
<147,181,148>,
<148,181,182>,
<148,182,149>,
<149,182,183>,
<149,183,150>,
<150,183,184>,
<150,184,151>,
<151,184,185>,
<151,185,152>,
<152,185,186>,
<152,186,153>,
<153,186,187>,
<153,187,154>,
<154,187,188>,
<154,188,155>,
<155,188,189>,
<155,189,156>,
<156,189,190>,
<156,190,157>,
<157,190,191>,
<157,191,158>,
<158,191,192>,
<158,192,159>,
<159,192,193>,
<159,193,160>,
<160,193,194>,
<160,194,161>,
<161,194,195>,
<161,195,162>,
<162,195,196>,
<162,196,163>,
<163,196,197>,
<163,197,164>,
<165,198,199>,
<165,199,166>,
<166,199,200>,
<166,200,167>,
<167,200,201>,
<167,201,168>,
<168,201,202>,
<168,202,169>,
<169,202,203>,
<169,203,170>,
<170,203,204>,
<170,204,171>,
<171,204,205>,
<171,205,172>,
<172,205,206>,
<172,206,173>,
<173,206,207>,
<173,207,174>,
<174,207,208>,
<174,208,175>,
<175,208,209>,
<175,209,176>,
<176,209,210>,
<176,210,177>,
<177,210,211>,
<177,211,178>,
<178,211,212>,
<178,212,179>,
<179,212,213>,
<179,213,180>,
<180,213,214>,
<180,214,181>,
<181,214,215>,
<181,215,182>,
<182,215,216>,
<182,216,183>,
<183,216,217>,
<183,217,184>,
<184,217,218>,
<184,218,185>,
<185,218,219>,
<185,219,186>,
<186,219,220>,
<186,220,187>,
<187,220,221>,
<187,221,188>,
<188,221,222>,
<188,222,189>,
<189,222,223>,
<189,223,190>,
<190,223,224>,
<190,224,191>,
<191,224,225>,
<191,225,192>,
<192,225,226>,
<192,226,193>,
<193,226,227>,
<193,227,194>,
<194,227,228>,
<194,228,195>,
<195,228,229>,
<195,229,196>,
<196,229,230>,
<196,230,197>,
<198,231,232>,
<198,232,199>,
<199,232,233>,
<199,233,200>,
<200,233,234>,
<200,234,201>,
<201,234,235>,
<201,235,202>,
<202,235,236>,
<202,236,203>,
<203,236,237>,
<203,237,204>,
<204,237,238>,
<204,238,205>,
<205,238,239>,
<205,239,206>,
<206,239,240>,
<206,240,207>,
<207,240,241>,
<207,241,208>,
<208,241,242>,
<208,242,209>,
<209,242,243>,
<209,243,210>,
<210,243,244>,
<210,244,211>,
<211,244,245>,
<211,245,212>,
<212,245,246>,
<212,246,213>,
<213,246,247>,
<213,247,214>,
<214,247,248>,
<214,248,215>,
<215,248,249>,
<215,249,216>,
<216,249,250>,
<216,250,217>,
<217,250,251>,
<217,251,218>,
<218,251,252>,
<218,252,219>,
<219,252,253>,
<219,253,220>,
<220,253,254>,
<220,254,221>,
<221,254,255>,
<221,255,222>,
<222,255,256>,
<222,256,223>,
<223,256,257>,
<223,257,224>,
<224,257,258>,
<224,258,225>,
<225,258,259>,
<225,259,226>,
<226,259,260>,
<226,260,227>,
<227,260,261>,
<227,261,228>,
<228,261,262>,
<228,262,229>,
<229,262,263>,
<229,263,230>,
<231,264,265>,
<231,265,232>,
<232,265,266>,
<232,266,233>,
<233,266,267>,
<233,267,234>,
<234,267,268>,
<234,268,235>,
<235,268,269>,
<235,269,236>,
<236,269,270>,
<236,270,237>,
<237,270,271>,
<237,271,238>,
<238,271,272>,
<238,272,239>,
<239,272,273>,
<239,273,240>,
<240,273,274>,
<240,274,241>,
<241,274,275>,
<241,275,242>,
<242,275,276>,
<242,276,243>,
<243,276,277>,
<243,277,244>,
<244,277,278>,
<244,278,245>,
<245,278,279>,
<245,279,246>,
<246,279,280>,
<246,280,247>,
<247,280,281>,
<247,281,248>,
<248,281,282>,
<248,282,249>,
<249,282,283>,
<249,283,250>,
<250,283,284>,
<250,284,251>,
<251,284,285>,
<251,285,252>,
<252,285,286>,
<252,286,253>,
<253,286,287>,
<253,287,254>,
<254,287,288>,
<254,288,255>,
<255,288,289>,
<255,289,256>,
<256,289,290>,
<256,290,257>,
<257,290,291>,
<257,291,258>,
<258,291,292>,
<258,292,259>,
<259,292,293>,
<259,293,260>,
<260,293,294>,
<260,294,261>,
<261,294,295>,
<261,295,262>,
<262,295,296>,
<262,296,263>,
<264,297,298>,
<264,298,265>,
<265,298,299>,
<265,299,266>,
<266,299,300>,
<266,300,267>,
<267,300,301>,
<267,301,268>,
<268,301,302>,
<268,302,269>,
<269,302,303>,
<269,303,270>,
<270,303,304>,
<270,304,271>,
<271,304,305>,
<271,305,272>,
<272,305,306>,
<272,306,273>,
<273,306,307>,
<273,307,274>,
<274,307,308>,
<274,308,275>,
<275,308,309>,
<275,309,276>,
<276,309,310>,
<276,310,277>,
<277,310,311>,
<277,311,278>,
<278,311,312>,
<278,312,279>,
<279,312,313>,
<279,313,280>,
<280,313,314>,
<280,314,281>,
<281,314,315>,
<281,315,282>,
<282,315,316>,
<282,316,283>,
<283,316,317>,
<283,317,284>,
<284,317,318>,
<284,318,285>,
<285,318,319>,
<285,319,286>,
<286,319,320>,
<286,320,287>,
<287,320,321>,
<287,321,288>,
<288,321,322>,
<288,322,289>,
<289,322,323>,
<289,323,290>,
<290,323,324>,
<290,324,291>,
<291,324,325>,
<291,325,292>,
<292,325,326>,
<292,326,293>,
<293,326,327>,
<293,327,294>,
<294,327,328>,
<294,328,295>,
<295,328,329>,
<295,329,296>,
<297,330,331>,
<297,331,298>,
<298,331,332>,
<298,332,299>,
<299,332,333>,
<299,333,300>,
<300,333,334>,
<300,334,301>,
<301,334,335>,
<301,335,302>,
<302,335,336>,
<302,336,303>,
<303,336,337>,
<303,337,304>,
<304,337,338>,
<304,338,305>,
<305,338,339>,
<305,339,306>,
<306,339,340>,
<306,340,307>,
<307,340,341>,
<307,341,308>,
<308,341,342>,
<308,342,309>,
<309,342,343>,
<309,343,310>,
<310,343,344>,
<310,344,311>,
<311,344,345>,
<311,345,312>,
<312,345,346>,
<312,346,313>,
<313,346,347>,
<313,347,314>,
<314,347,348>,
<314,348,315>,
<315,348,349>,
<315,349,316>,
<316,349,350>,
<316,350,317>,
<317,350,351>,
<317,351,318>,
<318,351,352>,
<318,352,319>,
<319,352,353>,
<319,353,320>,
<320,353,354>,
<320,354,321>,
<321,354,355>,
<321,355,322>,
<322,355,356>,
<322,356,323>,
<323,356,357>,
<323,357,324>,
<324,357,358>,
<324,358,325>,
<325,358,359>,
<325,359,326>,
<326,359,360>,
<326,360,327>,
<327,360,361>,
<327,361,328>,
<328,361,362>,
<328,362,329>,
<330,363,364>,
<330,364,331>,
<331,364,365>,
<331,365,332>,
<332,365,366>,
<332,366,333>,
<333,366,367>,
<333,367,334>,
<334,367,368>,
<334,368,335>,
<335,368,369>,
<335,369,336>,
<336,369,370>,
<336,370,337>,
<337,370,371>,
<337,371,338>,
<338,371,372>,
<338,372,339>,
<339,372,373>,
<339,373,340>,
<340,373,374>,
<340,374,341>,
<341,374,375>,
<341,375,342>,
<342,375,376>,
<342,376,343>,
<343,376,377>,
<343,377,344>,
<344,377,378>,
<344,378,345>,
<345,378,379>,
<345,379,346>,
<346,379,380>,
<346,380,347>,
<347,380,381>,
<347,381,348>,
<348,381,382>,
<348,382,349>,
<349,382,383>,
<349,383,350>,
<350,383,384>,
<350,384,351>,
<351,384,385>,
<351,385,352>,
<352,385,386>,
<352,386,353>,
<353,386,387>,
<353,387,354>,
<354,387,388>,
<354,388,355>,
<355,388,389>,
<355,389,356>,
<356,389,390>,
<356,390,357>,
<357,390,391>,
<357,391,358>,
<358,391,392>,
<358,392,359>,
<359,392,393>,
<359,393,360>,
<360,393,394>,
<360,394,361>,
<361,394,395>,
<361,395,362>,
<363,396,397>,
<363,397,364>,
<364,397,398>,
<364,398,365>,
<365,398,399>,
<365,399,366>,
<366,399,400>,
<366,400,367>,
<367,400,401>,
<367,401,368>,
<368,401,402>,
<368,402,369>,
<369,402,403>,
<369,403,370>,
<370,403,404>,
<370,404,371>,
<371,404,405>,
<371,405,372>,
<372,405,406>,
<372,406,373>,
<373,406,407>,
<373,407,374>,
<374,407,408>,
<374,408,375>,
<375,408,409>,
<375,409,376>,
<376,409,410>,
<376,410,377>,
<377,410,411>,
<377,411,378>,
<378,411,412>,
<378,412,379>,
<379,412,413>,
<379,413,380>,
<380,413,414>,
<380,414,381>,
<381,414,415>,
<381,415,382>,
<382,415,416>,
<382,416,383>,
<383,416,417>,
<383,417,384>,
<384,417,418>,
<384,418,385>,
<385,418,419>,
<385,419,386>,
<386,419,420>,
<386,420,387>,
<387,420,421>,
<387,421,388>,
<388,421,422>,
<388,422,389>,
<389,422,423>,
<389,423,390>,
<390,423,424>,
<390,424,391>,
<391,424,425>,
<391,425,392>,
<392,425,426>,
<392,426,393>,
<393,426,427>,
<393,427,394>,
<394,427,428>,
<394,428,395>,
<396,429,430>,
<396,430,397>,
<397,430,431>,
<397,431,398>,
<398,431,432>,
<398,432,399>,
<399,432,433>,
<399,433,400>,
<400,433,434>,
<400,434,401>,
<401,434,435>,
<401,435,402>,
<402,435,436>,
<402,436,403>,
<403,436,437>,
<403,437,404>,
<404,437,438>,
<404,438,405>,
<405,438,439>,
<405,439,406>,
<406,439,440>,
<406,440,407>,
<407,440,441>,
<407,441,408>,
<408,441,442>,
<408,442,409>,
<409,442,443>,
<409,443,410>,
<410,443,444>,
<410,444,411>,
<411,444,445>,
<411,445,412>,
<412,445,446>,
<412,446,413>,
<413,446,447>,
<413,447,414>,
<414,447,448>,
<414,448,415>,
<415,448,449>,
<415,449,416>,
<416,449,450>,
<416,450,417>,
<417,450,451>,
<417,451,418>,
<418,451,452>,
<418,452,419>,
<419,452,453>,
<419,453,420>,
<420,453,454>,
<420,454,421>,
<421,454,455>,
<421,455,422>,
<422,455,456>,
<422,456,423>,
<423,456,457>,
<423,457,424>,
<424,457,458>,
<424,458,425>,
<425,458,459>,
<425,459,426>,
<426,459,460>,
<426,460,427>,
<427,460,461>,
<427,461,428>,
<429,462,463>,
<429,463,430>,
<430,463,464>,
<430,464,431>,
<431,464,465>,
<431,465,432>,
<432,465,466>,
<432,466,433>,
<433,466,467>,
<433,467,434>,
<434,467,468>,
<434,468,435>,
<435,468,469>,
<435,469,436>,
<436,469,470>,
<436,470,437>,
<437,470,471>,
<437,471,438>,
<438,471,472>,
<438,472,439>,
<439,472,473>,
<439,473,440>,
<440,473,474>,
<440,474,441>,
<441,474,475>,
<441,475,442>,
<442,475,476>,
<442,476,443>,
<443,476,477>,
<443,477,444>,
<444,477,478>,
<444,478,445>,
<445,478,479>,
<445,479,446>,
<446,479,480>,
<446,480,447>,
<447,480,481>,
<447,481,448>,
<448,481,482>,
<448,482,449>,
<449,482,483>,
<449,483,450>,
<450,483,484>,
<450,484,451>,
<451,484,485>,
<451,485,452>,
<452,485,486>,
<452,486,453>,
<453,486,487>,
<453,487,454>,
<454,487,488>,
<454,488,455>,
<455,488,489>,
<455,489,456>,
<456,489,490>,
<456,490,457>,
<457,490,491>,
<457,491,458>,
<458,491,492>,
<458,492,459>,
<459,492,493>,
<459,493,460>,
<460,493,494>,
<460,494,461>,
<462,495,496>,
<462,496,463>,
<463,496,497>,
<463,497,464>,
<464,497,498>,
<464,498,465>,
<465,498,499>,
<465,499,466>,
<466,499,500>,
<466,500,467>,
<467,500,501>,
<467,501,468>,
<468,501,502>,
<468,502,469>,
<469,502,503>,
<469,503,470>,
<470,503,504>,
<470,504,471>,
<471,504,505>,
<471,505,472>,
<472,505,506>,
<472,506,473>,
<473,506,507>,
<473,507,474>,
<474,507,508>,
<474,508,475>,
<475,508,509>,
<475,509,476>,
<476,509,510>,
<476,510,477>,
<477,510,511>,
<477,511,478>,
<478,511,512>,
<478,512,479>,
<479,512,513>,
<479,513,480>,
<480,513,514>,
<480,514,481>,
<481,514,515>,
<481,515,482>,
<482,515,516>,
<482,516,483>,
<483,516,517>,
<483,517,484>,
<484,517,518>,
<484,518,485>,
<485,518,519>,
<485,519,486>,
<486,519,520>,
<486,520,487>,
<487,520,521>,
<487,521,488>,
<488,521,522>,
<488,522,489>,
<489,522,523>,
<489,523,490>,
<490,523,524>,
<490,524,491>,
<491,524,525>,
<491,525,492>,
<492,525,526>,
<492,526,493>,
<493,526,527>,
<493,527,494>,
<495,528,529>,
<495,529,496>,
<496,529,530>,
<496,530,497>,
<497,530,531>,
<497,531,498>,
<498,531,532>,
<498,532,499>,
<499,532,533>,
<499,533,500>,
<500,533,534>,
<500,534,501>,
<501,534,535>,
<501,535,502>,
<502,535,536>,
<502,536,503>,
<503,536,537>,
<503,537,504>,
<504,537,538>,
<504,538,505>,
<505,538,539>,
<505,539,506>,
<506,539,540>,
<506,540,507>,
<507,540,541>,
<507,541,508>,
<508,541,542>,
<508,542,509>,
<509,542,543>,
<509,543,510>,
<510,543,544>,
<510,544,511>,
<511,544,545>,
<511,545,512>,
<512,545,546>,
<512,546,513>,
<513,546,547>,
<513,547,514>,
<514,547,548>,
<514,548,515>,
<515,548,549>,
<515,549,516>,
<516,549,550>,
<516,550,517>,
<517,550,551>,
<517,551,518>,
<518,551,552>,
<518,552,519>,
<519,552,553>,
<519,553,520>,
<520,553,554>,
<520,554,521>,
<521,554,555>,
<521,555,522>,
<522,555,556>,
<522,556,523>,
<523,556,557>,
<523,557,524>,
<524,557,558>,
<524,558,525>,
<525,558,559>,
<525,559,526>,
<526,559,560>,
<526,560,527>,
<528,561,562>,
<528,562,529>,
<529,562,563>,
<529,563,530>,
<530,563,564>,
<530,564,531>,
<531,564,565>,
<531,565,532>,
<532,565,566>,
<532,566,533>,
<533,566,567>,
<533,567,534>,
<534,567,568>,
<534,568,535>,
<535,568,569>,
<535,569,536>,
<536,569,570>,
<536,570,537>,
<537,570,571>,
<537,571,538>,
<538,571,572>,
<538,572,539>,
<539,572,573>,
<539,573,540>,
<540,573,574>,
<540,574,541>,
<541,574,575>,
<541,575,542>,
<542,575,576>,
<542,576,543>,
<543,576,577>,
<543,577,544>,
<544,577,578>,
<544,578,545>,
<545,578,579>,
<545,579,546>,
<546,579,580>,
<546,580,547>,
<547,580,581>,
<547,581,548>,
<548,581,582>,
<548,582,549>,
<549,582,583>,
<549,583,550>,
<550,583,584>,
<550,584,551>,
<551,584,585>,
<551,585,552>,
<552,585,586>,
<552,586,553>,
<553,586,587>,
<553,587,554>,
<554,587,588>,
<554,588,555>,
<555,588,589>,
<555,589,556>,
<556,589,590>,
<556,590,557>,
<557,590,591>,
<557,591,558>,
<558,591,592>,
<558,592,559>,
<559,592,593>,
<559,593,560>,
<561,594,595>,
<561,595,562>,
<562,595,596>,
<562,596,563>,
<563,596,597>,
<563,597,564>,
<564,597,598>,
<564,598,565>,
<565,598,599>,
<565,599,566>,
<566,599,600>,
<566,600,567>,
<567,600,601>,
<567,601,568>,
<568,601,602>,
<568,602,569>,
<569,602,603>,
<569,603,570>,
<570,603,604>,
<570,604,571>,
<571,604,605>,
<571,605,572>,
<572,605,606>,
<572,606,573>,
<573,606,607>,
<573,607,574>,
<574,607,608>,
<574,608,575>,
<575,608,609>,
<575,609,576>,
<576,609,610>,
<576,610,577>,
<577,610,611>,
<577,611,578>,
<578,611,612>,
<578,612,579>,
<579,612,613>,
<579,613,580>,
<580,613,614>,
<580,614,581>,
<581,614,615>,
<581,615,582>,
<582,615,616>,
<582,616,583>,
<583,616,617>,
<583,617,584>,
<584,617,618>,
<584,618,585>,
<585,618,619>,
<585,619,586>,
<586,619,620>,
<586,620,587>,
<587,620,621>,
<587,621,588>,
<588,621,622>,
<588,622,589>,
<589,622,623>,
<589,623,590>,
<590,623,624>,
<590,624,591>,
<591,624,625>,
<591,625,592>,
<592,625,626>,
<592,626,593>,
<594,627,628>,
<594,628,595>,
<595,628,629>,
<595,629,596>,
<596,629,630>,
<596,630,597>,
<597,630,631>,
<597,631,598>,
<598,631,632>,
<598,632,599>,
<599,632,633>,
<599,633,600>,
<600,633,634>,
<600,634,601>,
<601,634,635>,
<601,635,602>,
<602,635,636>,
<602,636,603>,
<603,636,637>,
<603,637,604>,
<604,637,638>,
<604,638,605>,
<605,638,639>,
<605,639,606>,
<606,639,640>,
<606,640,607>,
<607,640,641>,
<607,641,608>,
<608,641,642>,
<608,642,609>,
<609,642,643>,
<609,643,610>,
<610,643,644>,
<610,644,611>,
<611,644,645>,
<611,645,612>,
<612,645,646>,
<612,646,613>,
<613,646,647>,
<613,647,614>,
<614,647,648>,
<614,648,615>,
<615,648,649>,
<615,649,616>,
<616,649,650>,
<616,650,617>,
<617,650,651>,
<617,651,618>,
<618,651,652>,
<618,652,619>,
<619,652,653>,
<619,653,620>,
<620,653,654>,
<620,654,621>,
<621,654,655>,
<621,655,622>,
<622,655,656>,
<622,656,623>,
<623,656,657>,
<623,657,624>,
<624,657,658>,
<624,658,625>,
<625,658,659>,
<625,659,626>,
<627,660,661>,
<627,661,628>,
<628,661,662>,
<628,662,629>,
<629,662,663>,
<629,663,630>,
<630,663,664>,
<630,664,631>,
<631,664,665>,
<631,665,632>,
<632,665,666>,
<632,666,633>,
<633,666,667>,
<633,667,634>,
<634,667,668>,
<634,668,635>,
<635,668,669>,
<635,669,636>,
<636,669,670>,
<636,670,637>,
<637,670,671>,
<637,671,638>,
<638,671,672>,
<638,672,639>,
<639,672,673>,
<639,673,640>,
<640,673,674>,
<640,674,641>,
<641,674,675>,
<641,675,642>,
<642,675,676>,
<642,676,643>,
<643,676,677>,
<643,677,644>,
<644,677,678>,
<644,678,645>,
<645,678,679>,
<645,679,646>,
<646,679,680>,
<646,680,647>,
<647,680,681>,
<647,681,648>,
<648,681,682>,
<648,682,649>,
<649,682,683>,
<649,683,650>,
<650,683,684>,
<650,684,651>,
<651,684,685>,
<651,685,652>,
<652,685,686>,
<652,686,653>,
<653,686,687>,
<653,687,654>,
<654,687,688>,
<654,688,655>,
<655,688,689>,
<655,689,656>,
<656,689,690>,
<656,690,657>,
<657,690,691>,
<657,691,658>,
<658,691,692>,
<658,692,659>,
<660,693,694>,
<660,694,661>,
<661,694,695>,
<661,695,662>,
<662,695,696>,
<662,696,663>,
<663,696,697>,
<663,697,664>,
<664,697,698>,
<664,698,665>,
<665,698,699>,
<665,699,666>,
<666,699,700>,
<666,700,667>,
<667,700,701>,
<667,701,668>,
<668,701,702>,
<668,702,669>,
<669,702,703>,
<669,703,670>,
<670,703,704>,
<670,704,671>,
<671,704,705>,
<671,705,672>,
<672,705,706>,
<672,706,673>,
<673,706,707>,
<673,707,674>,
<674,707,708>,
<674,708,675>,
<675,708,709>,
<675,709,676>,
<676,709,710>,
<676,710,677>,
<677,710,711>,
<677,711,678>,
<678,711,712>,
<678,712,679>,
<679,712,713>,
<679,713,680>,
<680,713,714>,
<680,714,681>,
<681,714,715>,
<681,715,682>,
<682,715,716>,
<682,716,683>,
<683,716,717>,
<683,717,684>,
<684,717,718>,
<684,718,685>,
<685,718,719>,
<685,719,686>,
<686,719,720>,
<686,720,687>,
<687,720,721>,
<687,721,688>,
<688,721,722>,
<688,722,689>,
<689,722,723>,
<689,723,690>,
<690,723,724>,
<690,724,691>,
<691,724,725>,
<691,725,692>,
<693,726,727>,
<693,727,694>,
<694,727,728>,
<694,728,695>,
<695,728,729>,
<695,729,696>,
<696,729,730>,
<696,730,697>,
<697,730,731>,
<697,731,698>,
<698,731,732>,
<698,732,699>,
<699,732,733>,
<699,733,700>,
<700,733,734>,
<700,734,701>,
<701,734,735>,
<701,735,702>,
<702,735,736>,
<702,736,703>,
<703,736,737>,
<703,737,704>,
<704,737,738>,
<704,738,705>,
<705,738,739>,
<705,739,706>,
<706,739,740>,
<706,740,707>,
<707,740,741>,
<707,741,708>,
<708,741,742>,
<708,742,709>,
<709,742,743>,
<709,743,710>,
<710,743,744>,
<710,744,711>,
<711,744,745>,
<711,745,712>,
<712,745,746>,
<712,746,713>,
<713,746,747>,
<713,747,714>,
<714,747,748>,
<714,748,715>,
<715,748,749>,
<715,749,716>,
<716,749,750>,
<716,750,717>,
<717,750,751>,
<717,751,718>,
<718,751,752>,
<718,752,719>,
<719,752,753>,
<719,753,720>,
<720,753,754>,
<720,754,721>,
<721,754,755>,
<721,755,722>,
<722,755,756>,
<722,756,723>,
<723,756,757>,
<723,757,724>,
<724,757,758>,
<724,758,725>,
<726,759,760>,
<726,760,727>,
<727,760,761>,
<727,761,728>,
<728,761,762>,
<728,762,729>,
<729,762,763>,
<729,763,730>,
<730,763,764>,
<730,764,731>,
<731,764,765>,
<731,765,732>,
<732,765,766>,
<732,766,733>,
<733,766,767>,
<733,767,734>,
<734,767,768>,
<734,768,735>,
<735,768,769>,
<735,769,736>,
<736,769,770>,
<736,770,737>,
<737,770,771>,
<737,771,738>,
<738,771,772>,
<738,772,739>,
<739,772,773>,
<739,773,740>,
<740,773,774>,
<740,774,741>,
<741,774,775>,
<741,775,742>,
<742,775,776>,
<742,776,743>,
<743,776,777>,
<743,777,744>,
<744,777,778>,
<744,778,745>,
<745,778,779>,
<745,779,746>,
<746,779,780>,
<746,780,747>,
<747,780,781>,
<747,781,748>,
<748,781,782>,
<748,782,749>,
<749,782,783>,
<749,783,750>,
<750,783,784>,
<750,784,751>,
<751,784,785>,
<751,785,752>,
<752,785,786>,
<752,786,753>,
<753,786,787>,
<753,787,754>,
<754,787,788>,
<754,788,755>,
<755,788,789>,
<755,789,756>,
<756,789,790>,
<756,790,757>,
<758,757,790>,
<758,790,791>,
<759,792,793>,
<759,793,760>,
<760,793,794>,
<760,794,761>,
<761,794,795>,
<761,795,762>,
<762,795,796>,
<762,796,763>,
<763,796,797>,
<763,797,764>,
<764,797,798>,
<764,798,765>,
<765,798,799>,
<765,799,766>,
<766,799,800>,
<766,800,767>,
<767,800,801>,
<767,801,768>,
<768,801,802>,
<768,802,769>,
<769,802,803>,
<769,803,770>,
<770,803,804>,
<770,804,771>,
<771,804,805>,
<771,805,772>,
<772,805,806>,
<772,806,773>,
<773,806,807>,
<773,807,774>,
<774,807,808>,
<774,808,775>,
<775,808,809>,
<775,809,776>,
<776,809,810>,
<776,810,777>,
<777,810,811>,
<777,811,778>,
<778,811,812>,
<778,812,779>,
<779,812,813>,
<779,813,780>,
<780,813,814>,
<780,814,781>,
<781,814,815>,
<781,815,782>,
<782,815,816>,
<782,816,783>,
<783,816,817>,
<783,817,784>,
<784,817,818>,
<784,818,785>,
<785,818,819>,
<785,819,786>,
<786,819,820>,
<786,820,787>,
<787,820,821>,
<787,821,788>,
<788,821,822>,
<788,822,789>,
<789,822,823>,
<789,823,790>,
<790,823,824>,
<790,824,791>,
<792,825,826>,
<792,826,793>,
<793,826,827>,
<793,827,794>,
<794,827,828>,
<794,828,795>,
<795,828,829>,
<795,829,796>,
<796,829,830>,
<796,830,797>,
<797,830,831>,
<797,831,798>,
<798,831,832>,
<798,832,799>,
<799,832,833>,
<799,833,800>,
<800,833,834>,
<800,834,801>,
<801,834,835>,
<801,835,802>,
<802,835,836>,
<802,836,803>,
<803,836,837>,
<803,837,804>,
<804,837,838>,
<804,838,805>,
<805,838,839>,
<805,839,806>,
<806,839,840>,
<806,840,807>,
<807,840,841>,
<807,841,808>,
<808,841,842>,
<808,842,809>,
<809,842,843>,
<809,843,810>,
<810,843,844>,
<810,844,811>,
<811,844,845>,
<811,845,812>,
<812,845,846>,
<812,846,813>,
<813,846,847>,
<813,847,814>,
<814,847,848>,
<814,848,815>,
<815,848,849>,
<815,849,816>,
<816,849,850>,
<816,850,817>,
<817,850,851>,
<817,851,818>,
<818,851,852>,
<818,852,819>,
<819,852,853>,
<819,853,820>,
<820,853,854>,
<820,854,821>,
<821,854,855>,
<821,855,822>,
<822,855,856>,
<822,856,823>,
<823,856,857>,
<823,857,824>,
<825,858,859>,
<825,859,826>,
<826,859,860>,
<826,860,827>,
<827,860,861>,
<827,861,828>,
<828,861,862>,
<828,862,829>,
<829,862,863>,
<829,863,830>,
<830,863,864>,
<830,864,831>,
<831,864,865>,
<831,865,832>,
<832,865,866>,
<832,866,833>,
<833,866,867>,
<833,867,834>,
<834,867,868>,
<834,868,835>,
<835,868,869>,
<835,869,836>,
<836,869,870>,
<836,870,837>,
<837,870,871>,
<837,871,838>,
<838,871,872>,
<838,872,839>,
<839,872,873>,
<839,873,840>,
<840,873,874>,
<840,874,841>,
<841,874,875>,
<841,875,842>,
<842,875,876>,
<842,876,843>,
<843,876,877>,
<843,877,844>,
<844,877,878>,
<844,878,845>,
<845,878,879>,
<845,879,846>,
<846,879,880>,
<846,880,847>,
<847,880,881>,
<847,881,848>,
<848,881,882>,
<848,882,849>,
<849,882,883>,
<849,883,850>,
<850,883,884>,
<850,884,851>,
<851,884,885>,
<851,885,852>,
<852,885,886>,
<852,886,853>,
<853,886,887>,
<853,887,854>,
<854,887,888>,
<854,888,855>,
<855,888,889>,
<855,889,856>,
<856,889,890>,
<856,890,857>,
<858,891,892>,
<858,892,859>,
<859,892,893>,
<859,893,860>,
<860,893,894>,
<860,894,861>,
<861,894,895>,
<861,895,862>,
<862,895,896>,
<862,896,863>,
<863,896,897>,
<863,897,864>,
<864,897,898>,
<864,898,865>,
<865,898,899>,
<865,899,866>,
<866,899,900>,
<866,900,867>,
<867,900,901>,
<867,901,868>,
<868,901,902>,
<868,902,869>,
<869,902,903>,
<869,903,870>,
<870,903,904>,
<870,904,871>,
<871,904,905>,
<871,905,872>,
<872,905,906>,
<872,906,873>,
<873,906,907>,
<873,907,874>,
<874,907,908>,
<874,908,875>,
<875,908,909>,
<875,909,876>,
<876,909,910>,
<876,910,877>,
<877,910,911>,
<877,911,878>,
<878,911,912>,
<878,912,879>,
<879,912,913>,
<879,913,880>,
<880,913,914>,
<880,914,881>,
<881,914,915>,
<881,915,882>,
<882,915,916>,
<882,916,883>,
<883,916,917>,
<883,917,884>,
<884,917,918>,
<884,918,885>,
<885,918,919>,
<885,919,886>,
<886,919,920>,
<886,920,887>,
<887,920,921>,
<887,921,888>,
<888,921,922>,
<888,922,889>,
<889,922,923>,
<889,923,890>,
<891,924,925>,
<891,925,892>,
<892,925,926>,
<892,926,893>,
<893,926,927>,
<893,927,894>,
<894,927,928>,
<894,928,895>,
<895,928,929>,
<895,929,896>,
<896,929,930>,
<896,930,897>,
<897,930,931>,
<897,931,898>,
<898,931,932>,
<898,932,899>,
<899,932,933>,
<899,933,900>,
<900,933,934>,
<900,934,901>,
<901,934,935>,
<901,935,902>,
<902,935,936>,
<902,936,903>,
<903,936,937>,
<903,937,904>,
<904,937,938>,
<904,938,905>,
<905,938,939>,
<905,939,906>,
<906,939,940>,
<906,940,907>,
<907,940,941>,
<907,941,908>,
<908,941,942>,
<908,942,909>,
<909,942,943>,
<909,943,910>,
<910,943,944>,
<910,944,911>,
<911,944,945>,
<911,945,912>,
<912,945,946>,
<912,946,913>,
<913,946,947>,
<913,947,914>,
<914,947,948>,
<914,948,915>,
<915,948,949>,
<915,949,916>,
<916,949,950>,
<916,950,917>,
<917,950,951>,
<917,951,918>,
<918,951,952>,
<918,952,919>,
<919,952,953>,
<919,953,920>,
<920,953,954>,
<920,954,921>,
<921,954,955>,
<921,955,922>,
<922,955,956>,
<922,956,923>,
<924,957,958>,
<924,958,925>,
<925,958,959>,
<925,959,926>,
<926,959,960>,
<926,960,927>,
<927,960,961>,
<927,961,928>,
<928,961,962>,
<928,962,929>,
<929,962,963>,
<929,963,930>,
<930,963,964>,
<930,964,931>,
<931,964,965>,
<931,965,932>,
<932,965,966>,
<932,966,933>,
<933,966,967>,
<933,967,934>,
<934,967,968>,
<934,968,935>,
<935,968,969>,
<935,969,936>,
<936,969,970>,
<936,970,937>,
<937,970,971>,
<937,971,938>,
<938,971,972>,
<938,972,939>,
<939,972,973>,
<939,973,940>,
<940,973,974>,
<940,974,941>,
<941,974,975>,
<941,975,942>,
<942,975,976>,
<942,976,943>,
<943,976,977>,
<943,977,944>,
<944,977,978>,
<944,978,945>,
<945,978,979>,
<945,979,946>,
<946,979,980>,
<946,980,947>,
<947,980,981>,
<947,981,948>,
<948,981,982>,
<948,982,949>,
<949,982,983>,
<949,983,950>,
<950,983,984>,
<950,984,951>,
<951,984,985>,
<951,985,952>,
<952,985,986>,
<952,986,953>,
<953,986,987>,
<953,987,954>,
<954,987,988>,
<954,988,955>,
<955,988,989>,
<955,989,956>,
<957,990,991>,
<957,991,958>,
<958,991,992>,
<958,992,959>,
<959,992,993>,
<959,993,960>,
<960,993,994>,
<960,994,961>,
<961,994,995>,
<961,995,962>,
<962,995,996>,
<962,996,963>,
<963,996,997>,
<963,997,964>,
<964,997,998>,
<964,998,965>,
<965,998,999>,
<965,999,966>,
<966,999,1000>,
<966,1000,967>,
<967,1000,1001>,
<967,1001,968>,
<968,1001,1002>,
<968,1002,969>,
<969,1002,1003>,
<969,1003,970>,
<970,1003,1004>,
<970,1004,971>,
<971,1004,1005>,
<971,1005,972>,
<972,1005,1006>,
<972,1006,973>,
<973,1006,1007>,
<973,1007,974>,
<974,1007,1008>,
<974,1008,975>,
<975,1008,1009>,
<975,1009,976>,
<976,1009,1010>,
<976,1010,977>,
<977,1010,1011>,
<977,1011,978>,
<978,1011,1012>,
<978,1012,979>,
<979,1012,1013>,
<979,1013,980>,
<980,1013,1014>,
<980,1014,981>,
<981,1014,1015>,
<981,1015,982>,
<982,1015,1016>,
<982,1016,983>,
<983,1016,1017>,
<983,1017,984>,
<984,1017,1018>,
<984,1018,985>,
<985,1018,1019>,
<985,1019,986>,
<986,1019,1020>,
<986,1020,987>,
<987,1020,1021>,
<987,1021,988>,
<988,1021,1022>,
<988,1022,989>,
<990,1023,1024>,
<990,1024,991>,
<991,1024,1025>,
<991,1025,992>,
<992,1025,1026>,
<992,1026,993>,
<993,1026,1027>,
<993,1027,994>,
<994,1027,1028>,
<994,1028,995>,
<995,1028,1029>,
<995,1029,996>,
<996,1029,1030>,
<996,1030,997>,
<997,1030,1031>,
<997,1031,998>,
<998,1031,1032>,
<998,1032,999>,
<999,1032,1033>,
<999,1033,1000>,
<1000,1033,1034>,
<1000,1034,1001>,
<1001,1034,1035>,
<1001,1035,1002>,
<1002,1035,1036>,
<1002,1036,1003>,
<1003,1036,1037>,
<1003,1037,1004>,
<1004,1037,1038>,
<1004,1038,1005>,
<1005,1038,1039>,
<1005,1039,1006>,
<1006,1039,1040>,
<1006,1040,1007>,
<1007,1040,1041>,
<1007,1041,1008>,
<1008,1041,1042>,
<1008,1042,1009>,
<1009,1042,1043>,
<1009,1043,1010>,
<1010,1043,1044>,
<1010,1044,1011>,
<1011,1044,1045>,
<1011,1045,1012>,
<1012,1045,1046>,
<1012,1046,1013>,
<1013,1046,1047>,
<1013,1047,1014>,
<1014,1047,1048>,
<1014,1048,1015>,
<1015,1048,1049>,
<1015,1049,1016>,
<1016,1049,1050>,
<1016,1050,1017>,
<1017,1050,1051>,
<1017,1051,1018>,
<1018,1051,1052>,
<1018,1052,1019>,
<1019,1052,1053>,
<1019,1053,1020>,
<1020,1053,1054>,
<1020,1054,1021>,
<1021,1054,1055>,
<1021,1055,1022>,
<1023,1056,1057>,
<1023,1057,1024>,
<1024,1057,1058>,
<1024,1058,1025>,
<1025,1058,1059>,
<1025,1059,1026>,
<1026,1059,1060>,
<1026,1060,1027>,
<1027,1060,1061>,
<1027,1061,1028>,
<1028,1061,1062>,
<1028,1062,1029>,
<1029,1062,1063>,
<1029,1063,1030>,
<1030,1063,1064>,
<1030,1064,1031>,
<1031,1064,1065>,
<1031,1065,1032>,
<1032,1065,1066>,
<1032,1066,1033>,
<1033,1066,1067>,
<1033,1067,1034>,
<1034,1067,1068>,
<1034,1068,1035>,
<1035,1068,1069>,
<1035,1069,1036>,
<1036,1069,1070>,
<1036,1070,1037>,
<1037,1070,1071>,
<1037,1071,1038>,
<1038,1071,1072>,
<1038,1072,1039>,
<1039,1072,1073>,
<1039,1073,1040>,
<1040,1073,1074>,
<1040,1074,1041>,
<1041,1074,1075>,
<1041,1075,1042>,
<1042,1075,1076>,
<1042,1076,1043>,
<1043,1076,1077>,
<1043,1077,1044>,
<1044,1077,1078>,
<1044,1078,1045>,
<1046,1045,1078>,
<1046,1078,1079>,
<1046,1079,1080>,
<1046,1080,1047>,
<1047,1080,1081>,
<1047,1081,1048>,
<1048,1081,1082>,
<1048,1082,1049>,
<1049,1082,1083>,
<1049,1083,1050>,
<1050,1083,1084>,
<1050,1084,1051>,
<1051,1084,1085>,
<1051,1085,1052>,
<1052,1085,1086>,
<1052,1086,1053>,
<1053,1086,1087>,
<1053,1087,1054>,
<1054,1087,1088>,
<1054,1088,1055>,
<0,3,1089>,
<0,1089,1090>,
<1090,1089,1091>,
<1090,1091,1092>,
<1092,1091,1093>,
<1092,1093,1094>,
<1094,1093,1095>,
<1094,1095,1096>,
<1096,1095,1097>,
<1096,1097,1098>,
<1098,1097,1099>,
<1098,1099,1100>,
<1100,1099,1101>,
<1100,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1104,1103,1105>,
<1104,1105,1106>,
<1106,1105,1107>,
<1106,1107,1108>,
<1108,1107,1109>,
<1108,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,1115>,
<1114,1115,1116>,
<1116,1115,1117>,
<1116,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1120,1119,1121>,
<1120,1121,1122>,
<1122,1121,1123>,
<1122,1123,1124>,
<1124,1123,1125>,
<1124,1125,1126>,
<1126,1125,1127>,
<1126,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,1133>,
<1132,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1136,1135,1137>,
<1136,1137,1138>,
<1138,1137,1139>,
<1138,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1146,1145,1147>,
<1146,1147,1148>,
<1148,1147,1149>,
<1148,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<3,5,1153>,
<3,1153,1089>,
<1089,1153,1154>,
<1089,1154,1091>,
<1091,1154,1155>,
<1091,1155,1093>,
<1093,1155,1156>,
<1093,1156,1095>,
<1095,1156,1157>,
<1095,1157,1097>,
<1097,1157,1158>,
<1097,1158,1099>,
<1099,1158,1159>,
<1099,1159,1101>,
<1101,1159,1160>,
<1101,1160,1103>,
<1103,1160,1161>,
<1103,1161,1105>,
<1105,1161,1162>,
<1105,1162,1107>,
<1107,1162,1163>,
<1107,1163,1109>,
<1109,1163,1164>,
<1109,1164,1111>,
<1111,1164,1165>,
<1111,1165,1113>,
<1113,1165,1166>,
<1113,1166,1115>,
<1115,1166,1167>,
<1115,1167,1117>,
<1117,1167,1168>,
<1117,1168,1119>,
<1119,1168,1169>,
<1119,1169,1121>,
<1121,1169,1170>,
<1121,1170,1123>,
<1123,1170,1171>,
<1123,1171,1125>,
<1125,1171,1172>,
<1125,1172,1127>,
<1127,1172,1173>,
<1127,1173,1129>,
<1129,1173,1174>,
<1129,1174,1131>,
<1131,1174,1175>,
<1131,1175,1133>,
<1133,1175,1176>,
<1133,1176,1135>,
<1135,1176,1177>,
<1135,1177,1137>,
<1137,1177,1178>,
<1137,1178,1139>,
<1139,1178,1179>,
<1139,1179,1141>,
<1141,1179,1180>,
<1141,1180,1143>,
<1143,1180,1181>,
<1143,1181,1145>,
<1145,1181,1182>,
<1145,1182,1147>,
<1147,1182,1183>,
<1147,1183,1149>,
<1149,1183,1184>,
<1149,1184,1151>,
<5,7,1185>,
<5,1185,1153>,
<1153,1185,1186>,
<1153,1186,1154>,
<1154,1186,1187>,
<1154,1187,1155>,
<1155,1187,1188>,
<1155,1188,1156>,
<1156,1188,1189>,
<1156,1189,1157>,
<1157,1189,1190>,
<1157,1190,1158>,
<1158,1190,1191>,
<1158,1191,1159>,
<1159,1191,1192>,
<1159,1192,1160>,
<1160,1192,1193>,
<1160,1193,1161>,
<1161,1193,1194>,
<1161,1194,1162>,
<1162,1194,1195>,
<1162,1195,1163>,
<1163,1195,1196>,
<1163,1196,1164>,
<1164,1196,1197>,
<1164,1197,1165>,
<1165,1197,1198>,
<1165,1198,1166>,
<1166,1198,1199>,
<1166,1199,1167>,
<1167,1199,1200>,
<1167,1200,1168>,
<1168,1200,1201>,
<1168,1201,1169>,
<1169,1201,1202>,
<1169,1202,1170>,
<1170,1202,1203>,
<1170,1203,1171>,
<1171,1203,1204>,
<1171,1204,1172>,
<1172,1204,1205>,
<1172,1205,1173>,
<1173,1205,1206>,
<1173,1206,1174>,
<1174,1206,1207>,
<1174,1207,1175>,
<1175,1207,1208>,
<1175,1208,1176>,
<1176,1208,1209>,
<1176,1209,1177>,
<1177,1209,1210>,
<1177,1210,1178>,
<1178,1210,1211>,
<1178,1211,1179>,
<1179,1211,1212>,
<1179,1212,1180>,
<1180,1212,1213>,
<1180,1213,1181>,
<1181,1213,1214>,
<1181,1214,1182>,
<1182,1214,1215>,
<1182,1215,1183>,
<1183,1215,1216>,
<1183,1216,1184>,
<7,9,1217>,
<7,1217,1185>,
<1185,1217,1218>,
<1185,1218,1186>,
<1186,1218,1219>,
<1186,1219,1187>,
<1187,1219,1220>,
<1187,1220,1188>,
<1188,1220,1221>,
<1188,1221,1189>,
<1189,1221,1222>,
<1189,1222,1190>,
<1190,1222,1223>,
<1190,1223,1191>,
<1191,1223,1224>,
<1191,1224,1192>,
<1192,1224,1225>,
<1192,1225,1193>,
<1193,1225,1226>,
<1193,1226,1194>,
<1194,1226,1227>,
<1194,1227,1195>,
<1195,1227,1228>,
<1195,1228,1196>,
<1196,1228,1229>,
<1196,1229,1197>,
<1197,1229,1230>,
<1197,1230,1198>,
<1198,1230,1231>,
<1198,1231,1199>,
<1199,1231,1232>,
<1199,1232,1200>,
<1200,1232,1233>,
<1200,1233,1201>,
<1201,1233,1234>,
<1201,1234,1202>,
<1202,1234,1235>,
<1202,1235,1203>,
<1203,1235,1236>,
<1203,1236,1204>,
<1204,1236,1237>,
<1204,1237,1205>,
<1205,1237,1238>,
<1205,1238,1206>,
<1206,1238,1239>,
<1206,1239,1207>,
<1207,1239,1240>,
<1207,1240,1208>,
<1208,1240,1241>,
<1208,1241,1209>,
<1209,1241,1242>,
<1209,1242,1210>,
<1210,1242,1243>,
<1210,1243,1211>,
<1211,1243,1244>,
<1211,1244,1212>,
<1212,1244,1245>,
<1212,1245,1213>,
<1213,1245,1246>,
<1213,1246,1214>,
<1214,1246,1247>,
<1214,1247,1215>,
<1215,1247,1248>,
<1215,1248,1216>,
<9,11,1249>,
<9,1249,1217>,
<1217,1249,1250>,
<1217,1250,1218>,
<1218,1250,1251>,
<1218,1251,1219>,
<1219,1251,1252>,
<1219,1252,1220>,
<1220,1252,1253>,
<1220,1253,1221>,
<1221,1253,1254>,
<1221,1254,1222>,
<1222,1254,1255>,
<1222,1255,1223>,
<1223,1255,1256>,
<1223,1256,1224>,
<1224,1256,1257>,
<1224,1257,1225>,
<1225,1257,1258>,
<1225,1258,1226>,
<1226,1258,1259>,
<1226,1259,1227>,
<1227,1259,1260>,
<1227,1260,1228>,
<1228,1260,1261>,
<1228,1261,1229>,
<1229,1261,1262>,
<1229,1262,1230>,
<1230,1262,1263>,
<1230,1263,1231>,
<1231,1263,1264>,
<1231,1264,1232>,
<1232,1264,1265>,
<1232,1265,1233>,
<1233,1265,1266>,
<1233,1266,1234>,
<1234,1266,1267>,
<1234,1267,1235>,
<1235,1267,1268>,
<1235,1268,1236>,
<1236,1268,1269>,
<1236,1269,1237>,
<1237,1269,1270>,
<1237,1270,1238>,
<1238,1270,1271>,
<1238,1271,1239>,
<1239,1271,1272>,
<1239,1272,1240>,
<1240,1272,1273>,
<1240,1273,1241>,
<1241,1273,1274>,
<1241,1274,1242>,
<1242,1274,1275>,
<1242,1275,1243>,
<1243,1275,1276>,
<1243,1276,1244>,
<1244,1276,1277>,
<1244,1277,1245>,
<1245,1277,1278>,
<1245,1278,1246>,
<1246,1278,1279>,
<1246,1279,1247>,
<1247,1279,1280>,
<1247,1280,1248>,
<11,13,1281>,
<11,1281,1249>,
<1249,1281,1282>,
<1249,1282,1250>,
<1250,1282,1283>,
<1250,1283,1251>,
<1251,1283,1284>,
<1251,1284,1252>,
<1252,1284,1285>,
<1252,1285,1253>,
<1253,1285,1286>,
<1253,1286,1254>,
<1254,1286,1287>,
<1254,1287,1255>,
<1255,1287,1288>,
<1255,1288,1256>,
<1256,1288,1289>,
<1256,1289,1257>,
<1257,1289,1290>,
<1257,1290,1258>,
<1258,1290,1291>,
<1258,1291,1259>,
<1259,1291,1292>,
<1259,1292,1260>,
<1260,1292,1293>,
<1260,1293,1261>,
<1261,1293,1294>,
<1261,1294,1262>,
<1262,1294,1295>,
<1262,1295,1263>,
<1263,1295,1296>,
<1263,1296,1264>,
<1264,1296,1297>,
<1264,1297,1265>,
<1265,1297,1298>,
<1265,1298,1266>,
<1266,1298,1299>,
<1266,1299,1267>,
<1267,1299,1300>,
<1267,1300,1268>,
<1268,1300,1301>,
<1268,1301,1269>,
<1269,1301,1302>,
<1269,1302,1270>,
<1270,1302,1303>,
<1270,1303,1271>,
<1271,1303,1304>,
<1271,1304,1272>,
<1272,1304,1305>,
<1272,1305,1273>,
<1273,1305,1306>,
<1273,1306,1274>,
<1274,1306,1307>,
<1274,1307,1275>,
<1275,1307,1308>,
<1275,1308,1276>,
<1276,1308,1309>,
<1276,1309,1277>,
<1277,1309,1310>,
<1277,1310,1278>,
<1278,1310,1311>,
<1278,1311,1279>,
<1279,1311,1312>,
<1279,1312,1280>,
<13,15,1313>,
<13,1313,1281>,
<1281,1313,1314>,
<1281,1314,1282>,
<1282,1314,1315>,
<1282,1315,1283>,
<1283,1315,1316>,
<1283,1316,1284>,
<1284,1316,1317>,
<1284,1317,1285>,
<1285,1317,1318>,
<1285,1318,1286>,
<1286,1318,1319>,
<1286,1319,1287>,
<1287,1319,1320>,
<1287,1320,1288>,
<1288,1320,1321>,
<1288,1321,1289>,
<1289,1321,1322>,
<1289,1322,1290>,
<1290,1322,1323>,
<1290,1323,1291>,
<1291,1323,1324>,
<1291,1324,1292>,
<1292,1324,1325>,
<1292,1325,1293>,
<1293,1325,1326>,
<1293,1326,1294>,
<1294,1326,1327>,
<1294,1327,1295>,
<1295,1327,1328>,
<1295,1328,1296>,
<1296,1328,1329>,
<1296,1329,1297>,
<1297,1329,1330>,
<1297,1330,1298>,
<1298,1330,1331>,
<1298,1331,1299>,
<1299,1331,1332>,
<1299,1332,1300>,
<1300,1332,1333>,
<1300,1333,1301>,
<1301,1333,1334>,
<1301,1334,1302>,
<1302,1334,1335>,
<1302,1335,1303>,
<1303,1335,1336>,
<1303,1336,1304>,
<1304,1336,1337>,
<1304,1337,1305>,
<1305,1337,1338>,
<1305,1338,1306>,
<1306,1338,1339>,
<1306,1339,1307>,
<1307,1339,1340>,
<1307,1340,1308>,
<1308,1340,1341>,
<1308,1341,1309>,
<1309,1341,1342>,
<1309,1342,1310>,
<1310,1342,1343>,
<1310,1343,1311>,
<1311,1343,1344>,
<1311,1344,1312>,
<15,17,1345>,
<15,1345,1313>,
<1313,1345,1346>,
<1313,1346,1314>,
<1314,1346,1347>,
<1314,1347,1315>,
<1315,1347,1348>,
<1315,1348,1316>,
<1316,1348,1349>,
<1316,1349,1317>,
<1317,1349,1350>,
<1317,1350,1318>,
<1318,1350,1351>,
<1318,1351,1319>,
<1319,1351,1352>,
<1319,1352,1320>,
<1320,1352,1353>,
<1320,1353,1321>,
<1321,1353,1354>,
<1321,1354,1322>,
<1322,1354,1355>,
<1322,1355,1323>,
<1323,1355,1356>,
<1323,1356,1324>,
<1324,1356,1357>,
<1324,1357,1325>,
<1325,1357,1358>,
<1325,1358,1326>,
<1326,1358,1359>,
<1326,1359,1327>,
<1327,1359,1360>,
<1327,1360,1328>,
<1328,1360,1361>,
<1328,1361,1329>,
<1329,1361,1362>,
<1329,1362,1330>,
<1330,1362,1363>,
<1330,1363,1331>,
<1331,1363,1364>,
<1331,1364,1332>,
<1332,1364,1365>,
<1332,1365,1333>,
<1333,1365,1366>,
<1333,1366,1334>,
<1334,1366,1367>,
<1334,1367,1335>,
<1335,1367,1368>,
<1335,1368,1336>,
<1336,1368,1369>,
<1336,1369,1337>,
<1337,1369,1370>,
<1337,1370,1338>,
<1338,1370,1371>,
<1338,1371,1339>,
<1339,1371,1372>,
<1339,1372,1340>,
<1340,1372,1373>,
<1340,1373,1341>,
<1341,1373,1374>,
<1341,1374,1342>,
<1342,1374,1375>,
<1342,1375,1343>,
<1343,1375,1376>,
<1343,1376,1344>,
<17,19,1377>,
<17,1377,1345>,
<1345,1377,1378>,
<1345,1378,1346>,
<1346,1378,1379>,
<1346,1379,1347>,
<1347,1379,1380>,
<1347,1380,1348>,
<1348,1380,1381>,
<1348,1381,1349>,
<1349,1381,1382>,
<1349,1382,1350>,
<1350,1382,1383>,
<1350,1383,1351>,
<1351,1383,1384>,
<1351,1384,1352>,
<1352,1384,1385>,
<1352,1385,1353>,
<1353,1385,1386>,
<1353,1386,1354>,
<1354,1386,1387>,
<1354,1387,1355>,
<1355,1387,1388>,
<1355,1388,1356>,
<1356,1388,1389>,
<1356,1389,1357>,
<1357,1389,1390>,
<1357,1390,1358>,
<1358,1390,1391>,
<1358,1391,1359>,
<1359,1391,1392>,
<1359,1392,1360>,
<1360,1392,1393>,
<1360,1393,1361>,
<1361,1393,1394>,
<1361,1394,1362>,
<1362,1394,1395>,
<1362,1395,1363>,
<1363,1395,1396>,
<1363,1396,1364>,
<1364,1396,1397>,
<1364,1397,1365>,
<1365,1397,1398>,
<1365,1398,1366>,
<1366,1398,1399>,
<1366,1399,1367>,
<1367,1399,1400>,
<1367,1400,1368>,
<1368,1400,1401>,
<1368,1401,1369>,
<1369,1401,1402>,
<1369,1402,1370>,
<1370,1402,1403>,
<1370,1403,1371>,
<1371,1403,1404>,
<1371,1404,1372>,
<1372,1404,1405>,
<1372,1405,1373>,
<1373,1405,1406>,
<1373,1406,1374>,
<1374,1406,1407>,
<1374,1407,1375>,
<1375,1407,1408>,
<1375,1408,1376>,
<19,21,1409>,
<19,1409,1377>,
<1377,1409,1410>,
<1377,1410,1378>,
<1378,1410,1411>,
<1378,1411,1379>,
<1379,1411,1412>,
<1379,1412,1380>,
<1380,1412,1413>,
<1380,1413,1381>,
<1381,1413,1414>,
<1381,1414,1382>,
<1382,1414,1415>,
<1382,1415,1383>,
<1383,1415,1416>,
<1383,1416,1384>,
<1384,1416,1417>,
<1384,1417,1385>,
<1385,1417,1418>,
<1385,1418,1386>,
<1386,1418,1419>,
<1386,1419,1387>,
<1387,1419,1420>,
<1387,1420,1388>,
<1388,1420,1421>,
<1388,1421,1389>,
<1389,1421,1422>,
<1389,1422,1390>,
<1390,1422,1423>,
<1390,1423,1391>,
<1391,1423,1424>,
<1391,1424,1392>,
<1392,1424,1425>,
<1392,1425,1393>,
<1393,1425,1426>,
<1393,1426,1394>,
<1394,1426,1427>,
<1394,1427,1395>,
<1395,1427,1428>,
<1395,1428,1396>,
<1396,1428,1429>,
<1396,1429,1397>,
<1397,1429,1430>,
<1397,1430,1398>,
<1398,1430,1431>,
<1398,1431,1399>,
<1399,1431,1432>,
<1399,1432,1400>,
<1400,1432,1433>,
<1400,1433,1401>,
<1401,1433,1434>,
<1401,1434,1402>,
<1402,1434,1435>,
<1402,1435,1403>,
<1403,1435,1436>,
<1403,1436,1404>,
<1404,1436,1437>,
<1404,1437,1405>,
<1405,1437,1438>,
<1405,1438,1406>,
<1406,1438,1439>,
<1406,1439,1407>,
<1407,1439,1440>,
<1407,1440,1408>,
<21,23,1441>,
<21,1441,1409>,
<1409,1441,1442>,
<1409,1442,1410>,
<1410,1442,1443>,
<1410,1443,1411>,
<1411,1443,1444>,
<1411,1444,1412>,
<1412,1444,1445>,
<1412,1445,1413>,
<1413,1445,1446>,
<1413,1446,1414>,
<1414,1446,1447>,
<1414,1447,1415>,
<1415,1447,1448>,
<1415,1448,1416>,
<1416,1448,1449>,
<1416,1449,1417>,
<1417,1449,1450>,
<1417,1450,1418>,
<1418,1450,1451>,
<1418,1451,1419>,
<1419,1451,1452>,
<1419,1452,1420>,
<1420,1452,1453>,
<1420,1453,1421>,
<1421,1453,1454>,
<1421,1454,1422>,
<1422,1454,1455>,
<1422,1455,1423>,
<1423,1455,1456>,
<1423,1456,1424>,
<1424,1456,1457>,
<1424,1457,1425>,
<1425,1457,1458>,
<1425,1458,1426>,
<1426,1458,1459>,
<1426,1459,1427>,
<1427,1459,1460>,
<1427,1460,1428>,
<1428,1460,1461>,
<1428,1461,1429>,
<1429,1461,1462>,
<1429,1462,1430>,
<1430,1462,1463>,
<1430,1463,1431>,
<1431,1463,1464>,
<1431,1464,1432>,
<1432,1464,1465>,
<1432,1465,1433>,
<1433,1465,1466>,
<1433,1466,1434>,
<1434,1466,1467>,
<1434,1467,1435>,
<1435,1467,1468>,
<1435,1468,1436>,
<1436,1468,1469>,
<1436,1469,1437>,
<1437,1469,1470>,
<1437,1470,1438>,
<1438,1470,1471>,
<1438,1471,1439>,
<1439,1471,1472>,
<1439,1472,1440>,
<23,25,1473>,
<23,1473,1441>,
<1441,1473,1474>,
<1441,1474,1442>,
<1442,1474,1475>,
<1442,1475,1443>,
<1443,1475,1476>,
<1443,1476,1444>,
<1444,1476,1477>,
<1444,1477,1445>,
<1445,1477,1478>,
<1445,1478,1446>,
<1446,1478,1479>,
<1446,1479,1447>,
<1447,1479,1480>,
<1447,1480,1448>,
<1448,1480,1481>,
<1448,1481,1449>,
<1449,1481,1482>,
<1449,1482,1450>,
<1450,1482,1483>,
<1450,1483,1451>,
<1451,1483,1484>,
<1451,1484,1452>,
<1452,1484,1485>,
<1452,1485,1453>,
<1453,1485,1486>,
<1453,1486,1454>,
<1454,1486,1487>,
<1454,1487,1455>,
<1455,1487,1488>,
<1455,1488,1456>,
<1456,1488,1489>,
<1456,1489,1457>,
<1457,1489,1490>,
<1457,1490,1458>,
<1458,1490,1491>,
<1458,1491,1459>,
<1459,1491,1492>,
<1459,1492,1460>,
<1460,1492,1493>,
<1460,1493,1461>,
<1461,1493,1494>,
<1461,1494,1462>,
<1462,1494,1495>,
<1462,1495,1463>,
<1463,1495,1496>,
<1463,1496,1464>,
<1464,1496,1497>,
<1464,1497,1465>,
<1465,1497,1498>,
<1465,1498,1466>,
<1466,1498,1499>,
<1466,1499,1467>,
<1467,1499,1500>,
<1467,1500,1468>,
<1468,1500,1501>,
<1468,1501,1469>,
<1469,1501,1502>,
<1469,1502,1470>,
<1470,1502,1503>,
<1470,1503,1471>,
<1471,1503,1504>,
<1471,1504,1472>,
<25,27,1505>,
<25,1505,1473>,
<1473,1505,1506>,
<1473,1506,1474>,
<1474,1506,1507>,
<1474,1507,1475>,
<1475,1507,1508>,
<1475,1508,1476>,
<1476,1508,1509>,
<1476,1509,1477>,
<1477,1509,1510>,
<1477,1510,1478>,
<1478,1510,1511>,
<1478,1511,1479>,
<1479,1511,1512>,
<1479,1512,1480>,
<1480,1512,1513>,
<1480,1513,1481>,
<1481,1513,1514>,
<1481,1514,1482>,
<1482,1514,1515>,
<1482,1515,1483>,
<1483,1515,1516>,
<1483,1516,1484>,
<1484,1516,1517>,
<1484,1517,1485>,
<1485,1517,1518>,
<1485,1518,1486>,
<1486,1518,1519>,
<1486,1519,1487>,
<1487,1519,1520>,
<1487,1520,1488>,
<1488,1520,1521>,
<1488,1521,1489>,
<1489,1521,1522>,
<1489,1522,1490>,
<1490,1522,1523>,
<1490,1523,1491>,
<1491,1523,1524>,
<1491,1524,1492>,
<1492,1524,1525>,
<1492,1525,1493>,
<1493,1525,1526>,
<1493,1526,1494>,
<1494,1526,1527>,
<1494,1527,1495>,
<1495,1527,1528>,
<1495,1528,1496>,
<1496,1528,1529>,
<1496,1529,1497>,
<1497,1529,1530>,
<1497,1530,1498>,
<1498,1530,1531>,
<1498,1531,1499>,
<1499,1531,1532>,
<1499,1532,1500>,
<1500,1532,1533>,
<1500,1533,1501>,
<1501,1533,1534>,
<1501,1534,1502>,
<1502,1534,1535>,
<1502,1535,1503>,
<1503,1535,1536>,
<1503,1536,1504>,
<27,29,1537>,
<27,1537,1505>,
<1505,1537,1538>,
<1505,1538,1506>,
<1506,1538,1539>,
<1506,1539,1507>,
<1507,1539,1540>,
<1507,1540,1508>,
<1508,1540,1541>,
<1508,1541,1509>,
<1509,1541,1542>,
<1509,1542,1510>,
<1510,1542,1543>,
<1510,1543,1511>,
<1511,1543,1544>,
<1511,1544,1512>,
<1512,1544,1545>,
<1512,1545,1513>,
<1513,1545,1546>,
<1513,1546,1514>,
<1514,1546,1547>,
<1514,1547,1515>,
<1515,1547,1548>,
<1515,1548,1516>,
<1516,1548,1549>,
<1516,1549,1517>,
<1517,1549,1550>,
<1517,1550,1518>,
<1518,1550,1551>,
<1518,1551,1519>,
<1519,1551,1552>,
<1519,1552,1520>,
<1520,1552,1553>,
<1520,1553,1521>,
<1521,1553,1554>,
<1521,1554,1522>,
<1522,1554,1555>,
<1522,1555,1523>,
<1523,1555,1556>,
<1523,1556,1524>,
<1524,1556,1557>,
<1524,1557,1525>,
<1525,1557,1558>,
<1525,1558,1526>,
<1526,1558,1559>,
<1526,1559,1527>,
<1527,1559,1560>,
<1527,1560,1528>,
<1528,1560,1561>,
<1528,1561,1529>,
<1529,1561,1562>,
<1529,1562,1530>,
<1530,1562,1563>,
<1530,1563,1531>,
<1531,1563,1564>,
<1531,1564,1532>,
<1532,1564,1565>,
<1532,1565,1533>,
<1533,1565,1566>,
<1533,1566,1534>,
<1534,1566,1567>,
<1534,1567,1535>,
<1535,1567,1568>,
<1535,1568,1536>,
<29,31,1569>,
<29,1569,1537>,
<1537,1569,1570>,
<1537,1570,1538>,
<1538,1570,1571>,
<1538,1571,1539>,
<1539,1571,1572>,
<1539,1572,1540>,
<1540,1572,1573>,
<1540,1573,1541>,
<1541,1573,1574>,
<1541,1574,1542>,
<1542,1574,1575>,
<1542,1575,1543>,
<1543,1575,1576>,
<1543,1576,1544>,
<1544,1576,1577>,
<1544,1577,1545>,
<1545,1577,1578>,
<1545,1578,1546>,
<1546,1578,1579>,
<1546,1579,1547>,
<1547,1579,1580>,
<1547,1580,1548>,
<1548,1580,1581>,
<1548,1581,1549>,
<1549,1581,1582>,
<1549,1582,1550>,
<1550,1582,1583>,
<1550,1583,1551>,
<1551,1583,1584>,
<1551,1584,1552>,
<1552,1584,1585>,
<1552,1585,1553>,
<1553,1585,1586>,
<1553,1586,1554>,
<1554,1586,1587>,
<1554,1587,1555>,
<1555,1587,1588>,
<1555,1588,1556>,
<1556,1588,1589>,
<1556,1589,1557>,
<1557,1589,1590>,
<1557,1590,1558>,
<1558,1590,1591>,
<1558,1591,1559>,
<1559,1591,1592>,
<1559,1592,1560>,
<1560,1592,1593>,
<1560,1593,1561>,
<1561,1593,1594>,
<1561,1594,1562>,
<1562,1594,1595>,
<1562,1595,1563>,
<1563,1595,1596>,
<1563,1596,1564>,
<1564,1596,1597>,
<1564,1597,1565>,
<1565,1597,1598>,
<1565,1598,1566>,
<1566,1598,1599>,
<1566,1599,1567>,
<1567,1599,1600>,
<1567,1600,1568>,
<31,33,1601>,
<31,1601,1569>,
<1569,1601,1602>,
<1569,1602,1570>,
<1570,1602,1603>,
<1570,1603,1571>,
<1571,1603,1604>,
<1571,1604,1572>,
<1572,1604,1605>,
<1572,1605,1573>,
<1573,1605,1606>,
<1573,1606,1574>,
<1574,1606,1607>,
<1574,1607,1575>,
<1575,1607,1608>,
<1575,1608,1576>,
<1576,1608,1609>,
<1576,1609,1577>,
<1577,1609,1610>,
<1577,1610,1578>,
<1578,1610,1611>,
<1578,1611,1579>,
<1579,1611,1612>,
<1579,1612,1580>,
<1580,1612,1613>,
<1580,1613,1581>,
<1581,1613,1614>,
<1581,1614,1582>,
<1582,1614,1615>,
<1582,1615,1583>,
<1583,1615,1616>,
<1583,1616,1584>,
<1584,1616,1617>,
<1584,1617,1585>,
<1585,1617,1618>,
<1585,1618,1586>,
<1586,1618,1619>,
<1586,1619,1587>,
<1587,1619,1620>,
<1587,1620,1588>,
<1588,1620,1621>,
<1588,1621,1589>,
<1589,1621,1622>,
<1589,1622,1590>,
<1590,1622,1623>,
<1590,1623,1591>,
<1591,1623,1624>,
<1591,1624,1592>,
<1592,1624,1625>,
<1592,1625,1593>,
<1593,1625,1626>,
<1593,1626,1594>,
<1594,1626,1627>,
<1594,1627,1595>,
<1595,1627,1628>,
<1595,1628,1596>,
<1596,1628,1629>,
<1596,1629,1597>,
<1597,1629,1630>,
<1597,1630,1598>,
<1598,1630,1631>,
<1598,1631,1599>,
<1599,1631,1632>,
<1599,1632,1600>,
<33,35,1633>,
<33,1633,1601>,
<1601,1633,1634>,
<1601,1634,1602>,
<1602,1634,1635>,
<1602,1635,1603>,
<1603,1635,1636>,
<1603,1636,1604>,
<1604,1636,1637>,
<1604,1637,1605>,
<1605,1637,1638>,
<1605,1638,1606>,
<1606,1638,1639>,
<1606,1639,1607>,
<1607,1639,1640>,
<1607,1640,1608>,
<1608,1640,1641>,
<1608,1641,1609>,
<1609,1641,1642>,
<1609,1642,1610>,
<1610,1642,1643>,
<1610,1643,1611>,
<1611,1643,1644>,
<1611,1644,1612>,
<1612,1644,1645>,
<1612,1645,1613>,
<1613,1645,1646>,
<1613,1646,1614>,
<1614,1646,1647>,
<1614,1647,1615>,
<1615,1647,1648>,
<1615,1648,1616>,
<1616,1648,1649>,
<1616,1649,1617>,
<1617,1649,1650>,
<1617,1650,1618>,
<1618,1650,1651>,
<1618,1651,1619>,
<1619,1651,1652>,
<1619,1652,1620>,
<1620,1652,1653>,
<1620,1653,1621>,
<1621,1653,1654>,
<1621,1654,1622>,
<1622,1654,1655>,
<1622,1655,1623>,
<1623,1655,1656>,
<1623,1656,1624>,
<1624,1656,1657>,
<1624,1657,1625>,
<1625,1657,1658>,
<1625,1658,1626>,
<1626,1658,1659>,
<1626,1659,1627>,
<1627,1659,1660>,
<1627,1660,1628>,
<1628,1660,1661>,
<1628,1661,1629>,
<1629,1661,1662>,
<1629,1662,1630>,
<1630,1662,1663>,
<1630,1663,1631>,
<1631,1663,1664>,
<1631,1664,1632>,
<35,37,1665>,
<35,1665,1633>,
<1633,1665,1666>,
<1633,1666,1634>,
<1634,1666,1667>,
<1634,1667,1635>,
<1635,1667,1668>,
<1635,1668,1636>,
<1636,1668,1669>,
<1636,1669,1637>,
<1637,1669,1670>,
<1637,1670,1638>,
<1638,1670,1671>,
<1638,1671,1639>,
<1639,1671,1672>,
<1639,1672,1640>,
<1640,1672,1673>,
<1640,1673,1641>,
<1641,1673,1674>,
<1641,1674,1642>,
<1642,1674,1675>,
<1642,1675,1643>,
<1643,1675,1676>,
<1643,1676,1644>,
<1644,1676,1677>,
<1644,1677,1645>,
<1645,1677,1678>,
<1645,1678,1646>,
<1646,1678,1679>,
<1646,1679,1647>,
<1647,1679,1680>,
<1647,1680,1648>,
<1648,1680,1681>,
<1648,1681,1649>,
<1649,1681,1682>,
<1649,1682,1650>,
<1650,1682,1683>,
<1650,1683,1651>,
<1651,1683,1684>,
<1651,1684,1652>,
<1652,1684,1685>,
<1652,1685,1653>,
<1653,1685,1686>,
<1653,1686,1654>,
<1654,1686,1687>,
<1654,1687,1655>,
<1655,1687,1688>,
<1655,1688,1656>,
<1656,1688,1689>,
<1656,1689,1657>,
<1657,1689,1690>,
<1657,1690,1658>,
<1658,1690,1691>,
<1658,1691,1659>,
<1659,1691,1692>,
<1659,1692,1660>,
<1660,1692,1693>,
<1660,1693,1661>,
<1661,1693,1694>,
<1661,1694,1662>,
<1662,1694,1695>,
<1662,1695,1663>,
<1663,1695,1696>,
<1663,1696,1664>,
<37,39,1697>,
<37,1697,1665>,
<1665,1697,1698>,
<1665,1698,1666>,
<1666,1698,1699>,
<1666,1699,1667>,
<1667,1699,1700>,
<1667,1700,1668>,
<1668,1700,1701>,
<1668,1701,1669>,
<1669,1701,1702>,
<1669,1702,1670>,
<1670,1702,1703>,
<1670,1703,1671>,
<1671,1703,1704>,
<1671,1704,1672>,
<1672,1704,1705>,
<1672,1705,1673>,
<1673,1705,1706>,
<1673,1706,1674>,
<1674,1706,1707>,
<1674,1707,1675>,
<1675,1707,1708>,
<1675,1708,1676>,
<1676,1708,1709>,
<1676,1709,1677>,
<1677,1709,1710>,
<1677,1710,1678>,
<1678,1710,1711>,
<1678,1711,1679>,
<1679,1711,1712>,
<1679,1712,1680>,
<1680,1712,1713>,
<1680,1713,1681>,
<1681,1713,1714>,
<1681,1714,1682>,
<1682,1714,1715>,
<1682,1715,1683>,
<1683,1715,1716>,
<1683,1716,1684>,
<1684,1716,1717>,
<1684,1717,1685>,
<1685,1717,1718>,
<1685,1718,1686>,
<1686,1718,1719>,
<1686,1719,1687>,
<1687,1719,1720>,
<1687,1720,1688>,
<1688,1720,1721>,
<1688,1721,1689>,
<1689,1721,1722>,
<1689,1722,1690>,
<1690,1722,1723>,
<1690,1723,1691>,
<1691,1723,1724>,
<1691,1724,1692>,
<1692,1724,1725>,
<1692,1725,1693>,
<1693,1725,1726>,
<1693,1726,1694>,
<1694,1726,1727>,
<1694,1727,1695>,
<1695,1727,1728>,
<1695,1728,1696>,
<39,41,1729>,
<39,1729,1697>,
<1697,1729,1730>,
<1697,1730,1698>,
<1698,1730,1731>,
<1698,1731,1699>,
<1699,1731,1732>,
<1699,1732,1700>,
<1700,1732,1733>,
<1700,1733,1701>,
<1701,1733,1734>,
<1701,1734,1702>,
<1702,1734,1735>,
<1702,1735,1703>,
<1703,1735,1736>,
<1703,1736,1704>,
<1704,1736,1737>,
<1704,1737,1705>,
<1705,1737,1738>,
<1705,1738,1706>,
<1706,1738,1739>,
<1706,1739,1707>,
<1707,1739,1740>,
<1707,1740,1708>,
<1708,1740,1741>,
<1708,1741,1709>,
<1709,1741,1742>,
<1709,1742,1710>,
<1710,1742,1743>,
<1710,1743,1711>,
<1711,1743,1744>,
<1711,1744,1712>,
<1712,1744,1745>,
<1712,1745,1713>,
<1713,1745,1746>,
<1713,1746,1714>,
<1714,1746,1747>,
<1714,1747,1715>,
<1715,1747,1748>,
<1715,1748,1716>,
<1716,1748,1749>,
<1716,1749,1717>,
<1717,1749,1750>,
<1717,1750,1718>,
<1718,1750,1751>,
<1718,1751,1719>,
<1719,1751,1752>,
<1719,1752,1720>,
<1720,1752,1753>,
<1720,1753,1721>,
<1721,1753,1754>,
<1721,1754,1722>,
<1722,1754,1755>,
<1722,1755,1723>,
<1723,1755,1756>,
<1723,1756,1724>,
<1724,1756,1757>,
<1724,1757,1725>,
<1725,1757,1758>,
<1725,1758,1726>,
<1726,1758,1759>,
<1726,1759,1727>,
<1727,1759,1760>,
<1727,1760,1728>,
<41,43,1761>,
<41,1761,1729>,
<1729,1761,1762>,
<1729,1762,1730>,
<1730,1762,1763>,
<1730,1763,1731>,
<1731,1763,1764>,
<1731,1764,1732>,
<1732,1764,1765>,
<1732,1765,1733>,
<1733,1765,1766>,
<1733,1766,1734>,
<1734,1766,1767>,
<1734,1767,1735>,
<1735,1767,1768>,
<1735,1768,1736>,
<1736,1768,1769>,
<1736,1769,1737>,
<1737,1769,1770>,
<1737,1770,1738>,
<1738,1770,1771>,
<1738,1771,1739>,
<1739,1771,1772>,
<1739,1772,1740>,
<1740,1772,1773>,
<1740,1773,1741>,
<1741,1773,1774>,
<1741,1774,1742>,
<1742,1774,1775>,
<1742,1775,1743>,
<1743,1775,1776>,
<1743,1776,1744>,
<1744,1776,1777>,
<1744,1777,1745>,
<1745,1777,1778>,
<1745,1778,1746>,
<1746,1778,1779>,
<1746,1779,1747>,
<1747,1779,1780>,
<1747,1780,1748>,
<1748,1780,1781>,
<1748,1781,1749>,
<1749,1781,1782>,
<1749,1782,1750>,
<1750,1782,1783>,
<1750,1783,1751>,
<1751,1783,1784>,
<1751,1784,1752>,
<1752,1784,1785>,
<1752,1785,1753>,
<1753,1785,1786>,
<1753,1786,1754>,
<1754,1786,1787>,
<1754,1787,1755>,
<1755,1787,1788>,
<1755,1788,1756>,
<1756,1788,1789>,
<1756,1789,1757>,
<1757,1789,1790>,
<1757,1790,1758>,
<1758,1790,1791>,
<1758,1791,1759>,
<1759,1791,1792>,
<1759,1792,1760>,
<43,45,1793>,
<43,1793,1761>,
<1761,1793,1794>,
<1761,1794,1762>,
<1762,1794,1795>,
<1762,1795,1763>,
<1763,1795,1796>,
<1763,1796,1764>,
<1764,1796,1797>,
<1764,1797,1765>,
<1765,1797,1798>,
<1765,1798,1766>,
<1766,1798,1799>,
<1766,1799,1767>,
<1767,1799,1800>,
<1767,1800,1768>,
<1768,1800,1801>,
<1768,1801,1769>,
<1769,1801,1802>,
<1769,1802,1770>,
<1770,1802,1803>,
<1770,1803,1771>,
<1771,1803,1804>,
<1771,1804,1772>,
<1772,1804,1805>,
<1772,1805,1773>,
<1773,1805,1806>,
<1773,1806,1774>,
<1774,1806,1807>,
<1774,1807,1775>,
<1775,1807,1808>,
<1775,1808,1776>,
<1776,1808,1809>,
<1776,1809,1777>,
<1777,1809,1810>,
<1777,1810,1778>,
<1778,1810,1811>,
<1778,1811,1779>,
<1779,1811,1812>,
<1779,1812,1780>,
<1780,1812,1813>,
<1780,1813,1781>,
<1781,1813,1814>,
<1781,1814,1782>,
<1782,1814,1815>,
<1782,1815,1783>,
<1783,1815,1816>,
<1783,1816,1784>,
<1784,1816,1817>,
<1784,1817,1785>,
<1785,1817,1818>,
<1785,1818,1786>,
<1786,1818,1819>,
<1786,1819,1787>,
<1787,1819,1820>,
<1787,1820,1788>,
<1788,1820,1821>,
<1788,1821,1789>,
<1789,1821,1822>,
<1789,1822,1790>,
<1790,1822,1823>,
<1790,1823,1791>,
<1791,1823,1824>,
<1791,1824,1792>,
<45,47,1825>,
<45,1825,1793>,
<1793,1825,1826>,
<1793,1826,1794>,
<1794,1826,1827>,
<1794,1827,1795>,
<1795,1827,1828>,
<1795,1828,1796>,
<1796,1828,1829>,
<1796,1829,1797>,
<1797,1829,1830>,
<1797,1830,1798>,
<1798,1830,1831>,
<1798,1831,1799>,
<1799,1831,1832>,
<1799,1832,1800>,
<1800,1832,1833>,
<1800,1833,1801>,
<1801,1833,1834>,
<1801,1834,1802>,
<1802,1834,1835>,
<1802,1835,1803>,
<1803,1835,1836>,
<1803,1836,1804>,
<1804,1836,1837>,
<1804,1837,1805>,
<1805,1837,1838>,
<1805,1838,1806>,
<1806,1838,1839>,
<1806,1839,1807>,
<1807,1839,1840>,
<1807,1840,1808>,
<1808,1840,1841>,
<1808,1841,1809>,
<1809,1841,1842>,
<1809,1842,1810>,
<1810,1842,1843>,
<1810,1843,1811>,
<1811,1843,1844>,
<1811,1844,1812>,
<1812,1844,1845>,
<1812,1845,1813>,
<1813,1845,1846>,
<1813,1846,1814>,
<1814,1846,1847>,
<1814,1847,1815>,
<1815,1847,1848>,
<1815,1848,1816>,
<1816,1848,1849>,
<1816,1849,1817>,
<1817,1849,1850>,
<1817,1850,1818>,
<1818,1850,1851>,
<1818,1851,1819>,
<1819,1851,1852>,
<1819,1852,1820>,
<1820,1852,1853>,
<1820,1853,1821>,
<1821,1853,1854>,
<1821,1854,1822>,
<1822,1854,1855>,
<1822,1855,1823>,
<1824,1823,1855>,
<1824,1855,1856>,
<47,49,1857>,
<47,1857,1825>,
<1825,1857,1858>,
<1825,1858,1826>,
<1826,1858,1859>,
<1826,1859,1827>,
<1827,1859,1860>,
<1827,1860,1828>,
<1828,1860,1861>,
<1828,1861,1829>,
<1829,1861,1862>,
<1829,1862,1830>,
<1830,1862,1863>,
<1830,1863,1831>,
<1831,1863,1864>,
<1831,1864,1832>,
<1832,1864,1865>,
<1832,1865,1833>,
<1833,1865,1866>,
<1833,1866,1834>,
<1834,1866,1867>,
<1834,1867,1835>,
<1835,1867,1868>,
<1835,1868,1836>,
<1836,1868,1869>,
<1836,1869,1837>,
<1837,1869,1870>,
<1837,1870,1838>,
<1838,1870,1871>,
<1838,1871,1839>,
<1839,1871,1872>,
<1839,1872,1840>,
<1840,1872,1873>,
<1840,1873,1841>,
<1841,1873,1874>,
<1841,1874,1842>,
<1842,1874,1875>,
<1842,1875,1843>,
<1843,1875,1876>,
<1843,1876,1844>,
<1844,1876,1877>,
<1844,1877,1845>,
<1845,1877,1878>,
<1845,1878,1846>,
<1846,1878,1879>,
<1846,1879,1847>,
<1847,1879,1880>,
<1847,1880,1848>,
<1848,1880,1881>,
<1848,1881,1849>,
<1849,1881,1882>,
<1849,1882,1850>,
<1850,1882,1883>,
<1850,1883,1851>,
<1851,1883,1884>,
<1851,1884,1852>,
<1852,1884,1885>,
<1852,1885,1853>,
<1853,1885,1886>,
<1853,1886,1854>,
<1854,1886,1887>,
<1854,1887,1855>,
<1855,1887,1888>,
<1855,1888,1856>,
<49,51,1889>,
<49,1889,1857>,
<1857,1889,1890>,
<1857,1890,1858>,
<1858,1890,1891>,
<1858,1891,1859>,
<1859,1891,1892>,
<1859,1892,1860>,
<1860,1892,1893>,
<1860,1893,1861>,
<1861,1893,1894>,
<1861,1894,1862>,
<1862,1894,1895>,
<1862,1895,1863>,
<1863,1895,1896>,
<1863,1896,1864>,
<1864,1896,1897>,
<1864,1897,1865>,
<1865,1897,1898>,
<1865,1898,1866>,
<1866,1898,1899>,
<1866,1899,1867>,
<1867,1899,1900>,
<1867,1900,1868>,
<1868,1900,1901>,
<1868,1901,1869>,
<1869,1901,1902>,
<1869,1902,1870>,
<1870,1902,1903>,
<1870,1903,1871>,
<1871,1903,1904>,
<1871,1904,1872>,
<1872,1904,1905>,
<1872,1905,1873>,
<1873,1905,1906>,
<1873,1906,1874>,
<1874,1906,1907>,
<1874,1907,1875>,
<1875,1907,1908>,
<1875,1908,1876>,
<1876,1908,1909>,
<1876,1909,1877>,
<1877,1909,1910>,
<1877,1910,1878>,
<1878,1910,1911>,
<1878,1911,1879>,
<1879,1911,1912>,
<1879,1912,1880>,
<1880,1912,1913>,
<1880,1913,1881>,
<1881,1913,1914>,
<1881,1914,1882>,
<1882,1914,1915>,
<1882,1915,1883>,
<1883,1915,1916>,
<1883,1916,1884>,
<1884,1916,1917>,
<1884,1917,1885>,
<1885,1917,1918>,
<1885,1918,1886>,
<1886,1918,1919>,
<1886,1919,1887>,
<1887,1919,1920>,
<1887,1920,1888>,
<51,53,1921>,
<51,1921,1889>,
<1889,1921,1922>,
<1889,1922,1890>,
<1890,1922,1923>,
<1890,1923,1891>,
<1891,1923,1924>,
<1891,1924,1892>,
<1892,1924,1925>,
<1892,1925,1893>,
<1893,1925,1926>,
<1893,1926,1894>,
<1894,1926,1927>,
<1894,1927,1895>,
<1895,1927,1928>,
<1895,1928,1896>,
<1896,1928,1929>,
<1896,1929,1897>,
<1897,1929,1930>,
<1897,1930,1898>,
<1898,1930,1931>,
<1898,1931,1899>,
<1899,1931,1932>,
<1899,1932,1900>,
<1900,1932,1933>,
<1900,1933,1901>,
<1901,1933,1934>,
<1901,1934,1902>,
<1902,1934,1935>,
<1902,1935,1903>,
<1903,1935,1936>,
<1903,1936,1904>,
<1904,1936,1937>,
<1904,1937,1905>,
<1905,1937,1938>,
<1905,1938,1906>,
<1906,1938,1939>,
<1906,1939,1907>,
<1907,1939,1940>,
<1907,1940,1908>,
<1908,1940,1941>,
<1908,1941,1909>,
<1909,1941,1942>,
<1909,1942,1910>,
<1910,1942,1943>,
<1910,1943,1911>,
<1911,1943,1944>,
<1911,1944,1912>,
<1912,1944,1945>,
<1912,1945,1913>,
<1913,1945,1946>,
<1913,1946,1914>,
<1914,1946,1947>,
<1914,1947,1915>,
<1915,1947,1948>,
<1915,1948,1916>,
<1916,1948,1949>,
<1916,1949,1917>,
<1917,1949,1950>,
<1917,1950,1918>,
<1918,1950,1951>,
<1918,1951,1919>,
<1919,1951,1952>,
<1919,1952,1920>,
<53,55,1953>,
<53,1953,1921>,
<1921,1953,1954>,
<1921,1954,1922>,
<1922,1954,1955>,
<1922,1955,1923>,
<1923,1955,1956>,
<1923,1956,1924>,
<1924,1956,1957>,
<1924,1957,1925>,
<1925,1957,1958>,
<1925,1958,1926>,
<1926,1958,1959>,
<1926,1959,1927>,
<1927,1959,1960>,
<1927,1960,1928>,
<1928,1960,1961>,
<1928,1961,1929>,
<1929,1961,1962>,
<1929,1962,1930>,
<1930,1962,1963>,
<1930,1963,1931>,
<1931,1963,1964>,
<1931,1964,1932>,
<1932,1964,1965>,
<1932,1965,1933>,
<1933,1965,1966>,
<1933,1966,1934>,
<1934,1966,1967>,
<1934,1967,1935>,
<1935,1967,1968>,
<1935,1968,1936>,
<1936,1968,1969>,
<1936,1969,1937>,
<1937,1969,1970>,
<1937,1970,1938>,
<1938,1970,1971>,
<1938,1971,1939>,
<1939,1971,1972>,
<1939,1972,1940>,
<1940,1972,1973>,
<1940,1973,1941>,
<1941,1973,1974>,
<1941,1974,1942>,
<1942,1974,1975>,
<1942,1975,1943>,
<1943,1975,1976>,
<1943,1976,1944>,
<1944,1976,1977>,
<1944,1977,1945>,
<1945,1977,1978>,
<1945,1978,1946>,
<1946,1978,1979>,
<1946,1979,1947>,
<1947,1979,1980>,
<1947,1980,1948>,
<1948,1980,1981>,
<1948,1981,1949>,
<1949,1981,1982>,
<1949,1982,1950>,
<1950,1982,1983>,
<1950,1983,1951>,
<1951,1983,1984>,
<1951,1984,1952>,
<55,57,1985>,
<55,1985,1953>,
<1953,1985,1986>,
<1953,1986,1954>,
<1954,1986,1987>,
<1954,1987,1955>,
<1955,1987,1988>,
<1955,1988,1956>,
<1956,1988,1989>,
<1956,1989,1957>,
<1957,1989,1990>,
<1957,1990,1958>,
<1958,1990,1991>,
<1958,1991,1959>,
<1959,1991,1992>,
<1959,1992,1960>,
<1960,1992,1993>,
<1960,1993,1961>,
<1961,1993,1994>,
<1961,1994,1962>,
<1962,1994,1995>,
<1962,1995,1963>,
<1963,1995,1996>,
<1963,1996,1964>,
<1964,1996,1997>,
<1964,1997,1965>,
<1965,1997,1998>,
<1965,1998,1966>,
<1966,1998,1999>,
<1966,1999,1967>,
<1967,1999,2000>,
<1967,2000,1968>,
<1968,2000,2001>,
<1968,2001,1969>,
<1969,2001,2002>,
<1969,2002,1970>,
<1970,2002,2003>,
<1970,2003,1971>,
<1971,2003,2004>,
<1971,2004,1972>,
<1972,2004,2005>,
<1972,2005,1973>,
<1973,2005,2006>,
<1973,2006,1974>,
<1974,2006,2007>,
<1974,2007,1975>,
<1975,2007,2008>,
<1975,2008,1976>,
<1976,2008,2009>,
<1976,2009,1977>,
<1977,2009,2010>,
<1977,2010,1978>,
<1978,2010,2011>,
<1978,2011,1979>,
<1979,2011,2012>,
<1979,2012,1980>,
<1980,2012,2013>,
<1980,2013,1981>,
<1981,2013,2014>,
<1981,2014,1982>,
<1982,2014,2015>,
<1982,2015,1983>,
<1983,2015,2016>,
<1983,2016,1984>,
<57,59,2017>,
<57,2017,1985>,
<1985,2017,2018>,
<1985,2018,1986>,
<1986,2018,2019>,
<1986,2019,1987>,
<1987,2019,2020>,
<1987,2020,1988>,
<1988,2020,2021>,
<1988,2021,1989>,
<1989,2021,2022>,
<1989,2022,1990>,
<1990,2022,2023>,
<1990,2023,1991>,
<1991,2023,2024>,
<1991,2024,1992>,
<1992,2024,2025>,
<1992,2025,1993>,
<1993,2025,2026>,
<1993,2026,1994>,
<1994,2026,2027>,
<1994,2027,1995>,
<1995,2027,2028>,
<1995,2028,1996>,
<1996,2028,2029>,
<1996,2029,1997>,
<1997,2029,2030>,
<1997,2030,1998>,
<1998,2030,2031>,
<1998,2031,1999>,
<1999,2031,2032>,
<1999,2032,2000>,
<2000,2032,2033>,
<2000,2033,2001>,
<2001,2033,2034>,
<2001,2034,2002>,
<2002,2034,2035>,
<2002,2035,2003>,
<2003,2035,2036>,
<2003,2036,2004>,
<2004,2036,2037>,
<2004,2037,2005>,
<2005,2037,2038>,
<2005,2038,2006>,
<2006,2038,2039>,
<2006,2039,2007>,
<2007,2039,2040>,
<2007,2040,2008>,
<2008,2040,2041>,
<2008,2041,2009>,
<2009,2041,2042>,
<2009,2042,2010>,
<2010,2042,2043>,
<2010,2043,2011>,
<2011,2043,2044>,
<2011,2044,2012>,
<2012,2044,2045>,
<2012,2045,2013>,
<2013,2045,2046>,
<2013,2046,2014>,
<2014,2046,2047>,
<2014,2047,2015>,
<2015,2047,2048>,
<2015,2048,2016>,
<59,61,2049>,
<59,2049,2017>,
<2017,2049,2050>,
<2017,2050,2018>,
<2018,2050,2051>,
<2018,2051,2019>,
<2019,2051,2052>,
<2019,2052,2020>,
<2020,2052,2053>,
<2020,2053,2021>,
<2021,2053,2054>,
<2021,2054,2022>,
<2022,2054,2055>,
<2022,2055,2023>,
<2023,2055,2056>,
<2023,2056,2024>,
<2024,2056,2057>,
<2024,2057,2025>,
<2025,2057,2058>,
<2025,2058,2026>,
<2026,2058,2059>,
<2026,2059,2027>,
<2027,2059,2060>,
<2027,2060,2028>,
<2028,2060,2061>,
<2028,2061,2029>,
<2029,2061,2062>,
<2029,2062,2030>,
<2030,2062,2063>,
<2030,2063,2031>,
<2031,2063,2064>,
<2031,2064,2032>,
<2032,2064,2065>,
<2032,2065,2033>,
<2033,2065,2066>,
<2033,2066,2034>,
<2034,2066,2067>,
<2034,2067,2035>,
<2035,2067,2068>,
<2035,2068,2036>,
<2036,2068,2069>,
<2036,2069,2037>,
<2037,2069,2070>,
<2037,2070,2038>,
<2038,2070,2071>,
<2038,2071,2039>,
<2039,2071,2072>,
<2039,2072,2040>,
<2040,2072,2073>,
<2040,2073,2041>,
<2041,2073,2074>,
<2041,2074,2042>,
<2042,2074,2075>,
<2042,2075,2043>,
<2043,2075,2076>,
<2043,2076,2044>,
<2044,2076,2077>,
<2044,2077,2045>,
<2045,2077,2078>,
<2045,2078,2046>,
<2046,2078,2079>,
<2046,2079,2047>,
<2047,2079,2080>,
<2047,2080,2048>,
<61,63,2081>,
<61,2081,2049>,
<2049,2081,2082>,
<2049,2082,2050>,
<2050,2082,2083>,
<2050,2083,2051>,
<2051,2083,2084>,
<2051,2084,2052>,
<2052,2084,2085>,
<2052,2085,2053>,
<2053,2085,2086>,
<2053,2086,2054>,
<2054,2086,2087>,
<2054,2087,2055>,
<2055,2087,2088>,
<2055,2088,2056>,
<2056,2088,2089>,
<2056,2089,2057>,
<2057,2089,2090>,
<2057,2090,2058>,
<2058,2090,2091>,
<2058,2091,2059>,
<2059,2091,2092>,
<2059,2092,2060>,
<2060,2092,2093>,
<2060,2093,2061>,
<2061,2093,2094>,
<2061,2094,2062>,
<2062,2094,2095>,
<2062,2095,2063>,
<2063,2095,2096>,
<2063,2096,2064>,
<2064,2096,2097>,
<2064,2097,2065>,
<2065,2097,2098>,
<2065,2098,2066>,
<2066,2098,2099>,
<2066,2099,2067>,
<2067,2099,2100>,
<2067,2100,2068>,
<2068,2100,2101>,
<2068,2101,2069>,
<2069,2101,2102>,
<2069,2102,2070>,
<2070,2102,2103>,
<2070,2103,2071>,
<2071,2103,2104>,
<2071,2104,2072>,
<2072,2104,2105>,
<2072,2105,2073>,
<2073,2105,2106>,
<2073,2106,2074>,
<2074,2106,2107>,
<2074,2107,2075>,
<2075,2107,2108>,
<2075,2108,2076>,
<2076,2108,2109>,
<2076,2109,2077>,
<2077,2109,2110>,
<2077,2110,2078>,
<2078,2110,2111>,
<2078,2111,2079>,
<2079,2111,2112>,
<2079,2112,2080>,
<63,65,2113>,
<63,2113,2081>,
<2081,2113,2114>,
<2081,2114,2082>,
<2082,2114,2115>,
<2082,2115,2083>,
<2083,2115,2116>,
<2083,2116,2084>,
<2084,2116,2117>,
<2084,2117,2085>,
<2085,2117,2118>,
<2085,2118,2086>,
<2086,2118,2119>,
<2086,2119,2087>,
<2087,2119,2120>,
<2087,2120,2088>,
<2088,2120,2121>,
<2088,2121,2089>,
<2089,2121,2122>,
<2089,2122,2090>,
<2090,2122,2123>,
<2090,2123,2091>,
<2091,2123,2124>,
<2091,2124,2092>,
<2092,2124,2125>,
<2092,2125,2093>,
<2093,2125,2126>,
<2093,2126,2094>,
<2094,2126,2127>,
<2094,2127,2095>,
<2095,2127,2128>,
<2095,2128,2096>,
<2096,2128,2129>,
<2096,2129,2097>,
<2097,2129,2130>,
<2097,2130,2098>,
<2098,2130,2131>,
<2098,2131,2099>,
<2099,2131,2132>,
<2099,2132,2100>,
<2100,2132,2133>,
<2100,2133,2101>,
<2101,2133,2134>,
<2101,2134,2102>,
<2102,2134,2135>,
<2102,2135,2103>,
<2103,2135,2136>,
<2103,2136,2104>,
<2104,2136,2137>,
<2104,2137,2105>,
<2105,2137,2138>,
<2105,2138,2106>,
<2106,2138,2139>,
<2106,2139,2107>,
<2107,2139,2140>,
<2107,2140,2108>,
<2108,2140,2141>,
<2108,2141,2109>,
<2109,2141,2142>,
<2109,2142,2110>,
<2110,2142,2143>,
<2110,2143,2111>,
<2111,2143,2144>,
<2111,2144,2112>,
<0,1090,2145>,
<0,2145,2146>,
<2146,2145,2147>,
<2146,2147,2148>,
<2148,2147,2149>,
<2148,2149,2150>,
<2150,2149,2151>,
<2150,2151,2152>,
<2152,2151,2153>,
<2152,2153,2154>,
<2154,2153,2155>,
<2154,2155,2156>,
<2156,2155,2157>,
<2156,2157,2158>,
<2158,2157,2159>,
<2158,2159,2160>,
<2160,2159,2161>,
<2160,2161,2162>,
<2162,2161,2163>,
<2162,2163,2164>,
<2164,2163,2165>,
<2164,2165,2166>,
<2166,2165,2167>,
<2166,2167,2168>,
<2168,2167,2169>,
<2168,2169,2170>,
<2170,2169,2171>,
<2170,2171,2172>,
<2172,2171,2173>,
<2172,2173,2174>,
<2174,2173,2175>,
<2174,2175,2176>,
<2176,2175,2177>,
<2176,2177,2178>,
<2178,2177,2179>,
<2178,2179,2180>,
<2180,2179,2181>,
<2180,2181,2182>,
<2182,2181,2183>,
<2182,2183,2184>,
<2184,2183,2185>,
<2184,2185,2186>,
<2186,2185,2187>,
<2186,2187,2188>,
<2188,2187,2189>,
<2188,2189,2190>,
<2190,2189,2191>,
<2190,2191,2192>,
<2192,2191,2193>,
<2192,2193,2194>,
<2194,2193,2195>,
<2194,2195,2196>,
<2196,2195,2197>,
<2196,2197,2198>,
<2198,2197,2199>,
<2198,2199,2200>,
<2200,2199,2201>,
<2200,2201,2202>,
<2202,2201,2203>,
<2202,2203,2204>,
<2204,2203,2205>,
<2204,2205,2206>,
<2206,2205,2207>,
<2206,2207,2208>,
<1090,1092,2209>,
<1090,2209,2145>,
<2145,2209,2210>,
<2145,2210,2147>,
<2147,2210,2211>,
<2147,2211,2149>,
<2149,2211,2212>,
<2149,2212,2151>,
<2151,2212,2213>,
<2151,2213,2153>,
<2153,2213,2214>,
<2153,2214,2155>,
<2155,2214,2215>,
<2155,2215,2157>,
<2157,2215,2216>,
<2157,2216,2159>,
<2159,2216,2217>,
<2159,2217,2161>,
<2161,2217,2218>,
<2161,2218,2163>,
<2163,2218,2219>,
<2163,2219,2165>,
<2165,2219,2220>,
<2165,2220,2167>,
<2167,2220,2221>,
<2167,2221,2169>,
<2169,2221,2222>,
<2169,2222,2171>,
<2171,2222,2223>,
<2171,2223,2173>,
<2173,2223,2224>,
<2173,2224,2175>,
<2175,2224,2225>,
<2175,2225,2177>,
<2177,2225,2226>,
<2177,2226,2179>,
<2179,2226,2227>,
<2179,2227,2181>,
<2181,2227,2228>,
<2181,2228,2183>,
<2183,2228,2229>,
<2183,2229,2185>,
<2185,2229,2230>,
<2185,2230,2187>,
<2187,2230,2231>,
<2187,2231,2189>,
<2189,2231,2232>,
<2189,2232,2191>,
<2191,2232,2233>,
<2191,2233,2193>,
<2193,2233,2234>,
<2193,2234,2195>,
<2195,2234,2235>,
<2195,2235,2197>,
<2197,2235,2236>,
<2197,2236,2199>,
<2199,2236,2237>,
<2199,2237,2201>,
<2201,2237,2238>,
<2201,2238,2203>,
<2203,2238,2239>,
<2203,2239,2205>,
<2205,2239,2240>,
<2205,2240,2207>,
<1092,1094,2241>,
<1092,2241,2209>,
<2209,2241,2242>,
<2209,2242,2210>,
<2210,2242,2243>,
<2210,2243,2211>,
<2211,2243,2244>,
<2211,2244,2212>,
<2212,2244,2245>,
<2212,2245,2213>,
<2213,2245,2246>,
<2213,2246,2214>,
<2214,2246,2247>,
<2214,2247,2215>,
<2215,2247,2248>,
<2215,2248,2216>,
<2216,2248,2249>,
<2216,2249,2217>,
<2217,2249,2250>,
<2217,2250,2218>,
<2218,2250,2251>,
<2218,2251,2219>,
<2219,2251,2252>,
<2219,2252,2220>,
<2220,2252,2253>,
<2220,2253,2221>,
<2221,2253,2254>,
<2221,2254,2222>,
<2222,2254,2255>,
<2222,2255,2223>,
<2223,2255,2256>,
<2223,2256,2224>,
<2224,2256,2257>,
<2224,2257,2225>,
<2225,2257,2258>,
<2225,2258,2226>,
<2226,2258,2259>,
<2226,2259,2227>,
<2227,2259,2260>,
<2227,2260,2228>,
<2228,2260,2261>,
<2228,2261,2229>,
<2229,2261,2262>,
<2229,2262,2230>,
<2230,2262,2263>,
<2230,2263,2231>,
<2231,2263,2264>,
<2231,2264,2232>,
<2232,2264,2265>,
<2232,2265,2233>,
<2233,2265,2266>,
<2233,2266,2234>,
<2234,2266,2267>,
<2234,2267,2235>,
<2235,2267,2268>,
<2235,2268,2236>,
<2236,2268,2269>,
<2236,2269,2237>,
<2237,2269,2270>,
<2237,2270,2238>,
<2238,2270,2271>,
<2238,2271,2239>,
<2239,2271,2272>,
<2239,2272,2240>,
<1094,1096,2273>,
<1094,2273,2241>,
<2241,2273,2274>,
<2241,2274,2242>,
<2242,2274,2275>,
<2242,2275,2243>,
<2243,2275,2276>,
<2243,2276,2244>,
<2244,2276,2277>,
<2244,2277,2245>,
<2245,2277,2278>,
<2245,2278,2246>,
<2246,2278,2279>,
<2246,2279,2247>,
<2247,2279,2280>,
<2247,2280,2248>,
<2248,2280,2281>,
<2248,2281,2249>,
<2249,2281,2282>,
<2249,2282,2250>,
<2250,2282,2283>,
<2250,2283,2251>,
<2251,2283,2284>,
<2251,2284,2252>,
<2252,2284,2285>,
<2252,2285,2253>,
<2253,2285,2286>,
<2253,2286,2254>,
<2254,2286,2287>,
<2254,2287,2255>,
<2255,2287,2288>,
<2255,2288,2256>,
<2256,2288,2289>,
<2256,2289,2257>,
<2257,2289,2290>,
<2257,2290,2258>,
<2258,2290,2291>,
<2258,2291,2259>,
<2259,2291,2292>,
<2259,2292,2260>,
<2260,2292,2293>,
<2260,2293,2261>,
<2261,2293,2294>,
<2261,2294,2262>,
<2262,2294,2295>,
<2262,2295,2263>,
<2263,2295,2296>,
<2263,2296,2264>,
<2264,2296,2297>,
<2264,2297,2265>,
<2265,2297,2298>,
<2265,2298,2266>,
<2266,2298,2299>,
<2266,2299,2267>,
<2267,2299,2300>,
<2267,2300,2268>,
<2268,2300,2301>,
<2268,2301,2269>,
<2269,2301,2302>,
<2269,2302,2270>,
<2270,2302,2303>,
<2270,2303,2271>,
<2271,2303,2304>,
<2271,2304,2272>,
<1096,1098,2305>,
<1096,2305,2273>,
<2273,2305,2306>,
<2273,2306,2274>,
<2274,2306,2307>,
<2274,2307,2275>,
<2275,2307,2308>,
<2275,2308,2276>,
<2276,2308,2309>,
<2276,2309,2277>,
<2277,2309,2310>,
<2277,2310,2278>,
<2278,2310,2311>,
<2278,2311,2279>,
<2279,2311,2312>,
<2279,2312,2280>,
<2280,2312,2313>,
<2280,2313,2281>,
<2281,2313,2314>,
<2281,2314,2282>,
<2282,2314,2315>,
<2282,2315,2283>,
<2283,2315,2316>,
<2283,2316,2284>,
<2284,2316,2317>,
<2284,2317,2285>,
<2285,2317,2318>,
<2285,2318,2286>,
<2286,2318,2319>,
<2286,2319,2287>,
<2287,2319,2320>,
<2287,2320,2288>,
<2288,2320,2321>,
<2288,2321,2289>,
<2289,2321,2322>,
<2289,2322,2290>,
<2290,2322,2323>,
<2290,2323,2291>,
<2291,2323,2324>,
<2291,2324,2292>,
<2292,2324,2325>,
<2292,2325,2293>,
<2293,2325,2326>,
<2293,2326,2294>,
<2294,2326,2327>,
<2294,2327,2295>,
<2295,2327,2328>,
<2295,2328,2296>,
<2296,2328,2329>,
<2296,2329,2297>,
<2297,2329,2330>,
<2297,2330,2298>,
<2298,2330,2331>,
<2298,2331,2299>,
<2299,2331,2332>,
<2299,2332,2300>,
<2300,2332,2333>,
<2300,2333,2301>,
<2301,2333,2334>,
<2301,2334,2302>,
<2302,2334,2335>,
<2302,2335,2303>,
<2303,2335,2336>,
<2303,2336,2304>,
<1098,1100,2337>,
<1098,2337,2305>,
<2305,2337,2338>,
<2305,2338,2306>,
<2306,2338,2339>,
<2306,2339,2307>,
<2307,2339,2340>,
<2307,2340,2308>,
<2308,2340,2341>,
<2308,2341,2309>,
<2309,2341,2342>,
<2309,2342,2310>,
<2310,2342,2343>,
<2310,2343,2311>,
<2311,2343,2344>,
<2311,2344,2312>,
<2312,2344,2345>,
<2312,2345,2313>,
<2313,2345,2346>,
<2313,2346,2314>,
<2314,2346,2347>,
<2314,2347,2315>,
<2315,2347,2348>,
<2315,2348,2316>,
<2316,2348,2349>,
<2316,2349,2317>,
<2317,2349,2350>,
<2317,2350,2318>,
<2318,2350,2351>,
<2318,2351,2319>,
<2319,2351,2352>,
<2319,2352,2320>,
<2320,2352,2353>,
<2320,2353,2321>,
<2321,2353,2354>,
<2321,2354,2322>,
<2322,2354,2355>,
<2322,2355,2323>,
<2323,2355,2356>,
<2323,2356,2324>,
<2324,2356,2357>,
<2324,2357,2325>,
<2325,2357,2358>,
<2325,2358,2326>,
<2326,2358,2359>,
<2326,2359,2327>,
<2327,2359,2360>,
<2327,2360,2328>,
<2328,2360,2361>,
<2328,2361,2329>,
<2329,2361,2362>,
<2329,2362,2330>,
<2330,2362,2363>,
<2330,2363,2331>,
<2331,2363,2364>,
<2331,2364,2332>,
<2332,2364,2365>,
<2332,2365,2333>,
<2333,2365,2366>,
<2333,2366,2334>,
<2334,2366,2367>,
<2334,2367,2335>,
<2335,2367,2368>,
<2335,2368,2336>,
<1100,1102,2369>,
<1100,2369,2337>,
<2337,2369,2370>,
<2337,2370,2338>,
<2338,2370,2371>,
<2338,2371,2339>,
<2339,2371,2372>,
<2339,2372,2340>,
<2340,2372,2373>,
<2340,2373,2341>,
<2341,2373,2374>,
<2341,2374,2342>,
<2342,2374,2375>,
<2342,2375,2343>,
<2343,2375,2376>,
<2343,2376,2344>,
<2344,2376,2377>,
<2344,2377,2345>,
<2345,2377,2378>,
<2345,2378,2346>,
<2346,2378,2379>,
<2346,2379,2347>,
<2347,2379,2380>,
<2347,2380,2348>,
<2348,2380,2381>,
<2348,2381,2349>,
<2349,2381,2382>,
<2349,2382,2350>,
<2350,2382,2383>,
<2350,2383,2351>,
<2351,2383,2384>,
<2351,2384,2352>,
<2352,2384,2385>,
<2352,2385,2353>,
<2353,2385,2386>,
<2353,2386,2354>,
<2354,2386,2387>,
<2354,2387,2355>,
<2355,2387,2388>,
<2355,2388,2356>,
<2356,2388,2389>,
<2356,2389,2357>,
<2357,2389,2390>,
<2357,2390,2358>,
<2358,2390,2391>,
<2358,2391,2359>,
<2359,2391,2392>,
<2359,2392,2360>,
<2360,2392,2393>,
<2360,2393,2361>,
<2361,2393,2394>,
<2361,2394,2362>,
<2362,2394,2395>,
<2362,2395,2363>,
<2363,2395,2396>,
<2363,2396,2364>,
<2364,2396,2397>,
<2364,2397,2365>,
<2365,2397,2398>,
<2365,2398,2366>,
<2366,2398,2399>,
<2366,2399,2367>,
<2367,2399,2400>,
<2367,2400,2368>,
<1102,1104,2401>,
<1102,2401,2369>,
<2369,2401,2402>,
<2369,2402,2370>,
<2370,2402,2403>,
<2370,2403,2371>,
<2371,2403,2404>,
<2371,2404,2372>,
<2372,2404,2405>,
<2372,2405,2373>,
<2373,2405,2406>,
<2373,2406,2374>,
<2374,2406,2407>,
<2374,2407,2375>,
<2375,2407,2408>,
<2375,2408,2376>,
<2376,2408,2409>,
<2376,2409,2377>,
<2377,2409,2410>,
<2377,2410,2378>,
<2378,2410,2411>,
<2378,2411,2379>,
<2379,2411,2412>,
<2379,2412,2380>,
<2380,2412,2413>,
<2380,2413,2381>,
<2381,2413,2414>,
<2381,2414,2382>,
<2382,2414,2415>,
<2382,2415,2383>,
<2383,2415,2416>,
<2383,2416,2384>,
<2384,2416,2417>,
<2384,2417,2385>,
<2385,2417,2418>,
<2385,2418,2386>,
<2386,2418,2419>,
<2386,2419,2387>,
<2387,2419,2420>,
<2387,2420,2388>,
<2388,2420,2421>,
<2388,2421,2389>,
<2389,2421,2422>,
<2389,2422,2390>,
<2390,2422,2423>,
<2390,2423,2391>,
<2391,2423,2424>,
<2391,2424,2392>,
<2392,2424,2425>,
<2392,2425,2393>,
<2393,2425,2426>,
<2393,2426,2394>,
<2394,2426,2427>,
<2394,2427,2395>,
<2395,2427,2428>,
<2395,2428,2396>,
<2396,2428,2429>,
<2396,2429,2397>,
<2397,2429,2430>,
<2397,2430,2398>,
<2398,2430,2431>,
<2398,2431,2399>,
<2399,2431,2432>,
<2399,2432,2400>,
<1104,1106,2433>,
<1104,2433,2401>,
<2401,2433,2434>,
<2401,2434,2402>,
<2402,2434,2435>,
<2402,2435,2403>,
<2403,2435,2436>,
<2403,2436,2404>,
<2404,2436,2437>,
<2404,2437,2405>,
<2405,2437,2438>,
<2405,2438,2406>,
<2406,2438,2439>,
<2406,2439,2407>,
<2407,2439,2440>,
<2407,2440,2408>,
<2408,2440,2441>,
<2408,2441,2409>,
<2409,2441,2442>,
<2409,2442,2410>,
<2410,2442,2443>,
<2410,2443,2411>,
<2411,2443,2444>,
<2411,2444,2412>,
<2412,2444,2445>,
<2412,2445,2413>,
<2413,2445,2446>,
<2413,2446,2414>,
<2414,2446,2447>,
<2414,2447,2415>,
<2415,2447,2448>,
<2415,2448,2416>,
<2416,2448,2449>,
<2416,2449,2417>,
<2417,2449,2450>,
<2417,2450,2418>,
<2418,2450,2451>,
<2418,2451,2419>,
<2419,2451,2452>,
<2419,2452,2420>,
<2420,2452,2453>,
<2420,2453,2421>,
<2421,2453,2454>,
<2421,2454,2422>,
<2422,2454,2455>,
<2422,2455,2423>,
<2423,2455,2456>,
<2423,2456,2424>,
<2424,2456,2457>,
<2424,2457,2425>,
<2425,2457,2458>,
<2425,2458,2426>,
<2426,2458,2459>,
<2426,2459,2427>,
<2427,2459,2460>,
<2427,2460,2428>,
<2428,2460,2461>,
<2428,2461,2429>,
<2429,2461,2462>,
<2429,2462,2430>,
<2430,2462,2463>,
<2430,2463,2431>,
<2431,2463,2464>,
<2431,2464,2432>,
<1106,1108,2465>,
<1106,2465,2433>,
<2433,2465,2466>,
<2433,2466,2434>,
<2434,2466,2467>,
<2434,2467,2435>,
<2435,2467,2468>,
<2435,2468,2436>,
<2436,2468,2469>,
<2436,2469,2437>,
<2437,2469,2470>,
<2437,2470,2438>,
<2438,2470,2471>,
<2438,2471,2439>,
<2439,2471,2472>,
<2439,2472,2440>,
<2440,2472,2473>,
<2440,2473,2441>,
<2441,2473,2474>,
<2441,2474,2442>,
<2442,2474,2475>,
<2442,2475,2443>,
<2443,2475,2476>,
<2443,2476,2444>,
<2444,2476,2477>,
<2444,2477,2445>,
<2445,2477,2478>,
<2445,2478,2446>,
<2446,2478,2479>,
<2446,2479,2447>,
<2447,2479,2480>,
<2447,2480,2448>,
<2448,2480,2481>,
<2448,2481,2449>,
<2449,2481,2482>,
<2449,2482,2450>,
<2450,2482,2483>,
<2450,2483,2451>,
<2451,2483,2484>,
<2451,2484,2452>,
<2452,2484,2485>,
<2452,2485,2453>,
<2453,2485,2486>,
<2453,2486,2454>,
<2454,2486,2487>,
<2454,2487,2455>,
<2455,2487,2488>,
<2455,2488,2456>,
<2456,2488,2489>,
<2456,2489,2457>,
<2457,2489,2490>,
<2457,2490,2458>,
<2458,2490,2491>,
<2458,2491,2459>,
<2459,2491,2492>,
<2459,2492,2460>,
<2460,2492,2493>,
<2460,2493,2461>,
<2461,2493,2494>,
<2461,2494,2462>,
<2462,2494,2495>,
<2462,2495,2463>,
<2463,2495,2496>,
<2463,2496,2464>,
<1108,1110,2497>,
<1108,2497,2465>,
<2465,2497,2498>,
<2465,2498,2466>,
<2466,2498,2499>,
<2466,2499,2467>,
<2467,2499,2500>,
<2467,2500,2468>,
<2468,2500,2501>,
<2468,2501,2469>,
<2469,2501,2502>,
<2469,2502,2470>,
<2470,2502,2503>,
<2470,2503,2471>,
<2471,2503,2504>,
<2471,2504,2472>,
<2472,2504,2505>,
<2472,2505,2473>,
<2473,2505,2506>,
<2473,2506,2474>,
<2474,2506,2507>,
<2474,2507,2475>,
<2475,2507,2508>,
<2475,2508,2476>,
<2476,2508,2509>,
<2476,2509,2477>,
<2477,2509,2510>,
<2477,2510,2478>,
<2478,2510,2511>,
<2478,2511,2479>,
<2479,2511,2512>,
<2479,2512,2480>,
<2480,2512,2513>,
<2480,2513,2481>,
<2481,2513,2514>,
<2481,2514,2482>,
<2482,2514,2515>,
<2482,2515,2483>,
<2483,2515,2516>,
<2483,2516,2484>,
<2484,2516,2517>,
<2484,2517,2485>,
<2485,2517,2518>,
<2485,2518,2486>,
<2486,2518,2519>,
<2486,2519,2487>,
<2487,2519,2520>,
<2487,2520,2488>,
<2488,2520,2521>,
<2488,2521,2489>,
<2489,2521,2522>,
<2489,2522,2490>,
<2490,2522,2523>,
<2490,2523,2491>,
<2491,2523,2524>,
<2491,2524,2492>,
<2492,2524,2525>,
<2492,2525,2493>,
<2493,2525,2526>,
<2493,2526,2494>,
<2494,2526,2527>,
<2494,2527,2495>,
<2495,2527,2528>,
<2495,2528,2496>,
<1110,1112,2529>,
<1110,2529,2497>,
<2497,2529,2530>,
<2497,2530,2498>,
<2498,2530,2531>,
<2498,2531,2499>,
<2499,2531,2532>,
<2499,2532,2500>,
<2500,2532,2533>,
<2500,2533,2501>,
<2501,2533,2534>,
<2501,2534,2502>,
<2502,2534,2535>,
<2502,2535,2503>,
<2503,2535,2536>,
<2503,2536,2504>,
<2504,2536,2537>,
<2504,2537,2505>,
<2505,2537,2538>,
<2505,2538,2506>,
<2506,2538,2539>,
<2506,2539,2507>,
<2507,2539,2540>,
<2507,2540,2508>,
<2508,2540,2541>,
<2508,2541,2509>,
<2509,2541,2542>,
<2509,2542,2510>,
<2510,2542,2543>,
<2510,2543,2511>,
<2511,2543,2544>,
<2511,2544,2512>,
<2512,2544,2545>,
<2512,2545,2513>,
<2513,2545,2546>,
<2513,2546,2514>,
<2514,2546,2547>,
<2514,2547,2515>,
<2515,2547,2548>,
<2515,2548,2516>,
<2516,2548,2549>,
<2516,2549,2517>,
<2517,2549,2550>,
<2517,2550,2518>,
<2518,2550,2551>,
<2518,2551,2519>,
<2519,2551,2552>,
<2519,2552,2520>,
<2520,2552,2553>,
<2520,2553,2521>,
<2521,2553,2554>,
<2521,2554,2522>,
<2522,2554,2555>,
<2522,2555,2523>,
<2523,2555,2556>,
<2523,2556,2524>,
<2524,2556,2557>,
<2524,2557,2525>,
<2525,2557,2558>,
<2525,2558,2526>,
<2526,2558,2559>,
<2526,2559,2527>,
<2527,2559,2560>,
<2527,2560,2528>,
<1112,1114,2561>,
<1112,2561,2529>,
<2529,2561,2562>,
<2529,2562,2530>,
<2530,2562,2563>,
<2530,2563,2531>,
<2531,2563,2564>,
<2531,2564,2532>,
<2532,2564,2565>,
<2532,2565,2533>,
<2533,2565,2566>,
<2533,2566,2534>,
<2534,2566,2567>,
<2534,2567,2535>,
<2535,2567,2568>,
<2535,2568,2536>,
<2536,2568,2569>,
<2536,2569,2537>,
<2537,2569,2570>,
<2537,2570,2538>,
<2538,2570,2571>,
<2538,2571,2539>,
<2539,2571,2572>,
<2539,2572,2540>,
<2540,2572,2573>,
<2540,2573,2541>,
<2541,2573,2574>,
<2541,2574,2542>,
<2542,2574,2575>,
<2542,2575,2543>,
<2543,2575,2576>,
<2543,2576,2544>,
<2544,2576,2577>,
<2544,2577,2545>,
<2545,2577,2578>,
<2545,2578,2546>,
<2546,2578,2579>,
<2546,2579,2547>,
<2547,2579,2580>,
<2547,2580,2548>,
<2548,2580,2581>,
<2548,2581,2549>,
<2549,2581,2582>,
<2549,2582,2550>,
<2550,2582,2583>,
<2550,2583,2551>,
<2551,2583,2584>,
<2551,2584,2552>,
<2552,2584,2585>,
<2552,2585,2553>,
<2553,2585,2586>,
<2553,2586,2554>,
<2554,2586,2587>,
<2554,2587,2555>,
<2555,2587,2588>,
<2555,2588,2556>,
<2556,2588,2589>,
<2556,2589,2557>,
<2557,2589,2590>,
<2557,2590,2558>,
<2558,2590,2591>,
<2558,2591,2559>,
<2559,2591,2592>,
<2559,2592,2560>,
<1114,1116,2593>,
<1114,2593,2561>,
<2561,2593,2594>,
<2561,2594,2562>,
<2562,2594,2595>,
<2562,2595,2563>,
<2563,2595,2596>,
<2563,2596,2564>,
<2564,2596,2597>,
<2564,2597,2565>,
<2565,2597,2598>,
<2565,2598,2566>,
<2566,2598,2599>,
<2566,2599,2567>,
<2567,2599,2600>,
<2567,2600,2568>,
<2568,2600,2601>,
<2568,2601,2569>,
<2569,2601,2602>,
<2569,2602,2570>,
<2570,2602,2603>,
<2570,2603,2571>,
<2571,2603,2604>,
<2571,2604,2572>,
<2572,2604,2605>,
<2572,2605,2573>,
<2573,2605,2606>,
<2573,2606,2574>,
<2574,2606,2607>,
<2574,2607,2575>,
<2575,2607,2608>,
<2575,2608,2576>,
<2576,2608,2609>,
<2576,2609,2577>,
<2577,2609,2610>,
<2577,2610,2578>,
<2578,2610,2611>,
<2578,2611,2579>,
<2579,2611,2612>,
<2579,2612,2580>,
<2580,2612,2613>,
<2580,2613,2581>,
<2581,2613,2614>,
<2581,2614,2582>,
<2582,2614,2615>,
<2582,2615,2583>,
<2583,2615,2616>,
<2583,2616,2584>,
<2584,2616,2617>,
<2584,2617,2585>,
<2585,2617,2618>,
<2585,2618,2586>,
<2586,2618,2619>,
<2586,2619,2587>,
<2587,2619,2620>,
<2587,2620,2588>,
<2588,2620,2621>,
<2588,2621,2589>,
<2589,2621,2622>,
<2589,2622,2590>,
<2590,2622,2623>,
<2590,2623,2591>,
<2591,2623,2624>,
<2591,2624,2592>,
<1116,1118,2625>,
<1116,2625,2593>,
<2593,2625,2626>,
<2593,2626,2594>,
<2594,2626,2627>,
<2594,2627,2595>,
<2595,2627,2628>,
<2595,2628,2596>,
<2596,2628,2629>,
<2596,2629,2597>,
<2597,2629,2630>,
<2597,2630,2598>,
<2598,2630,2631>,
<2598,2631,2599>,
<2599,2631,2632>,
<2599,2632,2600>,
<2600,2632,2633>,
<2600,2633,2601>,
<2601,2633,2634>,
<2601,2634,2602>,
<2602,2634,2635>,
<2602,2635,2603>,
<2603,2635,2636>,
<2603,2636,2604>,
<2604,2636,2637>,
<2604,2637,2605>,
<2605,2637,2638>,
<2605,2638,2606>,
<2606,2638,2639>,
<2606,2639,2607>,
<2607,2639,2640>,
<2607,2640,2608>,
<2608,2640,2641>,
<2608,2641,2609>,
<2609,2641,2642>,
<2609,2642,2610>,
<2610,2642,2643>,
<2610,2643,2611>,
<2611,2643,2644>,
<2611,2644,2612>,
<2612,2644,2645>,
<2612,2645,2613>,
<2613,2645,2646>,
<2613,2646,2614>,
<2614,2646,2647>,
<2614,2647,2615>,
<2615,2647,2648>,
<2615,2648,2616>,
<2616,2648,2649>,
<2616,2649,2617>,
<2617,2649,2650>,
<2617,2650,2618>,
<2618,2650,2651>,
<2618,2651,2619>,
<2619,2651,2652>,
<2619,2652,2620>,
<2620,2652,2653>,
<2620,2653,2621>,
<2621,2653,2654>,
<2621,2654,2622>,
<2622,2654,2655>,
<2622,2655,2623>,
<2623,2655,2656>,
<2623,2656,2624>,
<1118,1120,2657>,
<1118,2657,2625>,
<2625,2657,2658>,
<2625,2658,2626>,
<2626,2658,2659>,
<2626,2659,2627>,
<2627,2659,2660>,
<2627,2660,2628>,
<2628,2660,2661>,
<2628,2661,2629>,
<2629,2661,2662>,
<2629,2662,2630>,
<2630,2662,2663>,
<2630,2663,2631>,
<2631,2663,2664>,
<2631,2664,2632>,
<2632,2664,2665>,
<2632,2665,2633>,
<2633,2665,2666>,
<2633,2666,2634>,
<2634,2666,2667>,
<2634,2667,2635>,
<2635,2667,2668>,
<2635,2668,2636>,
<2636,2668,2669>,
<2636,2669,2637>,
<2637,2669,2670>,
<2637,2670,2638>,
<2638,2670,2671>,
<2638,2671,2639>,
<2639,2671,2672>,
<2639,2672,2640>,
<2640,2672,2673>,
<2640,2673,2641>,
<2641,2673,2674>,
<2641,2674,2642>,
<2642,2674,2675>,
<2642,2675,2643>,
<2643,2675,2676>,
<2643,2676,2644>,
<2644,2676,2677>,
<2644,2677,2645>,
<2645,2677,2678>,
<2645,2678,2646>,
<2646,2678,2679>,
<2646,2679,2647>,
<2647,2679,2680>,
<2647,2680,2648>,
<2648,2680,2681>,
<2648,2681,2649>,
<2649,2681,2682>,
<2649,2682,2650>,
<2650,2682,2683>,
<2650,2683,2651>,
<2651,2683,2684>,
<2651,2684,2652>,
<2652,2684,2685>,
<2652,2685,2653>,
<2653,2685,2686>,
<2653,2686,2654>,
<2654,2686,2687>,
<2654,2687,2655>,
<2655,2687,2688>,
<2655,2688,2656>,
<1120,1122,2689>,
<1120,2689,2657>,
<2657,2689,2690>,
<2657,2690,2658>,
<2658,2690,2691>,
<2658,2691,2659>,
<2659,2691,2692>,
<2659,2692,2660>,
<2660,2692,2693>,
<2660,2693,2661>,
<2661,2693,2694>,
<2661,2694,2662>,
<2662,2694,2695>,
<2662,2695,2663>,
<2663,2695,2696>,
<2663,2696,2664>,
<2664,2696,2697>,
<2664,2697,2665>,
<2665,2697,2698>,
<2665,2698,2666>,
<2666,2698,2699>,
<2666,2699,2667>,
<2667,2699,2700>,
<2667,2700,2668>,
<2668,2700,2701>,
<2668,2701,2669>,
<2669,2701,2702>,
<2669,2702,2670>,
<2670,2702,2703>,
<2670,2703,2671>,
<2671,2703,2704>,
<2671,2704,2672>,
<2672,2704,2705>,
<2672,2705,2673>,
<2673,2705,2706>,
<2673,2706,2674>,
<2674,2706,2707>,
<2674,2707,2675>,
<2675,2707,2708>,
<2675,2708,2676>,
<2676,2708,2709>,
<2676,2709,2677>,
<2677,2709,2710>,
<2677,2710,2678>,
<2678,2710,2711>,
<2678,2711,2679>,
<2679,2711,2712>,
<2679,2712,2680>,
<2680,2712,2713>,
<2680,2713,2681>,
<2681,2713,2714>,
<2681,2714,2682>,
<2682,2714,2715>,
<2682,2715,2683>,
<2683,2715,2716>,
<2683,2716,2684>,
<2684,2716,2717>,
<2684,2717,2685>,
<2685,2717,2718>,
<2685,2718,2686>,
<2686,2718,2719>,
<2686,2719,2687>,
<2687,2719,2720>,
<2687,2720,2688>,
<1122,1124,2721>,
<1122,2721,2689>,
<2689,2721,2722>,
<2689,2722,2690>,
<2690,2722,2723>,
<2690,2723,2691>,
<2691,2723,2724>,
<2691,2724,2692>,
<2692,2724,2725>,
<2692,2725,2693>,
<2693,2725,2726>,
<2693,2726,2694>,
<2694,2726,2727>,
<2694,2727,2695>,
<2695,2727,2728>,
<2695,2728,2696>,
<2696,2728,2729>,
<2696,2729,2697>,
<2697,2729,2730>,
<2697,2730,2698>,
<2698,2730,2731>,
<2698,2731,2699>,
<2699,2731,2732>,
<2699,2732,2700>,
<2700,2732,2733>,
<2700,2733,2701>,
<2701,2733,2734>,
<2701,2734,2702>,
<2702,2734,2735>,
<2702,2735,2703>,
<2703,2735,2736>,
<2703,2736,2704>,
<2704,2736,2737>,
<2704,2737,2705>,
<2705,2737,2738>,
<2705,2738,2706>,
<2706,2738,2739>,
<2706,2739,2707>,
<2707,2739,2740>,
<2707,2740,2708>,
<2708,2740,2741>,
<2708,2741,2709>,
<2709,2741,2742>,
<2709,2742,2710>,
<2710,2742,2743>,
<2710,2743,2711>,
<2711,2743,2744>,
<2711,2744,2712>,
<2712,2744,2745>,
<2712,2745,2713>,
<2713,2745,2746>,
<2713,2746,2714>,
<2714,2746,2747>,
<2714,2747,2715>,
<2715,2747,2748>,
<2715,2748,2716>,
<2716,2748,2749>,
<2716,2749,2717>,
<2717,2749,2750>,
<2717,2750,2718>,
<2718,2750,2751>,
<2718,2751,2719>,
<2719,2751,2752>,
<2719,2752,2720>,
<1124,1126,2753>,
<1124,2753,2721>,
<2721,2753,2754>,
<2721,2754,2722>,
<2722,2754,2755>,
<2722,2755,2723>,
<2723,2755,2756>,
<2723,2756,2724>,
<2724,2756,2757>,
<2724,2757,2725>,
<2725,2757,2758>,
<2725,2758,2726>,
<2726,2758,2759>,
<2726,2759,2727>,
<2727,2759,2760>,
<2727,2760,2728>,
<2728,2760,2761>,
<2728,2761,2729>,
<2729,2761,2762>,
<2729,2762,2730>,
<2730,2762,2763>,
<2730,2763,2731>,
<2731,2763,2764>,
<2731,2764,2732>,
<2732,2764,2765>,
<2732,2765,2733>,
<2733,2765,2766>,
<2733,2766,2734>,
<2734,2766,2767>,
<2734,2767,2735>,
<2735,2767,2768>,
<2735,2768,2736>,
<2736,2768,2769>,
<2736,2769,2737>,
<2737,2769,2770>,
<2737,2770,2738>,
<2738,2770,2771>,
<2738,2771,2739>,
<2739,2771,2772>,
<2739,2772,2740>,
<2740,2772,2773>,
<2740,2773,2741>,
<2741,2773,2774>,
<2741,2774,2742>,
<2742,2774,2775>,
<2742,2775,2743>,
<2743,2775,2776>,
<2743,2776,2744>,
<2744,2776,2777>,
<2744,2777,2745>,
<2745,2777,2778>,
<2745,2778,2746>,
<2746,2778,2779>,
<2746,2779,2747>,
<2747,2779,2780>,
<2747,2780,2748>,
<2748,2780,2781>,
<2748,2781,2749>,
<2749,2781,2782>,
<2749,2782,2750>,
<2750,2782,2783>,
<2750,2783,2751>,
<2751,2783,2784>,
<2751,2784,2752>,
<1126,1128,2785>,
<1126,2785,2753>,
<2753,2785,2786>,
<2753,2786,2754>,
<2754,2786,2787>,
<2754,2787,2755>,
<2755,2787,2788>,
<2755,2788,2756>,
<2756,2788,2789>,
<2756,2789,2757>,
<2757,2789,2790>,
<2757,2790,2758>,
<2758,2790,2791>,
<2758,2791,2759>,
<2759,2791,2792>,
<2759,2792,2760>,
<2760,2792,2793>,
<2760,2793,2761>,
<2761,2793,2794>,
<2761,2794,2762>,
<2762,2794,2795>,
<2762,2795,2763>,
<2763,2795,2796>,
<2763,2796,2764>,
<2764,2796,2797>,
<2764,2797,2765>,
<2765,2797,2798>,
<2765,2798,2766>,
<2766,2798,2799>,
<2766,2799,2767>,
<2767,2799,2800>,
<2767,2800,2768>,
<2768,2800,2801>,
<2768,2801,2769>,
<2769,2801,2802>,
<2769,2802,2770>,
<2770,2802,2803>,
<2770,2803,2771>,
<2771,2803,2804>,
<2771,2804,2772>,
<2772,2804,2805>,
<2772,2805,2773>,
<2773,2805,2806>,
<2773,2806,2774>,
<2774,2806,2807>,
<2774,2807,2775>,
<2775,2807,2808>,
<2775,2808,2776>,
<2776,2808,2809>,
<2776,2809,2777>,
<2777,2809,2810>,
<2777,2810,2778>,
<2778,2810,2811>,
<2778,2811,2779>,
<2779,2811,2812>,
<2779,2812,2780>,
<2780,2812,2813>,
<2780,2813,2781>,
<2781,2813,2814>,
<2781,2814,2782>,
<2782,2814,2815>,
<2782,2815,2783>,
<2783,2815,2816>,
<2783,2816,2784>,
<1128,1130,2817>,
<1128,2817,2785>,
<2785,2817,2818>,
<2785,2818,2786>,
<2786,2818,2819>,
<2786,2819,2787>,
<2787,2819,2820>,
<2787,2820,2788>,
<2788,2820,2821>,
<2788,2821,2789>,
<2789,2821,2822>,
<2789,2822,2790>,
<2790,2822,2823>,
<2790,2823,2791>,
<2791,2823,2824>,
<2791,2824,2792>,
<2792,2824,2825>,
<2792,2825,2793>,
<2793,2825,2826>,
<2793,2826,2794>,
<2794,2826,2827>,
<2794,2827,2795>,
<2795,2827,2828>,
<2795,2828,2796>,
<2796,2828,2829>,
<2796,2829,2797>,
<2797,2829,2830>,
<2797,2830,2798>,
<2798,2830,2831>,
<2798,2831,2799>,
<2799,2831,2832>,
<2799,2832,2800>,
<2800,2832,2833>,
<2800,2833,2801>,
<2801,2833,2834>,
<2801,2834,2802>,
<2802,2834,2835>,
<2802,2835,2803>,
<2803,2835,2836>,
<2803,2836,2804>,
<2804,2836,2837>,
<2804,2837,2805>,
<2805,2837,2838>,
<2805,2838,2806>,
<2806,2838,2839>,
<2806,2839,2807>,
<2807,2839,2840>,
<2807,2840,2808>,
<2808,2840,2841>,
<2808,2841,2809>,
<2809,2841,2842>,
<2809,2842,2810>,
<2810,2842,2843>,
<2810,2843,2811>,
<2811,2843,2844>,
<2811,2844,2812>,
<2812,2844,2845>,
<2812,2845,2813>,
<2813,2845,2846>,
<2813,2846,2814>,
<2814,2846,2847>,
<2814,2847,2815>,
<2815,2847,2848>,
<2815,2848,2816>,
<1130,1132,2849>,
<1130,2849,2817>,
<2817,2849,2850>,
<2817,2850,2818>,
<2818,2850,2851>,
<2818,2851,2819>,
<2819,2851,2852>,
<2819,2852,2820>,
<2820,2852,2853>,
<2820,2853,2821>,
<2821,2853,2854>,
<2821,2854,2822>,
<2822,2854,2855>,
<2822,2855,2823>,
<2823,2855,2856>,
<2823,2856,2824>,
<2824,2856,2857>,
<2824,2857,2825>,
<2825,2857,2858>,
<2825,2858,2826>,
<2826,2858,2859>,
<2826,2859,2827>,
<2827,2859,2860>,
<2827,2860,2828>,
<2828,2860,2861>,
<2828,2861,2829>,
<2829,2861,2862>,
<2829,2862,2830>,
<2830,2862,2863>,
<2830,2863,2831>,
<2831,2863,2864>,
<2831,2864,2832>,
<2832,2864,2865>,
<2832,2865,2833>,
<2833,2865,2866>,
<2833,2866,2834>,
<2834,2866,2867>,
<2834,2867,2835>,
<2835,2867,2868>,
<2835,2868,2836>,
<2836,2868,2869>,
<2836,2869,2837>,
<2837,2869,2870>,
<2837,2870,2838>,
<2838,2870,2871>,
<2838,2871,2839>,
<2839,2871,2872>,
<2839,2872,2840>,
<2840,2872,2873>,
<2840,2873,2841>,
<2841,2873,2874>,
<2841,2874,2842>,
<2842,2874,2875>,
<2842,2875,2843>,
<2843,2875,2876>,
<2843,2876,2844>,
<2844,2876,2877>,
<2844,2877,2845>,
<2845,2877,2878>,
<2845,2878,2846>,
<2846,2878,2879>,
<2846,2879,2847>,
<2847,2879,2880>,
<2847,2880,2848>,
<1132,1134,2881>,
<1132,2881,2849>,
<2849,2881,2882>,
<2849,2882,2850>,
<2850,2882,2883>,
<2850,2883,2851>,
<2851,2883,2884>,
<2851,2884,2852>,
<2852,2884,2885>,
<2852,2885,2853>,
<2853,2885,2886>,
<2853,2886,2854>,
<2854,2886,2887>,
<2854,2887,2855>,
<2855,2887,2888>,
<2855,2888,2856>,
<2856,2888,2889>,
<2856,2889,2857>,
<2857,2889,2890>,
<2857,2890,2858>,
<2858,2890,2891>,
<2858,2891,2859>,
<2859,2891,2892>,
<2859,2892,2860>,
<2860,2892,2893>,
<2860,2893,2861>,
<2861,2893,2894>,
<2861,2894,2862>,
<2862,2894,2895>,
<2862,2895,2863>,
<2863,2895,2896>,
<2863,2896,2864>,
<2864,2896,2897>,
<2864,2897,2865>,
<2865,2897,2898>,
<2865,2898,2866>,
<2866,2898,2899>,
<2866,2899,2867>,
<2867,2899,2900>,
<2867,2900,2868>,
<2868,2900,2901>,
<2868,2901,2869>,
<2869,2901,2902>,
<2869,2902,2870>,
<2870,2902,2903>,
<2870,2903,2871>,
<2871,2903,2904>,
<2871,2904,2872>,
<2872,2904,2905>,
<2872,2905,2873>,
<2873,2905,2906>,
<2873,2906,2874>,
<2874,2906,2907>,
<2874,2907,2875>,
<2875,2907,2908>,
<2875,2908,2876>,
<2876,2908,2909>,
<2876,2909,2877>,
<2877,2909,2910>,
<2877,2910,2878>,
<2878,2910,2911>,
<2878,2911,2879>,
<2879,2911,2912>,
<2879,2912,2880>,
<1134,1136,2913>,
<1134,2913,2881>,
<2881,2913,2914>,
<2881,2914,2882>,
<2882,2914,2915>,
<2882,2915,2883>,
<2883,2915,2916>,
<2883,2916,2884>,
<2884,2916,2917>,
<2884,2917,2885>,
<2885,2917,2918>,
<2885,2918,2886>,
<2886,2918,2919>,
<2886,2919,2887>,
<2887,2919,2920>,
<2887,2920,2888>,
<2888,2920,2921>,
<2888,2921,2889>,
<2889,2921,2922>,
<2889,2922,2890>,
<2890,2922,2923>,
<2890,2923,2891>,
<2891,2923,2924>,
<2891,2924,2892>,
<2892,2924,2925>,
<2892,2925,2893>,
<2893,2925,2926>,
<2893,2926,2894>,
<2894,2926,2927>,
<2894,2927,2895>,
<2895,2927,2928>,
<2895,2928,2896>,
<2896,2928,2929>,
<2896,2929,2897>,
<2897,2929,2930>,
<2897,2930,2898>,
<2898,2930,2931>,
<2898,2931,2899>,
<2899,2931,2932>,
<2899,2932,2900>,
<2900,2932,2933>,
<2900,2933,2901>,
<2901,2933,2934>,
<2901,2934,2902>,
<2902,2934,2935>,
<2902,2935,2903>,
<2903,2935,2936>,
<2903,2936,2904>,
<2904,2936,2937>,
<2904,2937,2905>,
<2905,2937,2938>,
<2905,2938,2906>,
<2906,2938,2939>,
<2906,2939,2907>,
<2907,2939,2940>,
<2907,2940,2908>,
<2908,2940,2941>,
<2908,2941,2909>,
<2909,2941,2942>,
<2909,2942,2910>,
<2910,2942,2943>,
<2910,2943,2911>,
<2943,2944,2912>,
<2943,2912,2911>,
<1136,1138,2945>,
<1136,2945,2913>,
<2913,2945,2946>,
<2913,2946,2914>,
<2914,2946,2947>,
<2914,2947,2915>,
<2915,2947,2948>,
<2915,2948,2916>,
<2916,2948,2949>,
<2916,2949,2917>,
<2917,2949,2950>,
<2917,2950,2918>,
<2918,2950,2951>,
<2918,2951,2919>,
<2919,2951,2952>,
<2919,2952,2920>,
<2920,2952,2953>,
<2920,2953,2921>,
<2921,2953,2954>,
<2921,2954,2922>,
<2922,2954,2955>,
<2922,2955,2923>,
<2923,2955,2956>,
<2923,2956,2924>,
<2924,2956,2957>,
<2924,2957,2925>,
<2925,2957,2958>,
<2925,2958,2926>,
<2926,2958,2959>,
<2926,2959,2927>,
<2927,2959,2960>,
<2927,2960,2928>,
<2928,2960,2961>,
<2928,2961,2929>,
<2929,2961,2962>,
<2929,2962,2930>,
<2930,2962,2963>,
<2930,2963,2931>,
<2931,2963,2964>,
<2931,2964,2932>,
<2932,2964,2965>,
<2932,2965,2933>,
<2933,2965,2966>,
<2933,2966,2934>,
<2934,2966,2967>,
<2934,2967,2935>,
<2935,2967,2968>,
<2935,2968,2936>,
<2936,2968,2969>,
<2936,2969,2937>,
<2937,2969,2970>,
<2937,2970,2938>,
<2938,2970,2971>,
<2938,2971,2939>,
<2939,2971,2972>,
<2939,2972,2940>,
<2940,2972,2973>,
<2940,2973,2941>,
<2941,2973,2974>,
<2941,2974,2942>,
<2942,2974,2975>,
<2942,2975,2943>,
<2943,2975,2976>,
<2943,2976,2944>,
<1138,1140,2977>,
<1138,2977,2945>,
<2945,2977,2978>,
<2945,2978,2946>,
<2946,2978,2979>,
<2946,2979,2947>,
<2947,2979,2980>,
<2947,2980,2948>,
<2948,2980,2981>,
<2948,2981,2949>,
<2949,2981,2982>,
<2949,2982,2950>,
<2950,2982,2983>,
<2950,2983,2951>,
<2951,2983,2984>,
<2951,2984,2952>,
<2952,2984,2985>,
<2952,2985,2953>,
<2953,2985,2986>,
<2953,2986,2954>,
<2954,2986,2987>,
<2954,2987,2955>,
<2955,2987,2988>,
<2955,2988,2956>,
<2956,2988,2989>,
<2956,2989,2957>,
<2957,2989,2990>,
<2957,2990,2958>,
<2958,2990,2991>,
<2958,2991,2959>,
<2959,2991,2992>,
<2959,2992,2960>,
<2960,2992,2993>,
<2960,2993,2961>,
<2961,2993,2994>,
<2961,2994,2962>,
<2962,2994,2995>,
<2962,2995,2963>,
<2963,2995,2996>,
<2963,2996,2964>,
<2964,2996,2997>,
<2964,2997,2965>,
<2965,2997,2998>,
<2965,2998,2966>,
<2966,2998,2999>,
<2966,2999,2967>,
<2967,2999,3000>,
<2967,3000,2968>,
<2968,3000,3001>,
<2968,3001,2969>,
<2969,3001,3002>,
<2969,3002,2970>,
<2970,3002,3003>,
<2970,3003,2971>,
<2971,3003,3004>,
<2971,3004,2972>,
<2972,3004,3005>,
<2972,3005,2973>,
<2973,3005,3006>,
<2973,3006,2974>,
<2974,3006,3007>,
<2974,3007,2975>,
<2975,3007,3008>,
<2975,3008,2976>,
<1140,1142,3009>,
<1140,3009,2977>,
<2977,3009,3010>,
<2977,3010,2978>,
<2978,3010,3011>,
<2978,3011,2979>,
<2979,3011,3012>,
<2979,3012,2980>,
<2980,3012,3013>,
<2980,3013,2981>,
<2981,3013,3014>,
<2981,3014,2982>,
<2982,3014,3015>,
<2982,3015,2983>,
<2983,3015,3016>,
<2983,3016,2984>,
<2984,3016,3017>,
<2984,3017,2985>,
<2985,3017,3018>,
<2985,3018,2986>,
<2986,3018,3019>,
<2986,3019,2987>,
<2987,3019,3020>,
<2987,3020,2988>,
<2988,3020,3021>,
<2988,3021,2989>,
<2989,3021,3022>,
<2989,3022,2990>,
<2990,3022,3023>,
<2990,3023,2991>,
<2991,3023,3024>,
<2991,3024,2992>,
<2992,3024,3025>,
<2992,3025,2993>,
<2993,3025,3026>,
<2993,3026,2994>,
<2994,3026,3027>,
<2994,3027,2995>,
<2995,3027,3028>,
<2995,3028,2996>,
<2996,3028,3029>,
<2996,3029,2997>,
<2997,3029,3030>,
<2997,3030,2998>,
<2998,3030,3031>,
<2998,3031,2999>,
<2999,3031,3032>,
<2999,3032,3000>,
<3000,3032,3033>,
<3000,3033,3001>,
<3001,3033,3034>,
<3001,3034,3002>,
<3002,3034,3035>,
<3002,3035,3003>,
<3003,3035,3036>,
<3003,3036,3004>,
<3004,3036,3037>,
<3004,3037,3005>,
<3005,3037,3038>,
<3005,3038,3006>,
<3006,3038,3039>,
<3006,3039,3007>,
<3007,3039,3040>,
<3007,3040,3008>,
<1142,1144,3041>,
<1142,3041,3009>,
<3009,3041,3042>,
<3009,3042,3010>,
<3010,3042,3043>,
<3010,3043,3011>,
<3011,3043,3044>,
<3011,3044,3012>,
<3012,3044,3045>,
<3012,3045,3013>,
<3013,3045,3046>,
<3013,3046,3014>,
<3014,3046,3047>,
<3014,3047,3015>,
<3015,3047,3048>,
<3015,3048,3016>,
<3016,3048,3049>,
<3016,3049,3017>,
<3017,3049,3050>,
<3017,3050,3018>,
<3018,3050,3051>,
<3018,3051,3019>,
<3019,3051,3052>,
<3019,3052,3020>,
<3020,3052,3053>,
<3020,3053,3021>,
<3021,3053,3054>,
<3021,3054,3022>,
<3022,3054,3055>,
<3022,3055,3023>,
<3023,3055,3056>,
<3023,3056,3024>,
<3024,3056,3057>,
<3024,3057,3025>,
<3025,3057,3058>,
<3025,3058,3026>,
<3026,3058,3059>,
<3026,3059,3027>,
<3027,3059,3060>,
<3027,3060,3028>,
<3028,3060,3061>,
<3028,3061,3029>,
<3029,3061,3062>,
<3029,3062,3030>,
<3030,3062,3063>,
<3030,3063,3031>,
<3031,3063,3064>,
<3031,3064,3032>,
<3032,3064,3065>,
<3032,3065,3033>,
<3033,3065,3066>,
<3033,3066,3034>,
<3034,3066,3067>,
<3034,3067,3035>,
<3035,3067,3068>,
<3035,3068,3036>,
<3036,3068,3069>,
<3036,3069,3037>,
<3037,3069,3070>,
<3037,3070,3038>,
<3038,3070,3071>,
<3038,3071,3039>,
<3039,3071,3072>,
<3039,3072,3040>,
<1144,1146,3073>,
<1144,3073,3041>,
<3041,3073,3074>,
<3041,3074,3042>,
<3042,3074,3075>,
<3042,3075,3043>,
<3043,3075,3076>,
<3043,3076,3044>,
<3044,3076,3077>,
<3044,3077,3045>,
<3045,3077,3078>,
<3045,3078,3046>,
<3046,3078,3079>,
<3046,3079,3047>,
<3047,3079,3080>,
<3047,3080,3048>,
<3048,3080,3081>,
<3048,3081,3049>,
<3049,3081,3082>,
<3049,3082,3050>,
<3050,3082,3083>,
<3050,3083,3051>,
<3051,3083,3084>,
<3051,3084,3052>,
<3052,3084,3085>,
<3052,3085,3053>,
<3053,3085,3086>,
<3053,3086,3054>,
<3054,3086,3087>,
<3054,3087,3055>,
<3055,3087,3088>,
<3055,3088,3056>,
<3056,3088,3089>,
<3056,3089,3057>,
<3057,3089,3090>,
<3057,3090,3058>,
<3058,3090,3091>,
<3058,3091,3059>,
<3059,3091,3092>,
<3059,3092,3060>,
<3060,3092,3093>,
<3060,3093,3061>,
<3061,3093,3094>,
<3061,3094,3062>,
<3062,3094,3095>,
<3062,3095,3063>,
<3063,3095,3096>,
<3063,3096,3064>,
<3064,3096,3097>,
<3064,3097,3065>,
<3065,3097,3098>,
<3065,3098,3066>,
<3066,3098,3099>,
<3066,3099,3067>,
<3067,3099,3100>,
<3067,3100,3068>,
<3068,3100,3101>,
<3068,3101,3069>,
<3069,3101,3102>,
<3069,3102,3070>,
<3070,3102,3103>,
<3070,3103,3071>,
<3071,3103,3104>,
<3071,3104,3072>,
<1146,1148,3105>,
<1146,3105,3073>,
<3073,3105,3106>,
<3073,3106,3074>,
<3074,3106,3107>,
<3074,3107,3075>,
<3075,3107,3108>,
<3075,3108,3076>,
<3076,3108,3109>,
<3076,3109,3077>,
<3077,3109,3110>,
<3077,3110,3078>,
<3078,3110,3111>,
<3078,3111,3079>,
<3079,3111,3112>,
<3079,3112,3080>,
<3080,3112,3113>,
<3080,3113,3081>,
<3081,3113,3114>,
<3081,3114,3082>,
<3082,3114,3115>,
<3082,3115,3083>,
<3083,3115,3116>,
<3083,3116,3084>,
<3084,3116,3117>,
<3084,3117,3085>,
<3085,3117,3118>,
<3085,3118,3086>,
<3086,3118,3119>,
<3086,3119,3087>,
<3087,3119,3120>,
<3087,3120,3088>,
<3088,3120,3121>,
<3088,3121,3089>,
<3089,3121,3122>,
<3089,3122,3090>,
<3090,3122,3123>,
<3090,3123,3091>,
<3091,3123,3124>,
<3091,3124,3092>,
<3092,3124,3125>,
<3092,3125,3093>,
<3093,3125,3126>,
<3093,3126,3094>,
<3094,3126,3127>,
<3094,3127,3095>,
<3095,3127,3128>,
<3095,3128,3096>,
<3096,3128,3129>,
<3096,3129,3097>,
<3097,3129,3130>,
<3097,3130,3098>,
<3098,3130,3131>,
<3098,3131,3099>,
<3099,3131,3132>,
<3099,3132,3100>,
<3100,3132,3133>,
<3100,3133,3101>,
<3101,3133,3134>,
<3101,3134,3102>,
<3102,3134,3135>,
<3102,3135,3103>,
<3103,3135,3136>,
<3103,3136,3104>,
<1148,1150,3137>,
<1148,3137,3105>,
<3105,3137,3138>,
<3105,3138,3106>,
<3106,3138,3139>,
<3106,3139,3107>,
<3107,3139,3140>,
<3107,3140,3108>,
<3108,3140,3141>,
<3108,3141,3109>,
<3109,3141,3142>,
<3109,3142,3110>,
<3110,3142,3143>,
<3110,3143,3111>,
<3111,3143,3144>,
<3111,3144,3112>,
<3112,3144,3145>,
<3112,3145,3113>,
<3113,3145,3146>,
<3113,3146,3114>,
<3114,3146,3147>,
<3114,3147,3115>,
<3115,3147,3148>,
<3115,3148,3116>,
<3116,3148,3149>,
<3116,3149,3117>,
<3117,3149,3150>,
<3117,3150,3118>,
<3118,3150,3151>,
<3118,3151,3119>,
<3119,3151,3152>,
<3119,3152,3120>,
<3120,3152,3153>,
<3120,3153,3121>,
<3121,3153,3154>,
<3121,3154,3122>,
<3122,3154,3155>,
<3122,3155,3123>,
<3123,3155,3156>,
<3123,3156,3124>,
<3124,3156,3157>,
<3124,3157,3125>,
<3125,3157,3158>,
<3125,3158,3126>,
<3126,3158,3159>,
<3126,3159,3127>,
<3127,3159,3160>,
<3127,3160,3128>,
<3128,3160,3161>,
<3128,3161,3129>,
<3129,3161,3162>,
<3129,3162,3130>,
<3130,3162,3163>,
<3130,3163,3131>,
<3131,3163,3164>,
<3131,3164,3132>,
<3132,3164,3165>,
<3132,3165,3133>,
<3133,3165,3166>,
<3133,3166,3134>,
<3134,3166,3167>,
<3134,3167,3135>,
<3135,3167,3168>,
<3135,3168,3136>,
<1150,1152,3169>,
<1150,3169,3137>,
<3137,3169,3170>,
<3137,3170,3138>,
<3138,3170,3171>,
<3138,3171,3139>,
<3139,3171,3172>,
<3139,3172,3140>,
<3140,3172,3173>,
<3140,3173,3141>,
<3141,3173,3174>,
<3141,3174,3142>,
<3142,3174,3175>,
<3142,3175,3143>,
<3143,3175,3176>,
<3143,3176,3144>,
<3144,3176,3177>,
<3144,3177,3145>,
<3145,3177,3178>,
<3145,3178,3146>,
<3146,3178,3179>,
<3146,3179,3147>,
<3147,3179,3180>,
<3147,3180,3148>,
<3148,3180,3181>,
<3148,3181,3149>,
<3149,3181,3182>,
<3149,3182,3150>,
<3150,3182,3183>,
<3150,3183,3151>,
<3151,3183,3184>,
<3151,3184,3152>,
<3152,3184,3185>,
<3152,3185,3153>,
<3153,3185,3186>,
<3153,3186,3154>,
<3154,3186,3187>,
<3154,3187,3155>,
<3155,3187,3188>,
<3155,3188,3156>,
<3156,3188,3189>,
<3156,3189,3157>,
<3157,3189,3190>,
<3157,3190,3158>,
<3158,3190,3191>,
<3191,3159,3158>,
<3159,3191,3192>,
<3159,3192,3160>,
<3160,3192,3193>,
<3160,3193,3161>,
<3161,3193,3194>,
<3161,3194,3162>,
<3162,3194,3195>,
<3162,3195,3163>,
<3163,3195,3196>,
<3163,3196,3164>,
<3164,3196,3197>,
<3164,3197,3165>,
<3165,3197,3198>,
<3165,3198,3166>,
<3166,3198,3199>,
<3166,3199,3167>,
<3167,3199,3200>,
<3167,3200,3168>,
<0,2146,3201>,
<0,3201,1>,
<1,3201,3202>,
<1,3202,66>,
<66,3202,3203>,
<66,3203,99>,
<99,3203,3204>,
<99,3204,132>,
<132,3204,3205>,
<132,3205,165>,
<165,3205,3206>,
<165,3206,198>,
<198,3206,3207>,
<198,3207,231>,
<231,3207,3208>,
<231,3208,264>,
<264,3208,3209>,
<264,3209,297>,
<297,3209,3210>,
<297,3210,330>,
<330,3210,3211>,
<330,3211,363>,
<363,3211,3212>,
<363,3212,396>,
<396,3212,3213>,
<396,3213,429>,
<429,3213,3214>,
<429,3214,462>,
<462,3214,3215>,
<462,3215,495>,
<495,3215,3216>,
<495,3216,528>,
<528,3216,3217>,
<528,3217,561>,
<561,3217,3218>,
<561,3218,594>,
<594,3218,3219>,
<594,3219,627>,
<627,3219,3220>,
<627,3220,660>,
<660,3220,3221>,
<660,3221,693>,
<693,3221,3222>,
<693,3222,726>,
<726,3222,3223>,
<726,3223,759>,
<759,3223,3224>,
<759,3224,792>,
<792,3224,3225>,
<792,3225,825>,
<825,3225,3226>,
<825,3226,858>,
<858,3226,3227>,
<858,3227,891>,
<891,3227,3228>,
<891,3228,924>,
<924,3228,3229>,
<924,3229,957>,
<957,3229,3230>,
<957,3230,990>,
<990,3230,3231>,
<990,3231,1023>,
<1023,3231,3232>,
<1023,3232,1056>,
<2146,2148,3233>,
<2146,3233,3201>,
<3201,3233,3234>,
<3201,3234,3202>,
<3202,3234,3235>,
<3202,3235,3203>,
<3203,3235,3236>,
<3203,3236,3204>,
<3204,3236,3237>,
<3204,3237,3205>,
<3205,3237,3238>,
<3205,3238,3206>,
<3206,3238,3239>,
<3206,3239,3207>,
<3207,3239,3240>,
<3207,3240,3208>,
<3208,3240,3241>,
<3208,3241,3209>,
<3209,3241,3242>,
<3209,3242,3210>,
<3210,3242,3243>,
<3210,3243,3211>,
<3211,3243,3244>,
<3211,3244,3212>,
<3212,3244,3245>,
<3212,3245,3213>,
<3213,3245,3246>,
<3213,3246,3214>,
<3214,3246,3247>,
<3214,3247,3215>,
<3215,3247,3248>,
<3215,3248,3216>,
<3216,3248,3249>,
<3216,3249,3217>,
<3217,3249,3250>,
<3217,3250,3218>,
<3218,3250,3251>,
<3218,3251,3219>,
<3219,3251,3252>,
<3219,3252,3220>,
<3220,3252,3253>,
<3220,3253,3221>,
<3221,3253,3254>,
<3221,3254,3222>,
<3222,3254,3255>,
<3222,3255,3223>,
<3223,3255,3256>,
<3223,3256,3224>,
<3224,3256,3257>,
<3224,3257,3225>,
<3225,3257,3258>,
<3225,3258,3226>,
<3226,3258,3259>,
<3226,3259,3227>,
<3227,3259,3260>,
<3227,3260,3228>,
<3228,3260,3261>,
<3228,3261,3229>,
<3229,3261,3262>,
<3229,3262,3230>,
<3230,3262,3263>,
<3230,3263,3231>,
<3231,3263,3264>,
<3231,3264,3232>,
<2148,2150,3265>,
<2148,3265,3233>,
<3233,3265,3266>,
<3233,3266,3234>,
<3234,3266,3267>,
<3234,3267,3235>,
<3235,3267,3268>,
<3235,3268,3236>,
<3236,3268,3269>,
<3236,3269,3237>,
<3237,3269,3270>,
<3237,3270,3238>,
<3238,3270,3271>,
<3238,3271,3239>,
<3239,3271,3272>,
<3239,3272,3240>,
<3240,3272,3273>,
<3240,3273,3241>,
<3241,3273,3274>,
<3241,3274,3242>,
<3242,3274,3275>,
<3242,3275,3243>,
<3243,3275,3276>,
<3243,3276,3244>,
<3244,3276,3277>,
<3244,3277,3245>,
<3245,3277,3278>,
<3245,3278,3246>,
<3246,3278,3279>,
<3246,3279,3247>,
<3247,3279,3280>,
<3247,3280,3248>,
<3248,3280,3281>,
<3248,3281,3249>,
<3249,3281,3282>,
<3249,3282,3250>,
<3250,3282,3283>,
<3250,3283,3251>,
<3251,3283,3284>,
<3251,3284,3252>,
<3252,3284,3285>,
<3252,3285,3253>,
<3253,3285,3286>,
<3253,3286,3254>,
<3254,3286,3287>,
<3254,3287,3255>,
<3255,3287,3288>,
<3255,3288,3256>,
<3256,3288,3289>,
<3256,3289,3257>,
<3257,3289,3290>,
<3257,3290,3258>,
<3258,3290,3291>,
<3258,3291,3259>,
<3259,3291,3292>,
<3259,3292,3260>,
<3260,3292,3293>,
<3260,3293,3261>,
<3261,3293,3294>,
<3261,3294,3262>,
<3262,3294,3295>,
<3262,3295,3263>,
<3263,3295,3296>,
<3263,3296,3264>,
<2150,2152,3297>,
<2150,3297,3265>,
<3265,3297,3298>,
<3265,3298,3266>,
<3266,3298,3299>,
<3266,3299,3267>,
<3267,3299,3300>,
<3267,3300,3268>,
<3268,3300,3301>,
<3268,3301,3269>,
<3269,3301,3302>,
<3269,3302,3270>,
<3270,3302,3303>,
<3270,3303,3271>,
<3271,3303,3304>,
<3271,3304,3272>,
<3272,3304,3305>,
<3272,3305,3273>,
<3273,3305,3306>,
<3273,3306,3274>,
<3274,3306,3307>,
<3274,3307,3275>,
<3275,3307,3308>,
<3275,3308,3276>,
<3276,3308,3309>,
<3276,3309,3277>,
<3277,3309,3310>,
<3277,3310,3278>,
<3278,3310,3311>,
<3278,3311,3279>,
<3279,3311,3312>,
<3279,3312,3280>,
<3280,3312,3313>,
<3280,3313,3281>,
<3281,3313,3314>,
<3281,3314,3282>,
<3282,3314,3315>,
<3282,3315,3283>,
<3283,3315,3316>,
<3283,3316,3284>,
<3284,3316,3317>,
<3284,3317,3285>,
<3285,3317,3318>,
<3285,3318,3286>,
<3286,3318,3319>,
<3286,3319,3287>,
<3287,3319,3320>,
<3287,3320,3288>,
<3288,3320,3321>,
<3288,3321,3289>,
<3289,3321,3322>,
<3289,3322,3290>,
<3290,3322,3323>,
<3290,3323,3291>,
<3291,3323,3324>,
<3291,3324,3292>,
<3292,3324,3325>,
<3292,3325,3293>,
<3293,3325,3326>,
<3293,3326,3294>,
<3294,3326,3327>,
<3294,3327,3295>,
<3295,3327,3328>,
<3295,3328,3296>,
<2152,2154,3329>,
<2152,3329,3297>,
<3297,3329,3330>,
<3297,3330,3298>,
<3298,3330,3331>,
<3298,3331,3299>,
<3299,3331,3332>,
<3299,3332,3300>,
<3300,3332,3333>,
<3300,3333,3301>,
<3301,3333,3334>,
<3301,3334,3302>,
<3302,3334,3335>,
<3302,3335,3303>,
<3303,3335,3336>,
<3303,3336,3304>,
<3304,3336,3337>,
<3304,3337,3305>,
<3305,3337,3338>,
<3305,3338,3306>,
<3306,3338,3339>,
<3306,3339,3307>,
<3307,3339,3340>,
<3307,3340,3308>,
<3308,3340,3341>,
<3308,3341,3309>,
<3309,3341,3342>,
<3309,3342,3310>,
<3310,3342,3343>,
<3310,3343,3311>,
<3311,3343,3344>,
<3311,3344,3312>,
<3312,3344,3345>,
<3312,3345,3313>,
<3313,3345,3346>,
<3313,3346,3314>,
<3314,3346,3347>,
<3314,3347,3315>,
<3315,3347,3348>,
<3315,3348,3316>,
<3316,3348,3349>,
<3316,3349,3317>,
<3317,3349,3350>,
<3317,3350,3318>,
<3318,3350,3351>,
<3318,3351,3319>,
<3319,3351,3352>,
<3319,3352,3320>,
<3320,3352,3353>,
<3320,3353,3321>,
<3321,3353,3354>,
<3321,3354,3322>,
<3322,3354,3355>,
<3322,3355,3323>,
<3323,3355,3356>,
<3323,3356,3324>,
<3324,3356,3357>,
<3324,3357,3325>,
<3325,3357,3358>,
<3325,3358,3326>,
<3326,3358,3359>,
<3326,3359,3327>,
<3327,3359,3360>,
<3327,3360,3328>,
<2154,2156,3361>,
<2154,3361,3329>,
<3329,3361,3362>,
<3329,3362,3330>,
<3330,3362,3363>,
<3330,3363,3331>,
<3331,3363,3364>,
<3331,3364,3332>,
<3332,3364,3365>,
<3332,3365,3333>,
<3333,3365,3366>,
<3333,3366,3334>,
<3334,3366,3367>,
<3334,3367,3335>,
<3335,3367,3368>,
<3335,3368,3336>,
<3336,3368,3369>,
<3336,3369,3337>,
<3337,3369,3370>,
<3337,3370,3338>,
<3338,3370,3371>,
<3338,3371,3339>,
<3339,3371,3372>,
<3339,3372,3340>,
<3340,3372,3373>,
<3340,3373,3341>,
<3341,3373,3374>,
<3341,3374,3342>,
<3342,3374,3375>,
<3342,3375,3343>,
<3343,3375,3376>,
<3343,3376,3344>,
<3344,3376,3377>,
<3344,3377,3345>,
<3345,3377,3378>,
<3345,3378,3346>,
<3346,3378,3379>,
<3346,3379,3347>,
<3347,3379,3380>,
<3347,3380,3348>,
<3348,3380,3381>,
<3348,3381,3349>,
<3349,3381,3382>,
<3349,3382,3350>,
<3350,3382,3383>,
<3350,3383,3351>,
<3351,3383,3384>,
<3351,3384,3352>,
<3352,3384,3385>,
<3352,3385,3353>,
<3353,3385,3386>,
<3353,3386,3354>,
<3354,3386,3387>,
<3354,3387,3355>,
<3355,3387,3388>,
<3355,3388,3356>,
<3356,3388,3389>,
<3356,3389,3357>,
<3357,3389,3390>,
<3357,3390,3358>,
<3358,3390,3391>,
<3358,3391,3359>,
<3359,3391,3392>,
<3359,3392,3360>,
<2156,2158,3393>,
<2156,3393,3361>,
<3361,3393,3394>,
<3361,3394,3362>,
<3362,3394,3395>,
<3362,3395,3363>,
<3363,3395,3396>,
<3363,3396,3364>,
<3364,3396,3397>,
<3364,3397,3365>,
<3365,3397,3398>,
<3365,3398,3366>,
<3366,3398,3399>,
<3366,3399,3367>,
<3367,3399,3400>,
<3367,3400,3368>,
<3368,3400,3401>,
<3368,3401,3369>,
<3369,3401,3402>,
<3369,3402,3370>,
<3370,3402,3403>,
<3370,3403,3371>,
<3371,3403,3404>,
<3371,3404,3372>,
<3372,3404,3405>,
<3372,3405,3373>,
<3373,3405,3406>,
<3373,3406,3374>,
<3374,3406,3407>,
<3374,3407,3375>,
<3375,3407,3408>,
<3375,3408,3376>,
<3376,3408,3409>,
<3376,3409,3377>,
<3377,3409,3410>,
<3377,3410,3378>,
<3378,3410,3411>,
<3378,3411,3379>,
<3379,3411,3412>,
<3379,3412,3380>,
<3380,3412,3413>,
<3380,3413,3381>,
<3381,3413,3414>,
<3381,3414,3382>,
<3382,3414,3415>,
<3382,3415,3383>,
<3383,3415,3416>,
<3383,3416,3384>,
<3384,3416,3417>,
<3384,3417,3385>,
<3385,3417,3418>,
<3385,3418,3386>,
<3386,3418,3419>,
<3386,3419,3387>,
<3387,3419,3420>,
<3387,3420,3388>,
<3388,3420,3421>,
<3388,3421,3389>,
<3389,3421,3422>,
<3389,3422,3390>,
<3390,3422,3423>,
<3390,3423,3391>,
<3391,3423,3424>,
<3391,3424,3392>,
<2158,2160,3425>,
<2158,3425,3393>,
<3393,3425,3426>,
<3393,3426,3394>,
<3394,3426,3427>,
<3394,3427,3395>,
<3395,3427,3428>,
<3395,3428,3396>,
<3396,3428,3429>,
<3396,3429,3397>,
<3397,3429,3430>,
<3397,3430,3398>,
<3398,3430,3431>,
<3398,3431,3399>,
<3399,3431,3432>,
<3399,3432,3400>,
<3400,3432,3433>,
<3400,3433,3401>,
<3401,3433,3434>,
<3401,3434,3402>,
<3402,3434,3435>,
<3402,3435,3403>,
<3403,3435,3436>,
<3403,3436,3404>,
<3404,3436,3437>,
<3404,3437,3405>,
<3405,3437,3438>,
<3405,3438,3406>,
<3406,3438,3439>,
<3406,3439,3407>,
<3407,3439,3440>,
<3407,3440,3408>,
<3408,3440,3441>,
<3408,3441,3409>,
<3409,3441,3442>,
<3409,3442,3410>,
<3410,3442,3443>,
<3410,3443,3411>,
<3411,3443,3444>,
<3411,3444,3412>,
<3412,3444,3445>,
<3412,3445,3413>,
<3413,3445,3446>,
<3413,3446,3414>,
<3414,3446,3447>,
<3414,3447,3415>,
<3415,3447,3448>,
<3415,3448,3416>,
<3416,3448,3449>,
<3416,3449,3417>,
<3417,3449,3450>,
<3417,3450,3418>,
<3418,3450,3451>,
<3418,3451,3419>,
<3419,3451,3452>,
<3419,3452,3420>,
<3420,3452,3453>,
<3420,3453,3421>,
<3421,3453,3454>,
<3421,3454,3422>,
<3422,3454,3455>,
<3422,3455,3423>,
<3423,3455,3456>,
<3423,3456,3424>,
<2160,2162,3457>,
<2160,3457,3425>,
<3425,3457,3458>,
<3425,3458,3426>,
<3426,3458,3459>,
<3426,3459,3427>,
<3427,3459,3460>,
<3427,3460,3428>,
<3428,3460,3461>,
<3428,3461,3429>,
<3429,3461,3462>,
<3429,3462,3430>,
<3430,3462,3463>,
<3430,3463,3431>,
<3431,3463,3464>,
<3431,3464,3432>,
<3432,3464,3465>,
<3432,3465,3433>,
<3433,3465,3466>,
<3433,3466,3434>,
<3434,3466,3467>,
<3434,3467,3435>,
<3435,3467,3468>,
<3435,3468,3436>,
<3436,3468,3469>,
<3436,3469,3437>,
<3437,3469,3470>,
<3437,3470,3438>,
<3438,3470,3471>,
<3438,3471,3439>,
<3439,3471,3472>,
<3439,3472,3440>,
<3440,3472,3473>,
<3440,3473,3441>,
<3441,3473,3474>,
<3441,3474,3442>,
<3442,3474,3475>,
<3442,3475,3443>,
<3443,3475,3476>,
<3443,3476,3444>,
<3444,3476,3477>,
<3444,3477,3445>,
<3445,3477,3478>,
<3445,3478,3446>,
<3446,3478,3479>,
<3446,3479,3447>,
<3447,3479,3480>,
<3447,3480,3448>,
<3448,3480,3481>,
<3448,3481,3449>,
<3449,3481,3482>,
<3449,3482,3450>,
<3450,3482,3483>,
<3450,3483,3451>,
<3451,3483,3484>,
<3451,3484,3452>,
<3452,3484,3485>,
<3452,3485,3453>,
<3453,3485,3486>,
<3453,3486,3454>,
<3454,3486,3487>,
<3454,3487,3455>,
<3455,3487,3488>,
<3455,3488,3456>,
<2162,2164,3489>,
<2162,3489,3457>,
<3457,3489,3490>,
<3457,3490,3458>,
<3458,3490,3491>,
<3458,3491,3459>,
<3459,3491,3492>,
<3459,3492,3460>,
<3460,3492,3493>,
<3460,3493,3461>,
<3461,3493,3494>,
<3461,3494,3462>,
<3462,3494,3495>,
<3462,3495,3463>,
<3463,3495,3496>,
<3463,3496,3464>,
<3464,3496,3497>,
<3464,3497,3465>,
<3465,3497,3498>,
<3465,3498,3466>,
<3466,3498,3499>,
<3466,3499,3467>,
<3467,3499,3500>,
<3467,3500,3468>,
<3468,3500,3501>,
<3468,3501,3469>,
<3469,3501,3502>,
<3469,3502,3470>,
<3470,3502,3503>,
<3470,3503,3471>,
<3471,3503,3504>,
<3471,3504,3472>,
<3472,3504,3505>,
<3472,3505,3473>,
<3473,3505,3506>,
<3473,3506,3474>,
<3474,3506,3507>,
<3474,3507,3475>,
<3475,3507,3508>,
<3475,3508,3476>,
<3476,3508,3509>,
<3476,3509,3477>,
<3477,3509,3510>,
<3477,3510,3478>,
<3478,3510,3511>,
<3478,3511,3479>,
<3479,3511,3512>,
<3479,3512,3480>,
<3480,3512,3513>,
<3480,3513,3481>,
<3481,3513,3514>,
<3481,3514,3482>,
<3482,3514,3515>,
<3482,3515,3483>,
<3483,3515,3516>,
<3483,3516,3484>,
<3484,3516,3517>,
<3484,3517,3485>,
<3485,3517,3518>,
<3485,3518,3486>,
<3486,3518,3519>,
<3486,3519,3487>,
<3487,3519,3520>,
<3487,3520,3488>,
<2164,2166,3521>,
<2164,3521,3489>,
<3489,3521,3522>,
<3489,3522,3490>,
<3490,3522,3523>,
<3490,3523,3491>,
<3491,3523,3524>,
<3491,3524,3492>,
<3492,3524,3525>,
<3492,3525,3493>,
<3493,3525,3526>,
<3493,3526,3494>,
<3494,3526,3527>,
<3494,3527,3495>,
<3495,3527,3528>,
<3495,3528,3496>,
<3496,3528,3529>,
<3496,3529,3497>,
<3497,3529,3530>,
<3497,3530,3498>,
<3498,3530,3531>,
<3498,3531,3499>,
<3499,3531,3532>,
<3499,3532,3500>,
<3500,3532,3533>,
<3500,3533,3501>,
<3501,3533,3534>,
<3501,3534,3502>,
<3502,3534,3535>,
<3502,3535,3503>,
<3503,3535,3536>,
<3503,3536,3504>,
<3504,3536,3537>,
<3504,3537,3505>,
<3505,3537,3538>,
<3505,3538,3506>,
<3506,3538,3539>,
<3506,3539,3507>,
<3507,3539,3540>,
<3507,3540,3508>,
<3508,3540,3541>,
<3508,3541,3509>,
<3509,3541,3542>,
<3509,3542,3510>,
<3510,3542,3543>,
<3510,3543,3511>,
<3511,3543,3544>,
<3511,3544,3512>,
<3512,3544,3545>,
<3512,3545,3513>,
<3513,3545,3546>,
<3513,3546,3514>,
<3514,3546,3547>,
<3514,3547,3515>,
<3515,3547,3548>,
<3515,3548,3516>,
<3516,3548,3549>,
<3516,3549,3517>,
<3517,3549,3550>,
<3517,3550,3518>,
<3518,3550,3551>,
<3518,3551,3519>,
<3519,3551,3552>,
<3519,3552,3520>,
<2166,2168,3553>,
<2166,3553,3521>,
<3521,3553,3554>,
<3521,3554,3522>,
<3522,3554,3555>,
<3522,3555,3523>,
<3523,3555,3556>,
<3523,3556,3524>,
<3524,3556,3557>,
<3524,3557,3525>,
<3525,3557,3558>,
<3525,3558,3526>,
<3526,3558,3559>,
<3526,3559,3527>,
<3527,3559,3560>,
<3527,3560,3528>,
<3528,3560,3561>,
<3528,3561,3529>,
<3529,3561,3562>,
<3529,3562,3530>,
<3530,3562,3563>,
<3530,3563,3531>,
<3531,3563,3564>,
<3531,3564,3532>,
<3532,3564,3565>,
<3532,3565,3533>,
<3533,3565,3566>,
<3533,3566,3534>,
<3534,3566,3567>,
<3534,3567,3535>,
<3535,3567,3568>,
<3535,3568,3536>,
<3536,3568,3569>,
<3536,3569,3537>,
<3537,3569,3570>,
<3537,3570,3538>,
<3538,3570,3571>,
<3538,3571,3539>,
<3539,3571,3572>,
<3539,3572,3540>,
<3540,3572,3573>,
<3540,3573,3541>,
<3541,3573,3574>,
<3541,3574,3542>,
<3542,3574,3575>,
<3542,3575,3543>,
<3543,3575,3576>,
<3543,3576,3544>,
<3544,3576,3577>,
<3544,3577,3545>,
<3545,3577,3578>,
<3545,3578,3546>,
<3546,3578,3579>,
<3546,3579,3547>,
<3547,3579,3580>,
<3547,3580,3548>,
<3548,3580,3581>,
<3548,3581,3549>,
<3549,3581,3582>,
<3549,3582,3550>,
<3550,3582,3583>,
<3550,3583,3551>,
<3551,3583,3584>,
<3551,3584,3552>,
<2168,2170,3585>,
<2168,3585,3553>,
<3553,3585,3586>,
<3553,3586,3554>,
<3554,3586,3587>,
<3554,3587,3555>,
<3555,3587,3588>,
<3555,3588,3556>,
<3556,3588,3589>,
<3556,3589,3557>,
<3557,3589,3590>,
<3557,3590,3558>,
<3558,3590,3591>,
<3558,3591,3559>,
<3559,3591,3592>,
<3559,3592,3560>,
<3560,3592,3593>,
<3560,3593,3561>,
<3561,3593,3594>,
<3561,3594,3562>,
<3562,3594,3595>,
<3562,3595,3563>,
<3563,3595,3596>,
<3563,3596,3564>,
<3564,3596,3597>,
<3564,3597,3565>,
<3565,3597,3598>,
<3565,3598,3566>,
<3566,3598,3599>,
<3566,3599,3567>,
<3567,3599,3600>,
<3567,3600,3568>,
<3568,3600,3601>,
<3568,3601,3569>,
<3569,3601,3602>,
<3569,3602,3570>,
<3570,3602,3603>,
<3570,3603,3571>,
<3571,3603,3604>,
<3571,3604,3572>,
<3572,3604,3605>,
<3572,3605,3573>,
<3573,3605,3606>,
<3573,3606,3574>,
<3574,3606,3607>,
<3574,3607,3575>,
<3575,3607,3608>,
<3575,3608,3576>,
<3576,3608,3609>,
<3576,3609,3577>,
<3577,3609,3610>,
<3577,3610,3578>,
<3578,3610,3611>,
<3578,3611,3579>,
<3579,3611,3612>,
<3579,3612,3580>,
<3580,3612,3613>,
<3580,3613,3581>,
<3581,3613,3614>,
<3581,3614,3582>,
<3582,3614,3615>,
<3582,3615,3583>,
<3583,3615,3616>,
<3583,3616,3584>,
<2170,2172,3617>,
<2170,3617,3585>,
<3585,3617,3618>,
<3585,3618,3586>,
<3586,3618,3619>,
<3586,3619,3587>,
<3587,3619,3620>,
<3587,3620,3588>,
<3588,3620,3621>,
<3588,3621,3589>,
<3589,3621,3622>,
<3589,3622,3590>,
<3590,3622,3623>,
<3590,3623,3591>,
<3591,3623,3624>,
<3591,3624,3592>,
<3592,3624,3625>,
<3592,3625,3593>,
<3593,3625,3626>,
<3593,3626,3594>,
<3594,3626,3627>,
<3594,3627,3595>,
<3595,3627,3628>,
<3595,3628,3596>,
<3596,3628,3629>,
<3596,3629,3597>,
<3597,3629,3630>,
<3597,3630,3598>,
<3598,3630,3631>,
<3598,3631,3599>,
<3599,3631,3632>,
<3599,3632,3600>,
<3600,3632,3633>,
<3600,3633,3601>,
<3601,3633,3634>,
<3601,3634,3602>,
<3602,3634,3635>,
<3602,3635,3603>,
<3603,3635,3636>,
<3603,3636,3604>,
<3604,3636,3637>,
<3604,3637,3605>,
<3605,3637,3638>,
<3605,3638,3606>,
<3606,3638,3639>,
<3606,3639,3607>,
<3607,3639,3640>,
<3607,3640,3608>,
<3608,3640,3641>,
<3608,3641,3609>,
<3609,3641,3642>,
<3609,3642,3610>,
<3610,3642,3643>,
<3610,3643,3611>,
<3611,3643,3644>,
<3611,3644,3612>,
<3612,3644,3645>,
<3612,3645,3613>,
<3613,3645,3646>,
<3613,3646,3614>,
<3614,3646,3647>,
<3614,3647,3615>,
<3615,3647,3648>,
<3615,3648,3616>,
<2172,2174,3649>,
<2172,3649,3617>,
<3617,3649,3650>,
<3617,3650,3618>,
<3618,3650,3651>,
<3618,3651,3619>,
<3619,3651,3652>,
<3619,3652,3620>,
<3620,3652,3653>,
<3620,3653,3621>,
<3621,3653,3654>,
<3621,3654,3622>,
<3622,3654,3655>,
<3622,3655,3623>,
<3623,3655,3656>,
<3623,3656,3624>,
<3624,3656,3657>,
<3624,3657,3625>,
<3625,3657,3658>,
<3625,3658,3626>,
<3626,3658,3659>,
<3626,3659,3627>,
<3627,3659,3660>,
<3627,3660,3628>,
<3628,3660,3661>,
<3628,3661,3629>,
<3629,3661,3662>,
<3629,3662,3630>,
<3630,3662,3663>,
<3630,3663,3631>,
<3631,3663,3664>,
<3631,3664,3632>,
<3632,3664,3665>,
<3632,3665,3633>,
<3633,3665,3666>,
<3633,3666,3634>,
<3634,3666,3667>,
<3634,3667,3635>,
<3635,3667,3668>,
<3635,3668,3636>,
<3636,3668,3669>,
<3636,3669,3637>,
<3637,3669,3670>,
<3637,3670,3638>,
<3638,3670,3671>,
<3638,3671,3639>,
<3639,3671,3672>,
<3639,3672,3640>,
<3640,3672,3673>,
<3640,3673,3641>,
<3641,3673,3674>,
<3641,3674,3642>,
<3642,3674,3675>,
<3642,3675,3643>,
<3643,3675,3676>,
<3643,3676,3644>,
<3644,3676,3677>,
<3644,3677,3645>,
<3645,3677,3678>,
<3645,3678,3646>,
<3646,3678,3679>,
<3646,3679,3647>,
<3647,3679,3680>,
<3647,3680,3648>,
<2174,2176,3681>,
<2174,3681,3649>,
<3649,3681,3682>,
<3649,3682,3650>,
<3650,3682,3683>,
<3650,3683,3651>,
<3651,3683,3684>,
<3651,3684,3652>,
<3652,3684,3685>,
<3652,3685,3653>,
<3653,3685,3686>,
<3653,3686,3654>,
<3654,3686,3687>,
<3654,3687,3655>,
<3655,3687,3688>,
<3655,3688,3656>,
<3656,3688,3689>,
<3656,3689,3657>,
<3657,3689,3690>,
<3657,3690,3658>,
<3658,3690,3691>,
<3658,3691,3659>,
<3659,3691,3692>,
<3659,3692,3660>,
<3660,3692,3693>,
<3660,3693,3661>,
<3661,3693,3694>,
<3661,3694,3662>,
<3662,3694,3695>,
<3662,3695,3663>,
<3663,3695,3696>,
<3663,3696,3664>,
<3664,3696,3697>,
<3664,3697,3665>,
<3665,3697,3698>,
<3665,3698,3666>,
<3666,3698,3699>,
<3666,3699,3667>,
<3667,3699,3700>,
<3667,3700,3668>,
<3668,3700,3701>,
<3668,3701,3669>,
<3669,3701,3702>,
<3669,3702,3670>,
<3670,3702,3703>,
<3670,3703,3671>,
<3671,3703,3704>,
<3671,3704,3672>,
<3672,3704,3705>,
<3672,3705,3673>,
<3673,3705,3706>,
<3673,3706,3674>,
<3674,3706,3707>,
<3674,3707,3675>,
<3675,3707,3708>,
<3675,3708,3676>,
<3676,3708,3709>,
<3676,3709,3677>,
<3677,3709,3710>,
<3677,3710,3678>,
<3678,3710,3711>,
<3678,3711,3679>,
<3679,3711,3712>,
<3679,3712,3680>,
<2176,2178,3713>,
<2176,3713,3681>,
<3681,3713,3714>,
<3681,3714,3682>,
<3682,3714,3715>,
<3682,3715,3683>,
<3683,3715,3716>,
<3683,3716,3684>,
<3684,3716,3717>,
<3684,3717,3685>,
<3685,3717,3718>,
<3685,3718,3686>,
<3686,3718,3719>,
<3686,3719,3687>,
<3687,3719,3720>,
<3687,3720,3688>,
<3688,3720,3721>,
<3688,3721,3689>,
<3689,3721,3722>,
<3689,3722,3690>,
<3690,3722,3723>,
<3690,3723,3691>,
<3691,3723,3724>,
<3691,3724,3692>,
<3692,3724,3725>,
<3692,3725,3693>,
<3693,3725,3726>,
<3693,3726,3694>,
<3694,3726,3727>,
<3694,3727,3695>,
<3695,3727,3728>,
<3695,3728,3696>,
<3696,3728,3729>,
<3696,3729,3697>,
<3697,3729,3730>,
<3697,3730,3698>,
<3698,3730,3731>,
<3698,3731,3699>,
<3699,3731,3732>,
<3699,3732,3700>,
<3700,3732,3733>,
<3700,3733,3701>,
<3701,3733,3734>,
<3701,3734,3702>,
<3702,3734,3735>,
<3702,3735,3703>,
<3703,3735,3736>,
<3703,3736,3704>,
<3704,3736,3737>,
<3704,3737,3705>,
<3705,3737,3738>,
<3705,3738,3706>,
<3706,3738,3739>,
<3706,3739,3707>,
<3707,3739,3740>,
<3707,3740,3708>,
<3708,3740,3741>,
<3708,3741,3709>,
<3709,3741,3742>,
<3709,3742,3710>,
<3710,3742,3743>,
<3710,3743,3711>,
<3711,3743,3744>,
<3711,3744,3712>,
<2178,2180,3745>,
<2178,3745,3713>,
<3713,3745,3746>,
<3713,3746,3714>,
<3714,3746,3747>,
<3714,3747,3715>,
<3715,3747,3748>,
<3715,3748,3716>,
<3716,3748,3749>,
<3716,3749,3717>,
<3717,3749,3750>,
<3717,3750,3718>,
<3718,3750,3751>,
<3718,3751,3719>,
<3719,3751,3752>,
<3719,3752,3720>,
<3720,3752,3753>,
<3720,3753,3721>,
<3721,3753,3754>,
<3721,3754,3722>,
<3722,3754,3755>,
<3722,3755,3723>,
<3723,3755,3756>,
<3723,3756,3724>,
<3724,3756,3757>,
<3724,3757,3725>,
<3725,3757,3758>,
<3725,3758,3726>,
<3726,3758,3759>,
<3726,3759,3727>,
<3727,3759,3760>,
<3727,3760,3728>,
<3728,3760,3761>,
<3728,3761,3729>,
<3729,3761,3762>,
<3729,3762,3730>,
<3730,3762,3763>,
<3730,3763,3731>,
<3731,3763,3764>,
<3731,3764,3732>,
<3732,3764,3765>,
<3732,3765,3733>,
<3733,3765,3766>,
<3733,3766,3734>,
<3734,3766,3767>,
<3734,3767,3735>,
<3735,3767,3768>,
<3735,3768,3736>,
<3736,3768,3769>,
<3736,3769,3737>,
<3737,3769,3770>,
<3737,3770,3738>,
<3738,3770,3771>,
<3738,3771,3739>,
<3739,3771,3772>,
<3739,3772,3740>,
<3740,3772,3773>,
<3740,3773,3741>,
<3741,3773,3774>,
<3741,3774,3742>,
<3742,3774,3775>,
<3742,3775,3743>,
<3743,3775,3776>,
<3743,3776,3744>,
<2180,2182,3777>,
<2180,3777,3745>,
<3745,3777,3778>,
<3745,3778,3746>,
<3746,3778,3779>,
<3746,3779,3747>,
<3747,3779,3780>,
<3747,3780,3748>,
<3748,3780,3781>,
<3748,3781,3749>,
<3749,3781,3782>,
<3749,3782,3750>,
<3750,3782,3783>,
<3750,3783,3751>,
<3751,3783,3784>,
<3751,3784,3752>,
<3752,3784,3785>,
<3752,3785,3753>,
<3753,3785,3786>,
<3753,3786,3754>,
<3754,3786,3787>,
<3754,3787,3755>,
<3755,3787,3788>,
<3755,3788,3756>,
<3756,3788,3789>,
<3756,3789,3757>,
<3757,3789,3790>,
<3757,3790,3758>,
<3758,3790,3791>,
<3758,3791,3759>,
<3759,3791,3792>,
<3759,3792,3760>,
<3760,3792,3793>,
<3760,3793,3761>,
<3761,3793,3794>,
<3761,3794,3762>,
<3762,3794,3795>,
<3762,3795,3763>,
<3763,3795,3796>,
<3763,3796,3764>,
<3764,3796,3797>,
<3764,3797,3765>,
<3765,3797,3798>,
<3765,3798,3766>,
<3766,3798,3799>,
<3766,3799,3767>,
<3767,3799,3800>,
<3767,3800,3768>,
<3768,3800,3801>,
<3768,3801,3769>,
<3769,3801,3802>,
<3769,3802,3770>,
<3770,3802,3803>,
<3770,3803,3771>,
<3771,3803,3804>,
<3771,3804,3772>,
<3772,3804,3805>,
<3772,3805,3773>,
<3773,3805,3806>,
<3773,3806,3774>,
<3774,3806,3807>,
<3774,3807,3775>,
<3775,3807,3808>,
<3775,3808,3776>,
<2182,2184,3809>,
<2182,3809,3777>,
<3777,3809,3810>,
<3777,3810,3778>,
<3778,3810,3811>,
<3778,3811,3779>,
<3779,3811,3812>,
<3779,3812,3780>,
<3780,3812,3813>,
<3780,3813,3781>,
<3781,3813,3814>,
<3781,3814,3782>,
<3782,3814,3815>,
<3782,3815,3783>,
<3783,3815,3816>,
<3783,3816,3784>,
<3784,3816,3817>,
<3784,3817,3785>,
<3785,3817,3818>,
<3785,3818,3786>,
<3786,3818,3819>,
<3786,3819,3787>,
<3787,3819,3820>,
<3787,3820,3788>,
<3788,3820,3821>,
<3788,3821,3789>,
<3789,3821,3822>,
<3789,3822,3790>,
<3790,3822,3823>,
<3790,3823,3791>,
<3791,3823,3824>,
<3791,3824,3792>,
<3792,3824,3825>,
<3792,3825,3793>,
<3793,3825,3826>,
<3793,3826,3794>,
<3794,3826,3827>,
<3794,3827,3795>,
<3795,3827,3828>,
<3795,3828,3796>,
<3796,3828,3829>,
<3796,3829,3797>,
<3797,3829,3830>,
<3797,3830,3798>,
<3798,3830,3831>,
<3798,3831,3799>,
<3799,3831,3832>,
<3799,3832,3800>,
<3800,3832,3833>,
<3800,3833,3801>,
<3801,3833,3834>,
<3801,3834,3802>,
<3802,3834,3835>,
<3802,3835,3803>,
<3803,3835,3836>,
<3803,3836,3804>,
<3804,3836,3837>,
<3804,3837,3805>,
<3805,3837,3838>,
<3805,3838,3806>,
<3806,3838,3839>,
<3806,3839,3807>,
<3807,3839,3840>,
<3807,3840,3808>,
<2184,2186,3841>,
<2184,3841,3809>,
<3809,3841,3842>,
<3809,3842,3810>,
<3810,3842,3843>,
<3810,3843,3811>,
<3811,3843,3844>,
<3811,3844,3812>,
<3812,3844,3845>,
<3812,3845,3813>,
<3813,3845,3846>,
<3813,3846,3814>,
<3814,3846,3847>,
<3814,3847,3815>,
<3815,3847,3848>,
<3815,3848,3816>,
<3816,3848,3849>,
<3816,3849,3817>,
<3817,3849,3850>,
<3817,3850,3818>,
<3818,3850,3851>,
<3818,3851,3819>,
<3819,3851,3852>,
<3819,3852,3820>,
<3820,3852,3853>,
<3820,3853,3821>,
<3821,3853,3854>,
<3821,3854,3822>,
<3822,3854,3855>,
<3822,3855,3823>,
<3823,3855,3856>,
<3823,3856,3824>,
<3824,3856,3857>,
<3824,3857,3825>,
<3825,3857,3858>,
<3825,3858,3826>,
<3826,3858,3859>,
<3826,3859,3827>,
<3827,3859,3860>,
<3827,3860,3828>,
<3828,3860,3861>,
<3828,3861,3829>,
<3829,3861,3862>,
<3829,3862,3830>,
<3830,3862,3863>,
<3830,3863,3831>,
<3831,3863,3864>,
<3831,3864,3832>,
<3832,3864,3865>,
<3832,3865,3833>,
<3833,3865,3866>,
<3833,3866,3834>,
<3834,3866,3867>,
<3834,3867,3835>,
<3835,3867,3868>,
<3835,3868,3836>,
<3836,3868,3869>,
<3836,3869,3837>,
<3837,3869,3870>,
<3837,3870,3838>,
<3838,3870,3871>,
<3838,3871,3839>,
<3839,3871,3872>,
<3839,3872,3840>,
<2186,2188,3873>,
<2186,3873,3841>,
<3841,3873,3874>,
<3841,3874,3842>,
<3842,3874,3875>,
<3842,3875,3843>,
<3843,3875,3876>,
<3843,3876,3844>,
<3844,3876,3877>,
<3844,3877,3845>,
<3845,3877,3878>,
<3845,3878,3846>,
<3846,3878,3879>,
<3846,3879,3847>,
<3847,3879,3880>,
<3847,3880,3848>,
<3848,3880,3881>,
<3848,3881,3849>,
<3849,3881,3882>,
<3849,3882,3850>,
<3850,3882,3883>,
<3850,3883,3851>,
<3851,3883,3884>,
<3851,3884,3852>,
<3852,3884,3885>,
<3852,3885,3853>,
<3853,3885,3886>,
<3853,3886,3854>,
<3854,3886,3887>,
<3854,3887,3855>,
<3855,3887,3888>,
<3855,3888,3856>,
<3856,3888,3889>,
<3856,3889,3857>,
<3857,3889,3890>,
<3857,3890,3858>,
<3858,3890,3891>,
<3858,3891,3859>,
<3859,3891,3892>,
<3859,3892,3860>,
<3860,3892,3893>,
<3860,3893,3861>,
<3861,3893,3894>,
<3861,3894,3862>,
<3862,3894,3895>,
<3862,3895,3863>,
<3863,3895,3896>,
<3863,3896,3864>,
<3864,3896,3897>,
<3864,3897,3865>,
<3865,3897,3898>,
<3865,3898,3866>,
<3866,3898,3899>,
<3866,3899,3867>,
<3867,3899,3900>,
<3867,3900,3868>,
<3868,3900,3901>,
<3868,3901,3869>,
<3869,3901,3902>,
<3869,3902,3870>,
<3870,3902,3903>,
<3870,3903,3871>,
<3871,3903,3904>,
<3871,3904,3872>,
<2188,2190,3905>,
<2188,3905,3873>,
<3873,3905,3906>,
<3873,3906,3874>,
<3874,3906,3907>,
<3874,3907,3875>,
<3875,3907,3908>,
<3875,3908,3876>,
<3876,3908,3909>,
<3876,3909,3877>,
<3877,3909,3910>,
<3877,3910,3878>,
<3878,3910,3911>,
<3878,3911,3879>,
<3879,3911,3912>,
<3879,3912,3880>,
<3880,3912,3913>,
<3880,3913,3881>,
<3881,3913,3914>,
<3881,3914,3882>,
<3882,3914,3915>,
<3882,3915,3883>,
<3883,3915,3916>,
<3883,3916,3884>,
<3884,3916,3917>,
<3884,3917,3885>,
<3885,3917,3918>,
<3885,3918,3886>,
<3886,3918,3919>,
<3886,3919,3887>,
<3887,3919,3920>,
<3887,3920,3888>,
<3888,3920,3921>,
<3888,3921,3889>,
<3889,3921,3922>,
<3889,3922,3890>,
<3890,3922,3923>,
<3890,3923,3891>,
<3891,3923,3924>,
<3891,3924,3892>,
<3892,3924,3925>,
<3892,3925,3893>,
<3893,3925,3926>,
<3893,3926,3894>,
<3894,3926,3927>,
<3894,3927,3895>,
<3895,3927,3928>,
<3895,3928,3896>,
<3896,3928,3929>,
<3896,3929,3897>,
<3897,3929,3930>,
<3897,3930,3898>,
<3898,3930,3931>,
<3898,3931,3899>,
<3899,3931,3932>,
<3899,3932,3900>,
<3900,3932,3933>,
<3900,3933,3901>,
<3901,3933,3934>,
<3901,3934,3902>,
<3902,3934,3935>,
<3902,3935,3903>,
<3903,3935,3936>,
<3903,3936,3904>,
<2190,2192,3937>,
<2190,3937,3905>,
<3905,3937,3938>,
<3905,3938,3906>,
<3906,3938,3939>,
<3906,3939,3907>,
<3907,3939,3940>,
<3907,3940,3908>,
<3908,3940,3941>,
<3908,3941,3909>,
<3909,3941,3942>,
<3909,3942,3910>,
<3910,3942,3943>,
<3910,3943,3911>,
<3911,3943,3944>,
<3911,3944,3912>,
<3912,3944,3945>,
<3912,3945,3913>,
<3913,3945,3946>,
<3913,3946,3914>,
<3914,3946,3947>,
<3914,3947,3915>,
<3915,3947,3948>,
<3915,3948,3916>,
<3916,3948,3949>,
<3916,3949,3917>,
<3917,3949,3950>,
<3917,3950,3918>,
<3918,3950,3951>,
<3918,3951,3919>,
<3919,3951,3952>,
<3919,3952,3920>,
<3920,3952,3953>,
<3920,3953,3921>,
<3921,3953,3954>,
<3921,3954,3922>,
<3922,3954,3955>,
<3922,3955,3923>,
<3923,3955,3956>,
<3923,3956,3924>,
<3924,3956,3957>,
<3924,3957,3925>,
<3925,3957,3958>,
<3925,3958,3926>,
<3926,3958,3959>,
<3926,3959,3927>,
<3927,3959,3960>,
<3927,3960,3928>,
<3928,3960,3961>,
<3928,3961,3929>,
<3929,3961,3962>,
<3929,3962,3930>,
<3930,3962,3963>,
<3930,3963,3931>,
<3931,3963,3964>,
<3931,3964,3932>,
<3932,3964,3965>,
<3932,3965,3933>,
<3933,3965,3966>,
<3933,3966,3934>,
<3934,3966,3967>,
<3934,3967,3935>,
<3967,3968,3936>,
<3967,3936,3935>,
<2192,2194,3969>,
<2192,3969,3937>,
<3937,3969,3970>,
<3937,3970,3938>,
<3938,3970,3971>,
<3938,3971,3939>,
<3939,3971,3972>,
<3939,3972,3940>,
<3940,3972,3973>,
<3940,3973,3941>,
<3941,3973,3974>,
<3941,3974,3942>,
<3942,3974,3975>,
<3942,3975,3943>,
<3943,3975,3976>,
<3943,3976,3944>,
<3944,3976,3977>,
<3944,3977,3945>,
<3945,3977,3978>,
<3945,3978,3946>,
<3946,3978,3979>,
<3946,3979,3947>,
<3947,3979,3980>,
<3947,3980,3948>,
<3948,3980,3981>,
<3948,3981,3949>,
<3949,3981,3982>,
<3949,3982,3950>,
<3950,3982,3983>,
<3950,3983,3951>,
<3951,3983,3984>,
<3951,3984,3952>,
<3952,3984,3985>,
<3952,3985,3953>,
<3953,3985,3986>,
<3953,3986,3954>,
<3954,3986,3987>,
<3954,3987,3955>,
<3955,3987,3988>,
<3955,3988,3956>,
<3956,3988,3989>,
<3956,3989,3957>,
<3957,3989,3990>,
<3957,3990,3958>,
<3958,3990,3991>,
<3958,3991,3959>,
<3959,3991,3992>,
<3959,3992,3960>,
<3960,3992,3993>,
<3960,3993,3961>,
<3961,3993,3994>,
<3961,3994,3962>,
<3962,3994,3995>,
<3962,3995,3963>,
<3963,3995,3996>,
<3963,3996,3964>,
<3964,3996,3997>,
<3964,3997,3965>,
<3965,3997,3998>,
<3965,3998,3966>,
<3966,3998,3999>,
<3966,3999,3967>,
<3967,3999,4000>,
<3967,4000,3968>,
<2194,2196,4001>,
<2194,4001,3969>,
<3969,4001,4002>,
<3969,4002,3970>,
<3970,4002,4003>,
<3970,4003,3971>,
<3971,4003,4004>,
<3971,4004,3972>,
<3972,4004,4005>,
<3972,4005,3973>,
<3973,4005,4006>,
<3973,4006,3974>,
<3974,4006,4007>,
<3974,4007,3975>,
<3975,4007,4008>,
<3975,4008,3976>,
<3976,4008,4009>,
<3976,4009,3977>,
<3977,4009,4010>,
<3977,4010,3978>,
<3978,4010,4011>,
<3978,4011,3979>,
<3979,4011,4012>,
<3979,4012,3980>,
<3980,4012,4013>,
<3980,4013,3981>,
<3981,4013,4014>,
<3981,4014,3982>,
<3982,4014,4015>,
<3982,4015,3983>,
<3983,4015,4016>,
<3983,4016,3984>,
<3984,4016,4017>,
<3984,4017,3985>,
<3985,4017,4018>,
<3985,4018,3986>,
<3986,4018,4019>,
<3986,4019,3987>,
<3987,4019,4020>,
<3987,4020,3988>,
<3988,4020,4021>,
<3988,4021,3989>,
<3989,4021,4022>,
<3989,4022,3990>,
<3990,4022,4023>,
<3990,4023,3991>,
<3991,4023,4024>,
<3991,4024,3992>,
<3992,4024,4025>,
<3992,4025,3993>,
<3993,4025,4026>,
<3993,4026,3994>,
<3994,4026,4027>,
<3994,4027,3995>,
<3995,4027,4028>,
<3995,4028,3996>,
<3996,4028,4029>,
<3996,4029,3997>,
<3997,4029,4030>,
<3997,4030,3998>,
<3998,4030,4031>,
<3998,4031,3999>,
<3999,4031,4032>,
<3999,4032,4000>,
<2196,2198,4033>,
<2196,4033,4001>,
<4001,4033,4034>,
<4001,4034,4002>,
<4002,4034,4035>,
<4002,4035,4003>,
<4003,4035,4036>,
<4003,4036,4004>,
<4004,4036,4037>,
<4004,4037,4005>,
<4005,4037,4038>,
<4005,4038,4006>,
<4006,4038,4039>,
<4006,4039,4007>,
<4007,4039,4040>,
<4007,4040,4008>,
<4008,4040,4041>,
<4008,4041,4009>,
<4009,4041,4042>,
<4009,4042,4010>,
<4010,4042,4043>,
<4010,4043,4011>,
<4011,4043,4044>,
<4011,4044,4012>,
<4012,4044,4045>,
<4012,4045,4013>,
<4013,4045,4046>,
<4013,4046,4014>,
<4014,4046,4047>,
<4014,4047,4015>,
<4015,4047,4048>,
<4015,4048,4016>,
<4016,4048,4049>,
<4016,4049,4017>,
<4017,4049,4050>,
<4017,4050,4018>,
<4018,4050,4051>,
<4018,4051,4019>,
<4019,4051,4052>,
<4019,4052,4020>,
<4020,4052,4053>,
<4020,4053,4021>,
<4021,4053,4054>,
<4021,4054,4022>,
<4022,4054,4055>,
<4022,4055,4023>,
<4023,4055,4056>,
<4023,4056,4024>,
<4024,4056,4057>,
<4024,4057,4025>,
<4025,4057,4058>,
<4025,4058,4026>,
<4026,4058,4059>,
<4026,4059,4027>,
<4027,4059,4060>,
<4027,4060,4028>,
<4028,4060,4061>,
<4028,4061,4029>,
<4029,4061,4062>,
<4029,4062,4030>,
<4030,4062,4063>,
<4030,4063,4031>,
<4031,4063,4064>,
<4031,4064,4032>,
<2198,2200,4065>,
<2198,4065,4033>,
<4033,4065,4066>,
<4033,4066,4034>,
<4034,4066,4067>,
<4034,4067,4035>,
<4035,4067,4068>,
<4035,4068,4036>,
<4036,4068,4069>,
<4036,4069,4037>,
<4037,4069,4070>,
<4037,4070,4038>,
<4038,4070,4071>,
<4038,4071,4039>,
<4039,4071,4072>,
<4039,4072,4040>,
<4040,4072,4073>,
<4040,4073,4041>,
<4041,4073,4074>,
<4041,4074,4042>,
<4042,4074,4075>,
<4042,4075,4043>,
<4043,4075,4076>,
<4043,4076,4044>,
<4044,4076,4077>,
<4044,4077,4045>,
<4045,4077,4078>,
<4045,4078,4046>,
<4046,4078,4079>,
<4046,4079,4047>,
<4047,4079,4080>,
<4047,4080,4048>,
<4048,4080,4081>,
<4048,4081,4049>,
<4049,4081,4082>,
<4049,4082,4050>,
<4050,4082,4083>,
<4050,4083,4051>,
<4051,4083,4084>,
<4051,4084,4052>,
<4052,4084,4085>,
<4052,4085,4053>,
<4053,4085,4086>,
<4053,4086,4054>,
<4054,4086,4087>,
<4054,4087,4055>,
<4055,4087,4088>,
<4055,4088,4056>,
<4056,4088,4089>,
<4056,4089,4057>,
<4057,4089,4090>,
<4057,4090,4058>,
<4058,4090,4091>,
<4058,4091,4059>,
<4059,4091,4092>,
<4059,4092,4060>,
<4060,4092,4093>,
<4060,4093,4061>,
<4061,4093,4094>,
<4061,4094,4062>,
<4062,4094,4095>,
<4062,4095,4063>,
<4063,4095,4096>,
<4063,4096,4064>,
<2200,2202,4097>,
<2200,4097,4065>,
<4065,4097,4098>,
<4065,4098,4066>,
<4066,4098,4099>,
<4066,4099,4067>,
<4067,4099,4100>,
<4067,4100,4068>,
<4068,4100,4101>,
<4068,4101,4069>,
<4069,4101,4102>,
<4069,4102,4070>,
<4070,4102,4103>,
<4070,4103,4071>,
<4071,4103,4104>,
<4071,4104,4072>,
<4072,4104,4105>,
<4072,4105,4073>,
<4073,4105,4106>,
<4073,4106,4074>,
<4074,4106,4107>,
<4074,4107,4075>,
<4075,4107,4108>,
<4075,4108,4076>,
<4076,4108,4109>,
<4076,4109,4077>,
<4077,4109,4110>,
<4077,4110,4078>,
<4078,4110,4111>,
<4078,4111,4079>,
<4079,4111,4112>,
<4079,4112,4080>,
<4080,4112,4113>,
<4080,4113,4081>,
<4081,4113,4114>,
<4081,4114,4082>,
<4082,4114,4115>,
<4082,4115,4083>,
<4083,4115,4116>,
<4083,4116,4084>,
<4084,4116,4117>,
<4084,4117,4085>,
<4085,4117,4118>,
<4085,4118,4086>,
<4086,4118,4119>,
<4086,4119,4087>,
<4087,4119,4120>,
<4087,4120,4088>,
<4088,4120,4121>,
<4088,4121,4089>,
<4089,4121,4122>,
<4089,4122,4090>,
<4090,4122,4123>,
<4090,4123,4091>,
<4091,4123,4124>,
<4091,4124,4092>,
<4092,4124,4125>,
<4092,4125,4093>,
<4093,4125,4126>,
<4093,4126,4094>,
<4094,4126,4127>,
<4094,4127,4095>,
<4095,4127,4128>,
<4095,4128,4096>,
<2202,2204,4129>,
<2202,4129,4097>,
<4097,4129,4130>,
<4097,4130,4098>,
<4098,4130,4131>,
<4098,4131,4099>,
<4099,4131,4132>,
<4099,4132,4100>,
<4100,4132,4133>,
<4100,4133,4101>,
<4101,4133,4134>,
<4101,4134,4102>,
<4102,4134,4135>,
<4102,4135,4103>,
<4103,4135,4136>,
<4103,4136,4104>,
<4104,4136,4137>,
<4104,4137,4105>,
<4105,4137,4138>,
<4105,4138,4106>,
<4106,4138,4139>,
<4106,4139,4107>,
<4107,4139,4140>,
<4107,4140,4108>,
<4108,4140,4141>,
<4108,4141,4109>,
<4109,4141,4142>,
<4109,4142,4110>,
<4110,4142,4143>,
<4110,4143,4111>,
<4111,4143,4144>,
<4111,4144,4112>,
<4112,4144,4145>,
<4112,4145,4113>,
<4113,4145,4146>,
<4113,4146,4114>,
<4114,4146,4147>,
<4114,4147,4115>,
<4115,4147,4148>,
<4115,4148,4116>,
<4116,4148,4149>,
<4116,4149,4117>,
<4117,4149,4150>,
<4117,4150,4118>,
<4118,4150,4151>,
<4118,4151,4119>,
<4119,4151,4152>,
<4119,4152,4120>,
<4120,4152,4153>,
<4120,4153,4121>,
<4121,4153,4154>,
<4121,4154,4122>,
<4122,4154,4155>,
<4122,4155,4123>,
<4123,4155,4156>,
<4123,4156,4124>,
<4124,4156,4157>,
<4124,4157,4125>,
<4125,4157,4158>,
<4125,4158,4126>,
<4126,4158,4159>,
<4126,4159,4127>,
<4127,4159,4160>,
<4127,4160,4128>,
<2204,2206,4161>,
<2204,4161,4129>,
<4129,4161,4162>,
<4129,4162,4130>,
<4130,4162,4163>,
<4130,4163,4131>,
<4131,4163,4164>,
<4131,4164,4132>,
<4132,4164,4165>,
<4132,4165,4133>,
<4133,4165,4166>,
<4133,4166,4134>,
<4134,4166,4167>,
<4134,4167,4135>,
<4135,4167,4168>,
<4135,4168,4136>,
<4136,4168,4169>,
<4136,4169,4137>,
<4137,4169,4170>,
<4137,4170,4138>,
<4138,4170,4171>,
<4138,4171,4139>,
<4139,4171,4172>,
<4139,4172,4140>,
<4140,4172,4173>,
<4140,4173,4141>,
<4141,4173,4174>,
<4141,4174,4142>,
<4142,4174,4175>,
<4142,4175,4143>,
<4143,4175,4176>,
<4143,4176,4144>,
<4144,4176,4177>,
<4144,4177,4145>,
<4145,4177,4178>,
<4145,4178,4146>,
<4146,4178,4179>,
<4146,4179,4147>,
<4147,4179,4180>,
<4147,4180,4148>,
<4148,4180,4181>,
<4148,4181,4149>,
<4149,4181,4182>,
<4149,4182,4150>,
<4150,4182,4183>,
<4150,4183,4151>,
<4151,4183,4184>,
<4151,4184,4152>,
<4152,4184,4185>,
<4152,4185,4153>,
<4153,4185,4186>,
<4153,4186,4154>,
<4154,4186,4187>,
<4154,4187,4155>,
<4155,4187,4188>,
<4155,4188,4156>,
<4156,4188,4189>,
<4156,4189,4157>,
<4157,4189,4190>,
<4157,4190,4158>,
<4158,4190,4191>,
<4158,4191,4159>,
<4159,4191,4192>,
<4159,4192,4160>,
<2206,2208,4193>,
<2206,4193,4161>,
<4161,4193,4194>,
<4161,4194,4162>,
<4162,4194,4195>,
<4162,4195,4163>,
<4163,4195,4196>,
<4163,4196,4164>,
<4164,4196,4197>,
<4164,4197,4165>,
<4165,4197,4198>,
<4165,4198,4166>,
<4166,4198,4199>,
<4166,4199,4167>,
<4167,4199,4200>,
<4167,4200,4168>,
<4168,4200,4201>,
<4168,4201,4169>,
<4169,4201,4202>,
<4169,4202,4170>,
<4170,4202,4203>,
<4170,4203,4171>,
<4171,4203,4204>,
<4171,4204,4172>,
<4172,4204,4205>,
<4172,4205,4173>,
<4173,4205,4206>,
<4173,4206,4174>,
<4174,4206,4207>,
<4174,4207,4175>,
<4175,4207,4208>,
<4175,4208,4176>,
<4176,4208,4209>,
<4176,4209,4177>,
<4177,4209,4210>,
<4177,4210,4178>,
<4178,4210,4211>,
<4178,4211,4179>,
<4179,4211,4212>,
<4179,4212,4180>,
<4180,4212,4213>,
<4180,4213,4181>,
<4181,4213,4214>,
<4181,4214,4182>,
<4214,4215,4183>,
<4214,4183,4182>,
<4183,4215,4216>,
<4183,4216,4184>,
<4184,4216,4217>,
<4184,4217,4185>,
<4185,4217,4218>,
<4185,4218,4186>,
<4186,4218,4219>,
<4186,4219,4187>,
<4187,4219,4220>,
<4187,4220,4188>,
<4188,4220,4221>,
<4188,4221,4189>,
<4189,4221,4222>,
<4189,4222,4190>,
<4190,4222,4223>,
<4190,4223,4191>,
<4191,4223,4224>,
<4191,4224,4192>
}
normal_indices{
8192,
<0,1,2>,
<0,2,3>,
<3,2,4>,
<3,4,5>,
<5,4,6>,
<5,6,7>,
<7,6,8>,
<7,8,9>,
<9,8,10>,
<9,10,11>,
<11,10,12>,
<11,12,13>,
<13,12,14>,
<13,14,15>,
<15,14,16>,
<15,16,17>,
<17,16,18>,
<17,18,19>,
<19,18,20>,
<19,20,21>,
<21,20,22>,
<21,22,23>,
<23,22,24>,
<23,24,25>,
<25,24,26>,
<25,26,27>,
<27,26,28>,
<27,28,29>,
<29,28,30>,
<29,30,31>,
<31,30,32>,
<31,32,33>,
<33,32,34>,
<33,34,35>,
<35,34,36>,
<35,36,37>,
<37,36,38>,
<37,38,39>,
<39,38,40>,
<39,40,41>,
<41,40,42>,
<41,42,43>,
<43,42,44>,
<43,44,45>,
<45,44,46>,
<45,46,47>,
<47,46,48>,
<47,48,49>,
<49,48,50>,
<49,50,51>,
<51,50,52>,
<51,52,53>,
<53,52,54>,
<53,54,55>,
<55,54,56>,
<55,56,57>,
<57,56,58>,
<57,58,59>,
<59,58,60>,
<59,60,61>,
<61,60,62>,
<61,62,63>,
<63,62,64>,
<63,64,65>,
<1,66,67>,
<1,67,2>,
<2,67,68>,
<2,68,4>,
<4,68,69>,
<4,69,6>,
<6,69,70>,
<6,70,8>,
<8,70,71>,
<8,71,10>,
<10,71,72>,
<10,72,12>,
<12,72,73>,
<12,73,14>,
<14,73,74>,
<14,74,16>,
<16,74,75>,
<16,75,18>,
<18,75,76>,
<18,76,20>,
<20,76,77>,
<20,77,22>,
<22,77,78>,
<22,78,24>,
<24,78,79>,
<24,79,26>,
<26,79,80>,
<26,80,28>,
<28,80,81>,
<28,81,30>,
<30,81,82>,
<30,82,32>,
<32,82,83>,
<32,83,34>,
<34,83,84>,
<34,84,36>,
<36,84,85>,
<36,85,38>,
<38,85,86>,
<38,86,40>,
<40,86,87>,
<40,87,42>,
<42,87,88>,
<42,88,44>,
<44,88,89>,
<44,89,46>,
<46,89,90>,
<46,90,48>,
<48,90,91>,
<48,91,50>,
<50,91,92>,
<50,92,52>,
<52,92,93>,
<52,93,54>,
<54,93,94>,
<54,94,56>,
<56,94,95>,
<56,95,58>,
<58,95,96>,
<58,96,60>,
<60,96,97>,
<60,97,62>,
<62,97,98>,
<62,98,64>,
<66,99,100>,
<66,100,67>,
<67,100,101>,
<67,101,68>,
<68,101,102>,
<68,102,69>,
<69,102,103>,
<69,103,70>,
<70,103,104>,
<70,104,71>,
<71,104,105>,
<71,105,72>,
<72,105,106>,
<72,106,73>,
<73,106,107>,
<73,107,74>,
<74,107,108>,
<74,108,75>,
<75,108,109>,
<75,109,76>,
<76,109,110>,
<76,110,77>,
<77,110,111>,
<77,111,78>,
<78,111,112>,
<78,112,79>,
<79,112,113>,
<79,113,80>,
<80,113,114>,
<80,114,81>,
<81,114,115>,
<81,115,82>,
<82,115,116>,
<82,116,83>,
<83,116,117>,
<83,117,84>,
<84,117,118>,
<84,118,85>,
<85,118,119>,
<85,119,86>,
<86,119,120>,
<86,120,87>,
<87,120,121>,
<87,121,88>,
<88,121,122>,
<88,122,89>,
<89,122,123>,
<89,123,90>,
<90,123,124>,
<90,124,91>,
<91,124,125>,
<91,125,92>,
<92,125,126>,
<92,126,93>,
<93,126,127>,
<93,127,94>,
<94,127,128>,
<94,128,95>,
<95,128,129>,
<95,129,96>,
<96,129,130>,
<96,130,97>,
<97,130,131>,
<97,131,98>,
<99,132,133>,
<99,133,100>,
<100,133,134>,
<100,134,101>,
<101,134,135>,
<101,135,102>,
<102,135,136>,
<102,136,103>,
<103,136,137>,
<103,137,104>,
<104,137,138>,
<104,138,105>,
<105,138,139>,
<105,139,106>,
<106,139,140>,
<106,140,107>,
<107,140,141>,
<107,141,108>,
<108,141,142>,
<108,142,109>,
<109,142,143>,
<109,143,110>,
<110,143,144>,
<110,144,111>,
<111,144,145>,
<111,145,112>,
<112,145,146>,
<112,146,113>,
<113,146,147>,
<113,147,114>,
<114,147,148>,
<114,148,115>,
<115,148,149>,
<115,149,116>,
<116,149,150>,
<116,150,117>,
<117,150,151>,
<117,151,118>,
<118,151,152>,
<118,152,119>,
<119,152,153>,
<119,153,120>,
<120,153,154>,
<120,154,121>,
<121,154,155>,
<121,155,122>,
<122,155,156>,
<122,156,123>,
<123,156,157>,
<123,157,124>,
<124,157,158>,
<124,158,125>,
<125,158,159>,
<125,159,126>,
<126,159,160>,
<126,160,127>,
<127,160,161>,
<127,161,128>,
<128,161,162>,
<128,162,129>,
<129,162,163>,
<129,163,130>,
<130,163,164>,
<130,164,131>,
<132,165,166>,
<132,166,133>,
<133,166,167>,
<133,167,134>,
<134,167,168>,
<134,168,135>,
<135,168,169>,
<135,169,136>,
<136,169,170>,
<136,170,137>,
<137,170,171>,
<137,171,138>,
<138,171,172>,
<138,172,139>,
<139,172,173>,
<139,173,140>,
<140,173,174>,
<140,174,141>,
<141,174,175>,
<141,175,142>,
<142,175,176>,
<142,176,143>,
<143,176,177>,
<143,177,144>,
<144,177,178>,
<144,178,145>,
<145,178,179>,
<145,179,146>,
<146,179,180>,
<146,180,147>,
<147,180,181>,
<147,181,148>,
<148,181,182>,
<148,182,149>,
<149,182,183>,
<149,183,150>,
<150,183,184>,
<150,184,151>,
<151,184,185>,
<151,185,152>,
<152,185,186>,
<152,186,153>,
<153,186,187>,
<153,187,154>,
<154,187,188>,
<154,188,155>,
<155,188,189>,
<155,189,156>,
<156,189,190>,
<156,190,157>,
<157,190,191>,
<157,191,158>,
<158,191,192>,
<158,192,159>,
<159,192,193>,
<159,193,160>,
<160,193,194>,
<160,194,161>,
<161,194,195>,
<161,195,162>,
<162,195,196>,
<162,196,163>,
<163,196,197>,
<163,197,164>,
<165,198,199>,
<165,199,166>,
<166,199,200>,
<166,200,167>,
<167,200,201>,
<167,201,168>,
<168,201,202>,
<168,202,169>,
<169,202,203>,
<169,203,170>,
<170,203,204>,
<170,204,171>,
<171,204,205>,
<171,205,172>,
<172,205,206>,
<172,206,173>,
<173,206,207>,
<173,207,174>,
<174,207,208>,
<174,208,175>,
<175,208,209>,
<175,209,176>,
<176,209,210>,
<176,210,177>,
<177,210,211>,
<177,211,178>,
<178,211,212>,
<178,212,179>,
<179,212,213>,
<179,213,180>,
<180,213,214>,
<180,214,181>,
<181,214,215>,
<181,215,182>,
<182,215,216>,
<182,216,183>,
<183,216,217>,
<183,217,184>,
<184,217,218>,
<184,218,185>,
<185,218,219>,
<185,219,186>,
<186,219,220>,
<186,220,187>,
<187,220,221>,
<187,221,188>,
<188,221,222>,
<188,222,189>,
<189,222,223>,
<189,223,190>,
<190,223,224>,
<190,224,191>,
<191,224,225>,
<191,225,192>,
<192,225,226>,
<192,226,193>,
<193,226,227>,
<193,227,194>,
<194,227,228>,
<194,228,195>,
<195,228,229>,
<195,229,196>,
<196,229,230>,
<196,230,197>,
<198,231,232>,
<198,232,199>,
<199,232,233>,
<199,233,200>,
<200,233,234>,
<200,234,201>,
<201,234,235>,
<201,235,202>,
<202,235,236>,
<202,236,203>,
<203,236,237>,
<203,237,204>,
<204,237,238>,
<204,238,205>,
<205,238,239>,
<205,239,206>,
<206,239,240>,
<206,240,207>,
<207,240,241>,
<207,241,208>,
<208,241,242>,
<208,242,209>,
<209,242,243>,
<209,243,210>,
<210,243,244>,
<210,244,211>,
<211,244,245>,
<211,245,212>,
<212,245,246>,
<212,246,213>,
<213,246,247>,
<213,247,214>,
<214,247,248>,
<214,248,215>,
<215,248,249>,
<215,249,216>,
<216,249,250>,
<216,250,217>,
<217,250,251>,
<217,251,218>,
<218,251,252>,
<218,252,219>,
<219,252,253>,
<219,253,220>,
<220,253,254>,
<220,254,221>,
<221,254,255>,
<221,255,222>,
<222,255,256>,
<222,256,223>,
<223,256,257>,
<223,257,224>,
<224,257,258>,
<224,258,225>,
<225,258,259>,
<225,259,226>,
<226,259,260>,
<226,260,227>,
<227,260,261>,
<227,261,228>,
<228,261,262>,
<228,262,229>,
<229,262,263>,
<229,263,230>,
<231,264,265>,
<231,265,232>,
<232,265,266>,
<232,266,233>,
<233,266,267>,
<233,267,234>,
<234,267,268>,
<234,268,235>,
<235,268,269>,
<235,269,236>,
<236,269,270>,
<236,270,237>,
<237,270,271>,
<237,271,238>,
<238,271,272>,
<238,272,239>,
<239,272,273>,
<239,273,240>,
<240,273,274>,
<240,274,241>,
<241,274,275>,
<241,275,242>,
<242,275,276>,
<242,276,243>,
<243,276,277>,
<243,277,244>,
<244,277,278>,
<244,278,245>,
<245,278,279>,
<245,279,246>,
<246,279,280>,
<246,280,247>,
<247,280,281>,
<247,281,248>,
<248,281,282>,
<248,282,249>,
<249,282,283>,
<249,283,250>,
<250,283,284>,
<250,284,251>,
<251,284,285>,
<251,285,252>,
<252,285,286>,
<252,286,253>,
<253,286,287>,
<253,287,254>,
<254,287,288>,
<254,288,255>,
<255,288,289>,
<255,289,256>,
<256,289,290>,
<256,290,257>,
<257,290,291>,
<257,291,258>,
<258,291,292>,
<258,292,259>,
<259,292,293>,
<259,293,260>,
<260,293,294>,
<260,294,261>,
<261,294,295>,
<261,295,262>,
<262,295,296>,
<262,296,263>,
<264,297,298>,
<264,298,265>,
<265,298,299>,
<265,299,266>,
<266,299,300>,
<266,300,267>,
<267,300,301>,
<267,301,268>,
<268,301,302>,
<268,302,269>,
<269,302,303>,
<269,303,270>,
<270,303,304>,
<270,304,271>,
<271,304,305>,
<271,305,272>,
<272,305,306>,
<272,306,273>,
<273,306,307>,
<273,307,274>,
<274,307,308>,
<274,308,275>,
<275,308,309>,
<275,309,276>,
<276,309,310>,
<276,310,277>,
<277,310,311>,
<277,311,278>,
<278,311,312>,
<278,312,279>,
<279,312,313>,
<279,313,280>,
<280,313,314>,
<280,314,281>,
<281,314,315>,
<281,315,282>,
<282,315,316>,
<282,316,283>,
<283,316,317>,
<283,317,284>,
<284,317,318>,
<284,318,285>,
<285,318,319>,
<285,319,286>,
<286,319,320>,
<286,320,287>,
<287,320,321>,
<287,321,288>,
<288,321,322>,
<288,322,289>,
<289,322,323>,
<289,323,290>,
<290,323,324>,
<290,324,291>,
<291,324,325>,
<291,325,292>,
<292,325,326>,
<292,326,293>,
<293,326,327>,
<293,327,294>,
<294,327,328>,
<294,328,295>,
<295,328,329>,
<295,329,296>,
<297,330,331>,
<297,331,298>,
<298,331,332>,
<298,332,299>,
<299,332,333>,
<299,333,300>,
<300,333,334>,
<300,334,301>,
<301,334,335>,
<301,335,302>,
<302,335,336>,
<302,336,303>,
<303,336,337>,
<303,337,304>,
<304,337,338>,
<304,338,305>,
<305,338,339>,
<305,339,306>,
<306,339,340>,
<306,340,307>,
<307,340,341>,
<307,341,308>,
<308,341,342>,
<308,342,309>,
<309,342,343>,
<309,343,310>,
<310,343,344>,
<310,344,311>,
<311,344,345>,
<311,345,312>,
<312,345,346>,
<312,346,313>,
<313,346,347>,
<313,347,314>,
<314,347,348>,
<314,348,315>,
<315,348,349>,
<315,349,316>,
<316,349,350>,
<316,350,317>,
<317,350,351>,
<317,351,318>,
<318,351,352>,
<318,352,319>,
<319,352,353>,
<319,353,320>,
<320,353,354>,
<320,354,321>,
<321,354,355>,
<321,355,322>,
<322,355,356>,
<322,356,323>,
<323,356,357>,
<323,357,324>,
<324,357,358>,
<324,358,325>,
<325,358,359>,
<325,359,326>,
<326,359,360>,
<326,360,327>,
<327,360,361>,
<327,361,328>,
<328,361,362>,
<328,362,329>,
<330,363,364>,
<330,364,331>,
<331,364,365>,
<331,365,332>,
<332,365,366>,
<332,366,333>,
<333,366,367>,
<333,367,334>,
<334,367,368>,
<334,368,335>,
<335,368,369>,
<335,369,336>,
<336,369,370>,
<336,370,337>,
<337,370,371>,
<337,371,338>,
<338,371,372>,
<338,372,339>,
<339,372,373>,
<339,373,340>,
<340,373,374>,
<340,374,341>,
<341,374,375>,
<341,375,342>,
<342,375,376>,
<342,376,343>,
<343,376,377>,
<343,377,344>,
<344,377,378>,
<344,378,345>,
<345,378,379>,
<345,379,346>,
<346,379,380>,
<346,380,347>,
<347,380,381>,
<347,381,348>,
<348,381,382>,
<348,382,349>,
<349,382,383>,
<349,383,350>,
<350,383,384>,
<350,384,351>,
<351,384,385>,
<351,385,352>,
<352,385,386>,
<352,386,353>,
<353,386,387>,
<353,387,354>,
<354,387,388>,
<354,388,355>,
<355,388,389>,
<355,389,356>,
<356,389,390>,
<356,390,357>,
<357,390,391>,
<357,391,358>,
<358,391,392>,
<358,392,359>,
<359,392,393>,
<359,393,360>,
<360,393,394>,
<360,394,361>,
<361,394,395>,
<361,395,362>,
<363,396,397>,
<363,397,364>,
<364,397,398>,
<364,398,365>,
<365,398,399>,
<365,399,366>,
<366,399,400>,
<366,400,367>,
<367,400,401>,
<367,401,368>,
<368,401,402>,
<368,402,369>,
<369,402,403>,
<369,403,370>,
<370,403,404>,
<370,404,371>,
<371,404,405>,
<371,405,372>,
<372,405,406>,
<372,406,373>,
<373,406,407>,
<373,407,374>,
<374,407,408>,
<374,408,375>,
<375,408,409>,
<375,409,376>,
<376,409,410>,
<376,410,377>,
<377,410,411>,
<377,411,378>,
<378,411,412>,
<378,412,379>,
<379,412,413>,
<379,413,380>,
<380,413,414>,
<380,414,381>,
<381,414,415>,
<381,415,382>,
<382,415,416>,
<382,416,383>,
<383,416,417>,
<383,417,384>,
<384,417,418>,
<384,418,385>,
<385,418,419>,
<385,419,386>,
<386,419,420>,
<386,420,387>,
<387,420,421>,
<387,421,388>,
<388,421,422>,
<388,422,389>,
<389,422,423>,
<389,423,390>,
<390,423,424>,
<390,424,391>,
<391,424,425>,
<391,425,392>,
<392,425,426>,
<392,426,393>,
<393,426,427>,
<393,427,394>,
<394,427,428>,
<394,428,395>,
<396,429,430>,
<396,430,397>,
<397,430,431>,
<397,431,398>,
<398,431,432>,
<398,432,399>,
<399,432,433>,
<399,433,400>,
<400,433,434>,
<400,434,401>,
<401,434,435>,
<401,435,402>,
<402,435,436>,
<402,436,403>,
<403,436,437>,
<403,437,404>,
<404,437,438>,
<404,438,405>,
<405,438,439>,
<405,439,406>,
<406,439,440>,
<406,440,407>,
<407,440,441>,
<407,441,408>,
<408,441,442>,
<408,442,409>,
<409,442,443>,
<409,443,410>,
<410,443,444>,
<410,444,411>,
<411,444,445>,
<411,445,412>,
<412,445,446>,
<412,446,413>,
<413,446,447>,
<413,447,414>,
<414,447,448>,
<414,448,415>,
<415,448,449>,
<415,449,416>,
<416,449,450>,
<416,450,417>,
<417,450,451>,
<417,451,418>,
<418,451,452>,
<418,452,419>,
<419,452,453>,
<419,453,420>,
<420,453,454>,
<420,454,421>,
<421,454,455>,
<421,455,422>,
<422,455,456>,
<422,456,423>,
<423,456,457>,
<423,457,424>,
<424,457,458>,
<424,458,425>,
<425,458,459>,
<425,459,426>,
<426,459,460>,
<426,460,427>,
<427,460,461>,
<427,461,428>,
<429,462,463>,
<429,463,430>,
<430,463,464>,
<430,464,431>,
<431,464,465>,
<431,465,432>,
<432,465,466>,
<432,466,433>,
<433,466,467>,
<433,467,434>,
<434,467,468>,
<434,468,435>,
<435,468,469>,
<435,469,436>,
<436,469,470>,
<436,470,437>,
<437,470,471>,
<437,471,438>,
<438,471,472>,
<438,472,439>,
<439,472,473>,
<439,473,440>,
<440,473,474>,
<440,474,441>,
<441,474,475>,
<441,475,442>,
<442,475,476>,
<442,476,443>,
<443,476,477>,
<443,477,444>,
<444,477,478>,
<444,478,445>,
<445,478,479>,
<445,479,446>,
<446,479,480>,
<446,480,447>,
<447,480,481>,
<447,481,448>,
<448,481,482>,
<448,482,449>,
<449,482,483>,
<449,483,450>,
<450,483,484>,
<450,484,451>,
<451,484,485>,
<451,485,452>,
<452,485,486>,
<452,486,453>,
<453,486,487>,
<453,487,454>,
<454,487,488>,
<454,488,455>,
<455,488,489>,
<455,489,456>,
<456,489,490>,
<456,490,457>,
<457,490,491>,
<457,491,458>,
<458,491,492>,
<458,492,459>,
<459,492,493>,
<459,493,460>,
<460,493,494>,
<460,494,461>,
<462,495,496>,
<462,496,463>,
<463,496,497>,
<463,497,464>,
<464,497,498>,
<464,498,465>,
<465,498,499>,
<465,499,466>,
<466,499,500>,
<466,500,467>,
<467,500,501>,
<467,501,468>,
<468,501,502>,
<468,502,469>,
<469,502,503>,
<469,503,470>,
<470,503,504>,
<470,504,471>,
<471,504,505>,
<471,505,472>,
<472,505,506>,
<472,506,473>,
<473,506,507>,
<473,507,474>,
<474,507,508>,
<474,508,475>,
<475,508,509>,
<475,509,476>,
<476,509,510>,
<476,510,477>,
<477,510,511>,
<477,511,478>,
<478,511,512>,
<478,512,479>,
<479,512,513>,
<479,513,480>,
<480,513,514>,
<480,514,481>,
<481,514,515>,
<481,515,482>,
<482,515,516>,
<482,516,483>,
<483,516,517>,
<483,517,484>,
<484,517,518>,
<484,518,485>,
<485,518,519>,
<485,519,486>,
<486,519,520>,
<486,520,487>,
<487,520,521>,
<487,521,488>,
<488,521,522>,
<488,522,489>,
<489,522,523>,
<489,523,490>,
<490,523,524>,
<490,524,491>,
<491,524,525>,
<491,525,492>,
<492,525,526>,
<492,526,493>,
<493,526,527>,
<493,527,494>,
<495,528,529>,
<495,529,496>,
<496,529,530>,
<496,530,497>,
<497,530,531>,
<497,531,498>,
<498,531,532>,
<498,532,499>,
<499,532,533>,
<499,533,500>,
<500,533,534>,
<500,534,501>,
<501,534,535>,
<501,535,502>,
<502,535,536>,
<502,536,503>,
<503,536,537>,
<503,537,504>,
<504,537,538>,
<504,538,505>,
<505,538,539>,
<505,539,506>,
<506,539,540>,
<506,540,507>,
<507,540,541>,
<507,541,508>,
<508,541,542>,
<508,542,509>,
<509,542,543>,
<509,543,510>,
<510,543,544>,
<510,544,511>,
<511,544,545>,
<511,545,512>,
<512,545,546>,
<512,546,513>,
<513,546,547>,
<513,547,514>,
<514,547,548>,
<514,548,515>,
<515,548,549>,
<515,549,516>,
<516,549,550>,
<516,550,517>,
<517,550,551>,
<517,551,518>,
<518,551,552>,
<518,552,519>,
<519,552,553>,
<519,553,520>,
<520,553,554>,
<520,554,521>,
<521,554,555>,
<521,555,522>,
<522,555,556>,
<522,556,523>,
<523,556,557>,
<523,557,524>,
<524,557,558>,
<524,558,525>,
<525,558,559>,
<525,559,526>,
<526,559,560>,
<526,560,527>,
<528,561,562>,
<528,562,529>,
<529,562,563>,
<529,563,530>,
<530,563,564>,
<530,564,531>,
<531,564,565>,
<531,565,532>,
<532,565,566>,
<532,566,533>,
<533,566,567>,
<533,567,534>,
<534,567,568>,
<534,568,535>,
<535,568,569>,
<535,569,536>,
<536,569,570>,
<536,570,537>,
<537,570,571>,
<537,571,538>,
<538,571,572>,
<538,572,539>,
<539,572,573>,
<539,573,540>,
<540,573,574>,
<540,574,541>,
<541,574,575>,
<541,575,542>,
<542,575,576>,
<542,576,543>,
<543,576,577>,
<543,577,544>,
<544,577,578>,
<544,578,545>,
<545,578,579>,
<545,579,546>,
<546,579,580>,
<546,580,547>,
<547,580,581>,
<547,581,548>,
<548,581,582>,
<548,582,549>,
<549,582,583>,
<549,583,550>,
<550,583,584>,
<550,584,551>,
<551,584,585>,
<551,585,552>,
<552,585,586>,
<552,586,553>,
<553,586,587>,
<553,587,554>,
<554,587,588>,
<554,588,555>,
<555,588,589>,
<555,589,556>,
<556,589,590>,
<556,590,557>,
<557,590,591>,
<557,591,558>,
<558,591,592>,
<558,592,559>,
<559,592,593>,
<559,593,560>,
<561,594,595>,
<561,595,562>,
<562,595,596>,
<562,596,563>,
<563,596,597>,
<563,597,564>,
<564,597,598>,
<564,598,565>,
<565,598,599>,
<565,599,566>,
<566,599,600>,
<566,600,567>,
<567,600,601>,
<567,601,568>,
<568,601,602>,
<568,602,569>,
<569,602,603>,
<569,603,570>,
<570,603,604>,
<570,604,571>,
<571,604,605>,
<571,605,572>,
<572,605,606>,
<572,606,573>,
<573,606,607>,
<573,607,574>,
<574,607,608>,
<574,608,575>,
<575,608,609>,
<575,609,576>,
<576,609,610>,
<576,610,577>,
<577,610,611>,
<577,611,578>,
<578,611,612>,
<578,612,579>,
<579,612,613>,
<579,613,580>,
<580,613,614>,
<580,614,581>,
<581,614,615>,
<581,615,582>,
<582,615,616>,
<582,616,583>,
<583,616,617>,
<583,617,584>,
<584,617,618>,
<584,618,585>,
<585,618,619>,
<585,619,586>,
<586,619,620>,
<586,620,587>,
<587,620,621>,
<587,621,588>,
<588,621,622>,
<588,622,589>,
<589,622,623>,
<589,623,590>,
<590,623,624>,
<590,624,591>,
<591,624,625>,
<591,625,592>,
<592,625,626>,
<592,626,593>,
<594,627,628>,
<594,628,595>,
<595,628,629>,
<595,629,596>,
<596,629,630>,
<596,630,597>,
<597,630,631>,
<597,631,598>,
<598,631,632>,
<598,632,599>,
<599,632,633>,
<599,633,600>,
<600,633,634>,
<600,634,601>,
<601,634,635>,
<601,635,602>,
<602,635,636>,
<602,636,603>,
<603,636,637>,
<603,637,604>,
<604,637,638>,
<604,638,605>,
<605,638,639>,
<605,639,606>,
<606,639,640>,
<606,640,607>,
<607,640,641>,
<607,641,608>,
<608,641,642>,
<608,642,609>,
<609,642,643>,
<609,643,610>,
<610,643,644>,
<610,644,611>,
<611,644,645>,
<611,645,612>,
<612,645,646>,
<612,646,613>,
<613,646,647>,
<613,647,614>,
<614,647,648>,
<614,648,615>,
<615,648,649>,
<615,649,616>,
<616,649,650>,
<616,650,617>,
<617,650,651>,
<617,651,618>,
<618,651,652>,
<618,652,619>,
<619,652,653>,
<619,653,620>,
<620,653,654>,
<620,654,621>,
<621,654,655>,
<621,655,622>,
<622,655,656>,
<622,656,623>,
<623,656,657>,
<623,657,624>,
<624,657,658>,
<624,658,625>,
<625,658,659>,
<625,659,626>,
<627,660,661>,
<627,661,628>,
<628,661,662>,
<628,662,629>,
<629,662,663>,
<629,663,630>,
<630,663,664>,
<630,664,631>,
<631,664,665>,
<631,665,632>,
<632,665,666>,
<632,666,633>,
<633,666,667>,
<633,667,634>,
<634,667,668>,
<634,668,635>,
<635,668,669>,
<635,669,636>,
<636,669,670>,
<636,670,637>,
<637,670,671>,
<637,671,638>,
<638,671,672>,
<638,672,639>,
<639,672,673>,
<639,673,640>,
<640,673,674>,
<640,674,641>,
<641,674,675>,
<641,675,642>,
<642,675,676>,
<642,676,643>,
<643,676,677>,
<643,677,644>,
<644,677,678>,
<644,678,645>,
<645,678,679>,
<645,679,646>,
<646,679,680>,
<646,680,647>,
<647,680,681>,
<647,681,648>,
<648,681,682>,
<648,682,649>,
<649,682,683>,
<649,683,650>,
<650,683,684>,
<650,684,651>,
<651,684,685>,
<651,685,652>,
<652,685,686>,
<652,686,653>,
<653,686,687>,
<653,687,654>,
<654,687,688>,
<654,688,655>,
<655,688,689>,
<655,689,656>,
<656,689,690>,
<656,690,657>,
<657,690,691>,
<657,691,658>,
<658,691,692>,
<658,692,659>,
<660,693,694>,
<660,694,661>,
<661,694,695>,
<661,695,662>,
<662,695,696>,
<662,696,663>,
<663,696,697>,
<663,697,664>,
<664,697,698>,
<664,698,665>,
<665,698,699>,
<665,699,666>,
<666,699,700>,
<666,700,667>,
<667,700,701>,
<667,701,668>,
<668,701,702>,
<668,702,669>,
<669,702,703>,
<669,703,670>,
<670,703,704>,
<670,704,671>,
<671,704,705>,
<671,705,672>,
<672,705,706>,
<672,706,673>,
<673,706,707>,
<673,707,674>,
<674,707,708>,
<674,708,675>,
<675,708,709>,
<675,709,676>,
<676,709,710>,
<676,710,677>,
<677,710,711>,
<677,711,678>,
<678,711,712>,
<678,712,679>,
<679,712,713>,
<679,713,680>,
<680,713,714>,
<680,714,681>,
<681,714,715>,
<681,715,682>,
<682,715,716>,
<682,716,683>,
<683,716,717>,
<683,717,684>,
<684,717,718>,
<684,718,685>,
<685,718,719>,
<685,719,686>,
<686,719,720>,
<686,720,687>,
<687,720,721>,
<687,721,688>,
<688,721,722>,
<688,722,689>,
<689,722,723>,
<689,723,690>,
<690,723,724>,
<690,724,691>,
<691,724,725>,
<691,725,692>,
<693,726,727>,
<693,727,694>,
<694,727,728>,
<694,728,695>,
<695,728,729>,
<695,729,696>,
<696,729,730>,
<696,730,697>,
<697,730,731>,
<697,731,698>,
<698,731,732>,
<698,732,699>,
<699,732,733>,
<699,733,700>,
<700,733,734>,
<700,734,701>,
<701,734,735>,
<701,735,702>,
<702,735,736>,
<702,736,703>,
<703,736,737>,
<703,737,704>,
<704,737,738>,
<704,738,705>,
<705,738,739>,
<705,739,706>,
<706,739,740>,
<706,740,707>,
<707,740,741>,
<707,741,708>,
<708,741,742>,
<708,742,709>,
<709,742,743>,
<709,743,710>,
<710,743,744>,
<710,744,711>,
<711,744,745>,
<711,745,712>,
<712,745,746>,
<712,746,713>,
<713,746,747>,
<713,747,714>,
<714,747,748>,
<714,748,715>,
<715,748,749>,
<715,749,716>,
<716,749,750>,
<716,750,717>,
<717,750,751>,
<717,751,718>,
<718,751,752>,
<718,752,719>,
<719,752,753>,
<719,753,720>,
<720,753,754>,
<720,754,721>,
<721,754,755>,
<721,755,722>,
<722,755,756>,
<722,756,723>,
<723,756,757>,
<723,757,724>,
<724,757,758>,
<724,758,725>,
<726,759,760>,
<726,760,727>,
<727,760,761>,
<727,761,728>,
<728,761,762>,
<728,762,729>,
<729,762,763>,
<729,763,730>,
<730,763,764>,
<730,764,731>,
<731,764,765>,
<731,765,732>,
<732,765,766>,
<732,766,733>,
<733,766,767>,
<733,767,734>,
<734,767,768>,
<734,768,735>,
<735,768,769>,
<735,769,736>,
<736,769,770>,
<736,770,737>,
<737,770,771>,
<737,771,738>,
<738,771,772>,
<738,772,739>,
<739,772,773>,
<739,773,740>,
<740,773,774>,
<740,774,741>,
<741,774,775>,
<741,775,742>,
<742,775,776>,
<742,776,743>,
<743,776,777>,
<743,777,744>,
<744,777,778>,
<744,778,745>,
<745,778,779>,
<745,779,746>,
<746,779,780>,
<746,780,747>,
<747,780,781>,
<747,781,748>,
<748,781,782>,
<748,782,749>,
<749,782,783>,
<749,783,750>,
<750,783,784>,
<750,784,751>,
<751,784,785>,
<751,785,752>,
<752,785,786>,
<752,786,753>,
<753,786,787>,
<753,787,754>,
<754,787,788>,
<754,788,755>,
<755,788,789>,
<755,789,756>,
<756,789,790>,
<756,790,757>,
<758,757,790>,
<758,790,791>,
<759,792,793>,
<759,793,760>,
<760,793,794>,
<760,794,761>,
<761,794,795>,
<761,795,762>,
<762,795,796>,
<762,796,763>,
<763,796,797>,
<763,797,764>,
<764,797,798>,
<764,798,765>,
<765,798,799>,
<765,799,766>,
<766,799,800>,
<766,800,767>,
<767,800,801>,
<767,801,768>,
<768,801,802>,
<768,802,769>,
<769,802,803>,
<769,803,770>,
<770,803,804>,
<770,804,771>,
<771,804,805>,
<771,805,772>,
<772,805,806>,
<772,806,773>,
<773,806,807>,
<773,807,774>,
<774,807,808>,
<774,808,775>,
<775,808,809>,
<775,809,776>,
<776,809,810>,
<776,810,777>,
<777,810,811>,
<777,811,778>,
<778,811,812>,
<778,812,779>,
<779,812,813>,
<779,813,780>,
<780,813,814>,
<780,814,781>,
<781,814,815>,
<781,815,782>,
<782,815,816>,
<782,816,783>,
<783,816,817>,
<783,817,784>,
<784,817,818>,
<784,818,785>,
<785,818,819>,
<785,819,786>,
<786,819,820>,
<786,820,787>,
<787,820,821>,
<787,821,788>,
<788,821,822>,
<788,822,789>,
<789,822,823>,
<789,823,790>,
<790,823,824>,
<790,824,791>,
<792,825,826>,
<792,826,793>,
<793,826,827>,
<793,827,794>,
<794,827,828>,
<794,828,795>,
<795,828,829>,
<795,829,796>,
<796,829,830>,
<796,830,797>,
<797,830,831>,
<797,831,798>,
<798,831,832>,
<798,832,799>,
<799,832,833>,
<799,833,800>,
<800,833,834>,
<800,834,801>,
<801,834,835>,
<801,835,802>,
<802,835,836>,
<802,836,803>,
<803,836,837>,
<803,837,804>,
<804,837,838>,
<804,838,805>,
<805,838,839>,
<805,839,806>,
<806,839,840>,
<806,840,807>,
<807,840,841>,
<807,841,808>,
<808,841,842>,
<808,842,809>,
<809,842,843>,
<809,843,810>,
<810,843,844>,
<810,844,811>,
<811,844,845>,
<811,845,812>,
<812,845,846>,
<812,846,813>,
<813,846,847>,
<813,847,814>,
<814,847,848>,
<814,848,815>,
<815,848,849>,
<815,849,816>,
<816,849,850>,
<816,850,817>,
<817,850,851>,
<817,851,818>,
<818,851,852>,
<818,852,819>,
<819,852,853>,
<819,853,820>,
<820,853,854>,
<820,854,821>,
<821,854,855>,
<821,855,822>,
<822,855,856>,
<822,856,823>,
<823,856,857>,
<823,857,824>,
<825,858,859>,
<825,859,826>,
<826,859,860>,
<826,860,827>,
<827,860,861>,
<827,861,828>,
<828,861,862>,
<828,862,829>,
<829,862,863>,
<829,863,830>,
<830,863,864>,
<830,864,831>,
<831,864,865>,
<831,865,832>,
<832,865,866>,
<832,866,833>,
<833,866,867>,
<833,867,834>,
<834,867,868>,
<834,868,835>,
<835,868,869>,
<835,869,836>,
<836,869,870>,
<836,870,837>,
<837,870,871>,
<837,871,838>,
<838,871,872>,
<838,872,839>,
<839,872,873>,
<839,873,840>,
<840,873,874>,
<840,874,841>,
<841,874,875>,
<841,875,842>,
<842,875,876>,
<842,876,843>,
<843,876,877>,
<843,877,844>,
<844,877,878>,
<844,878,845>,
<845,878,879>,
<845,879,846>,
<846,879,880>,
<846,880,847>,
<847,880,881>,
<847,881,848>,
<848,881,882>,
<848,882,849>,
<849,882,883>,
<849,883,850>,
<850,883,884>,
<850,884,851>,
<851,884,885>,
<851,885,852>,
<852,885,886>,
<852,886,853>,
<853,886,887>,
<853,887,854>,
<854,887,888>,
<854,888,855>,
<855,888,889>,
<855,889,856>,
<856,889,890>,
<856,890,857>,
<858,891,892>,
<858,892,859>,
<859,892,893>,
<859,893,860>,
<860,893,894>,
<860,894,861>,
<861,894,895>,
<861,895,862>,
<862,895,896>,
<862,896,863>,
<863,896,897>,
<863,897,864>,
<864,897,898>,
<864,898,865>,
<865,898,899>,
<865,899,866>,
<866,899,900>,
<866,900,867>,
<867,900,901>,
<867,901,868>,
<868,901,902>,
<868,902,869>,
<869,902,903>,
<869,903,870>,
<870,903,904>,
<870,904,871>,
<871,904,905>,
<871,905,872>,
<872,905,906>,
<872,906,873>,
<873,906,907>,
<873,907,874>,
<874,907,908>,
<874,908,875>,
<875,908,909>,
<875,909,876>,
<876,909,910>,
<876,910,877>,
<877,910,911>,
<877,911,878>,
<878,911,912>,
<878,912,879>,
<879,912,913>,
<879,913,880>,
<880,913,914>,
<880,914,881>,
<881,914,915>,
<881,915,882>,
<882,915,916>,
<882,916,883>,
<883,916,917>,
<883,917,884>,
<884,917,918>,
<884,918,885>,
<885,918,919>,
<885,919,886>,
<886,919,920>,
<886,920,887>,
<887,920,921>,
<887,921,888>,
<888,921,922>,
<888,922,889>,
<889,922,923>,
<889,923,890>,
<891,924,925>,
<891,925,892>,
<892,925,926>,
<892,926,893>,
<893,926,927>,
<893,927,894>,
<894,927,928>,
<894,928,895>,
<895,928,929>,
<895,929,896>,
<896,929,930>,
<896,930,897>,
<897,930,931>,
<897,931,898>,
<898,931,932>,
<898,932,899>,
<899,932,933>,
<899,933,900>,
<900,933,934>,
<900,934,901>,
<901,934,935>,
<901,935,902>,
<902,935,936>,
<902,936,903>,
<903,936,937>,
<903,937,904>,
<904,937,938>,
<904,938,905>,
<905,938,939>,
<905,939,906>,
<906,939,940>,
<906,940,907>,
<907,940,941>,
<907,941,908>,
<908,941,942>,
<908,942,909>,
<909,942,943>,
<909,943,910>,
<910,943,944>,
<910,944,911>,
<911,944,945>,
<911,945,912>,
<912,945,946>,
<912,946,913>,
<913,946,947>,
<913,947,914>,
<914,947,948>,
<914,948,915>,
<915,948,949>,
<915,949,916>,
<916,949,950>,
<916,950,917>,
<917,950,951>,
<917,951,918>,
<918,951,952>,
<918,952,919>,
<919,952,953>,
<919,953,920>,
<920,953,954>,
<920,954,921>,
<921,954,955>,
<921,955,922>,
<922,955,956>,
<922,956,923>,
<924,957,958>,
<924,958,925>,
<925,958,959>,
<925,959,926>,
<926,959,960>,
<926,960,927>,
<927,960,961>,
<927,961,928>,
<928,961,962>,
<928,962,929>,
<929,962,963>,
<929,963,930>,
<930,963,964>,
<930,964,931>,
<931,964,965>,
<931,965,932>,
<932,965,966>,
<932,966,933>,
<933,966,967>,
<933,967,934>,
<934,967,968>,
<934,968,935>,
<935,968,969>,
<935,969,936>,
<936,969,970>,
<936,970,937>,
<937,970,971>,
<937,971,938>,
<938,971,972>,
<938,972,939>,
<939,972,973>,
<939,973,940>,
<940,973,974>,
<940,974,941>,
<941,974,975>,
<941,975,942>,
<942,975,976>,
<942,976,943>,
<943,976,977>,
<943,977,944>,
<944,977,978>,
<944,978,945>,
<945,978,979>,
<945,979,946>,
<946,979,980>,
<946,980,947>,
<947,980,981>,
<947,981,948>,
<948,981,982>,
<948,982,949>,
<949,982,983>,
<949,983,950>,
<950,983,984>,
<950,984,951>,
<951,984,985>,
<951,985,952>,
<952,985,986>,
<952,986,953>,
<953,986,987>,
<953,987,954>,
<954,987,988>,
<954,988,955>,
<955,988,989>,
<955,989,956>,
<957,990,991>,
<957,991,958>,
<958,991,992>,
<958,992,959>,
<959,992,993>,
<959,993,960>,
<960,993,994>,
<960,994,961>,
<961,994,995>,
<961,995,962>,
<962,995,996>,
<962,996,963>,
<963,996,997>,
<963,997,964>,
<964,997,998>,
<964,998,965>,
<965,998,999>,
<965,999,966>,
<966,999,1000>,
<966,1000,967>,
<967,1000,1001>,
<967,1001,968>,
<968,1001,1002>,
<968,1002,969>,
<969,1002,1003>,
<969,1003,970>,
<970,1003,1004>,
<970,1004,971>,
<971,1004,1005>,
<971,1005,972>,
<972,1005,1006>,
<972,1006,973>,
<973,1006,1007>,
<973,1007,974>,
<974,1007,1008>,
<974,1008,975>,
<975,1008,1009>,
<975,1009,976>,
<976,1009,1010>,
<976,1010,977>,
<977,1010,1011>,
<977,1011,978>,
<978,1011,1012>,
<978,1012,979>,
<979,1012,1013>,
<979,1013,980>,
<980,1013,1014>,
<980,1014,981>,
<981,1014,1015>,
<981,1015,982>,
<982,1015,1016>,
<982,1016,983>,
<983,1016,1017>,
<983,1017,984>,
<984,1017,1018>,
<984,1018,985>,
<985,1018,1019>,
<985,1019,986>,
<986,1019,1020>,
<986,1020,987>,
<987,1020,1021>,
<987,1021,988>,
<988,1021,1022>,
<988,1022,989>,
<990,1023,1024>,
<990,1024,991>,
<991,1024,1025>,
<991,1025,992>,
<992,1025,1026>,
<992,1026,993>,
<993,1026,1027>,
<993,1027,994>,
<994,1027,1028>,
<994,1028,995>,
<995,1028,1029>,
<995,1029,996>,
<996,1029,1030>,
<996,1030,997>,
<997,1030,1031>,
<997,1031,998>,
<998,1031,1032>,
<998,1032,999>,
<999,1032,1033>,
<999,1033,1000>,
<1000,1033,1034>,
<1000,1034,1001>,
<1001,1034,1035>,
<1001,1035,1002>,
<1002,1035,1036>,
<1002,1036,1003>,
<1003,1036,1037>,
<1003,1037,1004>,
<1004,1037,1038>,
<1004,1038,1005>,
<1005,1038,1039>,
<1005,1039,1006>,
<1006,1039,1040>,
<1006,1040,1007>,
<1007,1040,1041>,
<1007,1041,1008>,
<1008,1041,1042>,
<1008,1042,1009>,
<1009,1042,1043>,
<1009,1043,1010>,
<1010,1043,1044>,
<1010,1044,1011>,
<1011,1044,1045>,
<1011,1045,1012>,
<1012,1045,1046>,
<1012,1046,1013>,
<1013,1046,1047>,
<1013,1047,1014>,
<1014,1047,1048>,
<1014,1048,1015>,
<1015,1048,1049>,
<1015,1049,1016>,
<1016,1049,1050>,
<1016,1050,1017>,
<1017,1050,1051>,
<1017,1051,1018>,
<1018,1051,1052>,
<1018,1052,1019>,
<1019,1052,1053>,
<1019,1053,1020>,
<1020,1053,1054>,
<1020,1054,1021>,
<1021,1054,1055>,
<1021,1055,1022>,
<1023,1056,1057>,
<1023,1057,1024>,
<1024,1057,1058>,
<1024,1058,1025>,
<1025,1058,1059>,
<1025,1059,1026>,
<1026,1059,1060>,
<1026,1060,1027>,
<1027,1060,1061>,
<1027,1061,1028>,
<1028,1061,1062>,
<1028,1062,1029>,
<1029,1062,1063>,
<1029,1063,1030>,
<1030,1063,1064>,
<1030,1064,1031>,
<1031,1064,1065>,
<1031,1065,1032>,
<1032,1065,1066>,
<1032,1066,1033>,
<1033,1066,1067>,
<1033,1067,1034>,
<1034,1067,1068>,
<1034,1068,1035>,
<1035,1068,1069>,
<1035,1069,1036>,
<1036,1069,1070>,
<1036,1070,1037>,
<1037,1070,1071>,
<1037,1071,1038>,
<1038,1071,1072>,
<1038,1072,1039>,
<1039,1072,1073>,
<1039,1073,1040>,
<1040,1073,1074>,
<1040,1074,1041>,
<1041,1074,1075>,
<1041,1075,1042>,
<1042,1075,1076>,
<1042,1076,1043>,
<1043,1076,1077>,
<1043,1077,1044>,
<1044,1077,1078>,
<1044,1078,1045>,
<1046,1045,1078>,
<1046,1078,1079>,
<1046,1079,1080>,
<1046,1080,1047>,
<1047,1080,1081>,
<1047,1081,1048>,
<1048,1081,1082>,
<1048,1082,1049>,
<1049,1082,1083>,
<1049,1083,1050>,
<1050,1083,1084>,
<1050,1084,1051>,
<1051,1084,1085>,
<1051,1085,1052>,
<1052,1085,1086>,
<1052,1086,1053>,
<1053,1086,1087>,
<1053,1087,1054>,
<1054,1087,1088>,
<1054,1088,1055>,
<0,3,1089>,
<0,1089,1090>,
<1090,1089,1091>,
<1090,1091,1092>,
<1092,1091,1093>,
<1092,1093,1094>,
<1094,1093,1095>,
<1094,1095,1096>,
<1096,1095,1097>,
<1096,1097,1098>,
<1098,1097,1099>,
<1098,1099,1100>,
<1100,1099,1101>,
<1100,1101,1102>,
<1102,1101,1103>,
<1102,1103,1104>,
<1104,1103,1105>,
<1104,1105,1106>,
<1106,1105,1107>,
<1106,1107,1108>,
<1108,1107,1109>,
<1108,1109,1110>,
<1110,1109,1111>,
<1110,1111,1112>,
<1112,1111,1113>,
<1112,1113,1114>,
<1114,1113,1115>,
<1114,1115,1116>,
<1116,1115,1117>,
<1116,1117,1118>,
<1118,1117,1119>,
<1118,1119,1120>,
<1120,1119,1121>,
<1120,1121,1122>,
<1122,1121,1123>,
<1122,1123,1124>,
<1124,1123,1125>,
<1124,1125,1126>,
<1126,1125,1127>,
<1126,1127,1128>,
<1128,1127,1129>,
<1128,1129,1130>,
<1130,1129,1131>,
<1130,1131,1132>,
<1132,1131,1133>,
<1132,1133,1134>,
<1134,1133,1135>,
<1134,1135,1136>,
<1136,1135,1137>,
<1136,1137,1138>,
<1138,1137,1139>,
<1138,1139,1140>,
<1140,1139,1141>,
<1140,1141,1142>,
<1142,1141,1143>,
<1142,1143,1144>,
<1144,1143,1145>,
<1144,1145,1146>,
<1146,1145,1147>,
<1146,1147,1148>,
<1148,1147,1149>,
<1148,1149,1150>,
<1150,1149,1151>,
<1150,1151,1152>,
<3,5,1153>,
<3,1153,1089>,
<1089,1153,1154>,
<1089,1154,1091>,
<1091,1154,1155>,
<1091,1155,1093>,
<1093,1155,1156>,
<1093,1156,1095>,
<1095,1156,1157>,
<1095,1157,1097>,
<1097,1157,1158>,
<1097,1158,1099>,
<1099,1158,1159>,
<1099,1159,1101>,
<1101,1159,1160>,
<1101,1160,1103>,
<1103,1160,1161>,
<1103,1161,1105>,
<1105,1161,1162>,
<1105,1162,1107>,
<1107,1162,1163>,
<1107,1163,1109>,
<1109,1163,1164>,
<1109,1164,1111>,
<1111,1164,1165>,
<1111,1165,1113>,
<1113,1165,1166>,
<1113,1166,1115>,
<1115,1166,1167>,
<1115,1167,1117>,
<1117,1167,1168>,
<1117,1168,1119>,
<1119,1168,1169>,
<1119,1169,1121>,
<1121,1169,1170>,
<1121,1170,1123>,
<1123,1170,1171>,
<1123,1171,1125>,
<1125,1171,1172>,
<1125,1172,1127>,
<1127,1172,1173>,
<1127,1173,1129>,
<1129,1173,1174>,
<1129,1174,1131>,
<1131,1174,1175>,
<1131,1175,1133>,
<1133,1175,1176>,
<1133,1176,1135>,
<1135,1176,1177>,
<1135,1177,1137>,
<1137,1177,1178>,
<1137,1178,1139>,
<1139,1178,1179>,
<1139,1179,1141>,
<1141,1179,1180>,
<1141,1180,1143>,
<1143,1180,1181>,
<1143,1181,1145>,
<1145,1181,1182>,
<1145,1182,1147>,
<1147,1182,1183>,
<1147,1183,1149>,
<1149,1183,1184>,
<1149,1184,1151>,
<5,7,1185>,
<5,1185,1153>,
<1153,1185,1186>,
<1153,1186,1154>,
<1154,1186,1187>,
<1154,1187,1155>,
<1155,1187,1188>,
<1155,1188,1156>,
<1156,1188,1189>,
<1156,1189,1157>,
<1157,1189,1190>,
<1157,1190,1158>,
<1158,1190,1191>,
<1158,1191,1159>,
<1159,1191,1192>,
<1159,1192,1160>,
<1160,1192,1193>,
<1160,1193,1161>,
<1161,1193,1194>,
<1161,1194,1162>,
<1162,1194,1195>,
<1162,1195,1163>,
<1163,1195,1196>,
<1163,1196,1164>,
<1164,1196,1197>,
<1164,1197,1165>,
<1165,1197,1198>,
<1165,1198,1166>,
<1166,1198,1199>,
<1166,1199,1167>,
<1167,1199,1200>,
<1167,1200,1168>,
<1168,1200,1201>,
<1168,1201,1169>,
<1169,1201,1202>,
<1169,1202,1170>,
<1170,1202,1203>,
<1170,1203,1171>,
<1171,1203,1204>,
<1171,1204,1172>,
<1172,1204,1205>,
<1172,1205,1173>,
<1173,1205,1206>,
<1173,1206,1174>,
<1174,1206,1207>,
<1174,1207,1175>,
<1175,1207,1208>,
<1175,1208,1176>,
<1176,1208,1209>,
<1176,1209,1177>,
<1177,1209,1210>,
<1177,1210,1178>,
<1178,1210,1211>,
<1178,1211,1179>,
<1179,1211,1212>,
<1179,1212,1180>,
<1180,1212,1213>,
<1180,1213,1181>,
<1181,1213,1214>,
<1181,1214,1182>,
<1182,1214,1215>,
<1182,1215,1183>,
<1183,1215,1216>,
<1183,1216,1184>,
<7,9,1217>,
<7,1217,1185>,
<1185,1217,1218>,
<1185,1218,1186>,
<1186,1218,1219>,
<1186,1219,1187>,
<1187,1219,1220>,
<1187,1220,1188>,
<1188,1220,1221>,
<1188,1221,1189>,
<1189,1221,1222>,
<1189,1222,1190>,
<1190,1222,1223>,
<1190,1223,1191>,
<1191,1223,1224>,
<1191,1224,1192>,
<1192,1224,1225>,
<1192,1225,1193>,
<1193,1225,1226>,
<1193,1226,1194>,
<1194,1226,1227>,
<1194,1227,1195>,
<1195,1227,1228>,
<1195,1228,1196>,
<1196,1228,1229>,
<1196,1229,1197>,
<1197,1229,1230>,
<1197,1230,1198>,
<1198,1230,1231>,
<1198,1231,1199>,
<1199,1231,1232>,
<1199,1232,1200>,
<1200,1232,1233>,
<1200,1233,1201>,
<1201,1233,1234>,
<1201,1234,1202>,
<1202,1234,1235>,
<1202,1235,1203>,
<1203,1235,1236>,
<1203,1236,1204>,
<1204,1236,1237>,
<1204,1237,1205>,
<1205,1237,1238>,
<1205,1238,1206>,
<1206,1238,1239>,
<1206,1239,1207>,
<1207,1239,1240>,
<1207,1240,1208>,
<1208,1240,1241>,
<1208,1241,1209>,
<1209,1241,1242>,
<1209,1242,1210>,
<1210,1242,1243>,
<1210,1243,1211>,
<1211,1243,1244>,
<1211,1244,1212>,
<1212,1244,1245>,
<1212,1245,1213>,
<1213,1245,1246>,
<1213,1246,1214>,
<1214,1246,1247>,
<1214,1247,1215>,
<1215,1247,1248>,
<1215,1248,1216>,
<9,11,1249>,
<9,1249,1217>,
<1217,1249,1250>,
<1217,1250,1218>,
<1218,1250,1251>,
<1218,1251,1219>,
<1219,1251,1252>,
<1219,1252,1220>,
<1220,1252,1253>,
<1220,1253,1221>,
<1221,1253,1254>,
<1221,1254,1222>,
<1222,1254,1255>,
<1222,1255,1223>,
<1223,1255,1256>,
<1223,1256,1224>,
<1224,1256,1257>,
<1224,1257,1225>,
<1225,1257,1258>,
<1225,1258,1226>,
<1226,1258,1259>,
<1226,1259,1227>,
<1227,1259,1260>,
<1227,1260,1228>,
<1228,1260,1261>,
<1228,1261,1229>,
<1229,1261,1262>,
<1229,1262,1230>,
<1230,1262,1263>,
<1230,1263,1231>,
<1231,1263,1264>,
<1231,1264,1232>,
<1232,1264,1265>,
<1232,1265,1233>,
<1233,1265,1266>,
<1233,1266,1234>,
<1234,1266,1267>,
<1234,1267,1235>,
<1235,1267,1268>,
<1235,1268,1236>,
<1236,1268,1269>,
<1236,1269,1237>,
<1237,1269,1270>,
<1237,1270,1238>,
<1238,1270,1271>,
<1238,1271,1239>,
<1239,1271,1272>,
<1239,1272,1240>,
<1240,1272,1273>,
<1240,1273,1241>,
<1241,1273,1274>,
<1241,1274,1242>,
<1242,1274,1275>,
<1242,1275,1243>,
<1243,1275,1276>,
<1243,1276,1244>,
<1244,1276,1277>,
<1244,1277,1245>,
<1245,1277,1278>,
<1245,1278,1246>,
<1246,1278,1279>,
<1246,1279,1247>,
<1247,1279,1280>,
<1247,1280,1248>,
<11,13,1281>,
<11,1281,1249>,
<1249,1281,1282>,
<1249,1282,1250>,
<1250,1282,1283>,
<1250,1283,1251>,
<1251,1283,1284>,
<1251,1284,1252>,
<1252,1284,1285>,
<1252,1285,1253>,
<1253,1285,1286>,
<1253,1286,1254>,
<1254,1286,1287>,
<1254,1287,1255>,
<1255,1287,1288>,
<1255,1288,1256>,
<1256,1288,1289>,
<1256,1289,1257>,
<1257,1289,1290>,
<1257,1290,1258>,
<1258,1290,1291>,
<1258,1291,1259>,
<1259,1291,1292>,
<1259,1292,1260>,
<1260,1292,1293>,
<1260,1293,1261>,
<1261,1293,1294>,
<1261,1294,1262>,
<1262,1294,1295>,
<1262,1295,1263>,
<1263,1295,1296>,
<1263,1296,1264>,
<1264,1296,1297>,
<1264,1297,1265>,
<1265,1297,1298>,
<1265,1298,1266>,
<1266,1298,1299>,
<1266,1299,1267>,
<1267,1299,1300>,
<1267,1300,1268>,
<1268,1300,1301>,
<1268,1301,1269>,
<1269,1301,1302>,
<1269,1302,1270>,
<1270,1302,1303>,
<1270,1303,1271>,
<1271,1303,1304>,
<1271,1304,1272>,
<1272,1304,1305>,
<1272,1305,1273>,
<1273,1305,1306>,
<1273,1306,1274>,
<1274,1306,1307>,
<1274,1307,1275>,
<1275,1307,1308>,
<1275,1308,1276>,
<1276,1308,1309>,
<1276,1309,1277>,
<1277,1309,1310>,
<1277,1310,1278>,
<1278,1310,1311>,
<1278,1311,1279>,
<1279,1311,1312>,
<1279,1312,1280>,
<13,15,1313>,
<13,1313,1281>,
<1281,1313,1314>,
<1281,1314,1282>,
<1282,1314,1315>,
<1282,1315,1283>,
<1283,1315,1316>,
<1283,1316,1284>,
<1284,1316,1317>,
<1284,1317,1285>,
<1285,1317,1318>,
<1285,1318,1286>,
<1286,1318,1319>,
<1286,1319,1287>,
<1287,1319,1320>,
<1287,1320,1288>,
<1288,1320,1321>,
<1288,1321,1289>,
<1289,1321,1322>,
<1289,1322,1290>,
<1290,1322,1323>,
<1290,1323,1291>,
<1291,1323,1324>,
<1291,1324,1292>,
<1292,1324,1325>,
<1292,1325,1293>,
<1293,1325,1326>,
<1293,1326,1294>,
<1294,1326,1327>,
<1294,1327,1295>,
<1295,1327,1328>,
<1295,1328,1296>,
<1296,1328,1329>,
<1296,1329,1297>,
<1297,1329,1330>,
<1297,1330,1298>,
<1298,1330,1331>,
<1298,1331,1299>,
<1299,1331,1332>,
<1299,1332,1300>,
<1300,1332,1333>,
<1300,1333,1301>,
<1301,1333,1334>,
<1301,1334,1302>,
<1302,1334,1335>,
<1302,1335,1303>,
<1303,1335,1336>,
<1303,1336,1304>,
<1304,1336,1337>,
<1304,1337,1305>,
<1305,1337,1338>,
<1305,1338,1306>,
<1306,1338,1339>,
<1306,1339,1307>,
<1307,1339,1340>,
<1307,1340,1308>,
<1308,1340,1341>,
<1308,1341,1309>,
<1309,1341,1342>,
<1309,1342,1310>,
<1310,1342,1343>,
<1310,1343,1311>,
<1311,1343,1344>,
<1311,1344,1312>,
<15,17,1345>,
<15,1345,1313>,
<1313,1345,1346>,
<1313,1346,1314>,
<1314,1346,1347>,
<1314,1347,1315>,
<1315,1347,1348>,
<1315,1348,1316>,
<1316,1348,1349>,
<1316,1349,1317>,
<1317,1349,1350>,
<1317,1350,1318>,
<1318,1350,1351>,
<1318,1351,1319>,
<1319,1351,1352>,
<1319,1352,1320>,
<1320,1352,1353>,
<1320,1353,1321>,
<1321,1353,1354>,
<1321,1354,1322>,
<1322,1354,1355>,
<1322,1355,1323>,
<1323,1355,1356>,
<1323,1356,1324>,
<1324,1356,1357>,
<1324,1357,1325>,
<1325,1357,1358>,
<1325,1358,1326>,
<1326,1358,1359>,
<1326,1359,1327>,
<1327,1359,1360>,
<1327,1360,1328>,
<1328,1360,1361>,
<1328,1361,1329>,
<1329,1361,1362>,
<1329,1362,1330>,
<1330,1362,1363>,
<1330,1363,1331>,
<1331,1363,1364>,
<1331,1364,1332>,
<1332,1364,1365>,
<1332,1365,1333>,
<1333,1365,1366>,
<1333,1366,1334>,
<1334,1366,1367>,
<1334,1367,1335>,
<1335,1367,1368>,
<1335,1368,1336>,
<1336,1368,1369>,
<1336,1369,1337>,
<1337,1369,1370>,
<1337,1370,1338>,
<1338,1370,1371>,
<1338,1371,1339>,
<1339,1371,1372>,
<1339,1372,1340>,
<1340,1372,1373>,
<1340,1373,1341>,
<1341,1373,1374>,
<1341,1374,1342>,
<1342,1374,1375>,
<1342,1375,1343>,
<1343,1375,1376>,
<1343,1376,1344>,
<17,19,1377>,
<17,1377,1345>,
<1345,1377,1378>,
<1345,1378,1346>,
<1346,1378,1379>,
<1346,1379,1347>,
<1347,1379,1380>,
<1347,1380,1348>,
<1348,1380,1381>,
<1348,1381,1349>,
<1349,1381,1382>,
<1349,1382,1350>,
<1350,1382,1383>,
<1350,1383,1351>,
<1351,1383,1384>,
<1351,1384,1352>,
<1352,1384,1385>,
<1352,1385,1353>,
<1353,1385,1386>,
<1353,1386,1354>,
<1354,1386,1387>,
<1354,1387,1355>,
<1355,1387,1388>,
<1355,1388,1356>,
<1356,1388,1389>,
<1356,1389,1357>,
<1357,1389,1390>,
<1357,1390,1358>,
<1358,1390,1391>,
<1358,1391,1359>,
<1359,1391,1392>,
<1359,1392,1360>,
<1360,1392,1393>,
<1360,1393,1361>,
<1361,1393,1394>,
<1361,1394,1362>,
<1362,1394,1395>,
<1362,1395,1363>,
<1363,1395,1396>,
<1363,1396,1364>,
<1364,1396,1397>,
<1364,1397,1365>,
<1365,1397,1398>,
<1365,1398,1366>,
<1366,1398,1399>,
<1366,1399,1367>,
<1367,1399,1400>,
<1367,1400,1368>,
<1368,1400,1401>,
<1368,1401,1369>,
<1369,1401,1402>,
<1369,1402,1370>,
<1370,1402,1403>,
<1370,1403,1371>,
<1371,1403,1404>,
<1371,1404,1372>,
<1372,1404,1405>,
<1372,1405,1373>,
<1373,1405,1406>,
<1373,1406,1374>,
<1374,1406,1407>,
<1374,1407,1375>,
<1375,1407,1408>,
<1375,1408,1376>,
<19,21,1409>,
<19,1409,1377>,
<1377,1409,1410>,
<1377,1410,1378>,
<1378,1410,1411>,
<1378,1411,1379>,
<1379,1411,1412>,
<1379,1412,1380>,
<1380,1412,1413>,
<1380,1413,1381>,
<1381,1413,1414>,
<1381,1414,1382>,
<1382,1414,1415>,
<1382,1415,1383>,
<1383,1415,1416>,
<1383,1416,1384>,
<1384,1416,1417>,
<1384,1417,1385>,
<1385,1417,1418>,
<1385,1418,1386>,
<1386,1418,1419>,
<1386,1419,1387>,
<1387,1419,1420>,
<1387,1420,1388>,
<1388,1420,1421>,
<1388,1421,1389>,
<1389,1421,1422>,
<1389,1422,1390>,
<1390,1422,1423>,
<1390,1423,1391>,
<1391,1423,1424>,
<1391,1424,1392>,
<1392,1424,1425>,
<1392,1425,1393>,
<1393,1425,1426>,
<1393,1426,1394>,
<1394,1426,1427>,
<1394,1427,1395>,
<1395,1427,1428>,
<1395,1428,1396>,
<1396,1428,1429>,
<1396,1429,1397>,
<1397,1429,1430>,
<1397,1430,1398>,
<1398,1430,1431>,
<1398,1431,1399>,
<1399,1431,1432>,
<1399,1432,1400>,
<1400,1432,1433>,
<1400,1433,1401>,
<1401,1433,1434>,
<1401,1434,1402>,
<1402,1434,1435>,
<1402,1435,1403>,
<1403,1435,1436>,
<1403,1436,1404>,
<1404,1436,1437>,
<1404,1437,1405>,
<1405,1437,1438>,
<1405,1438,1406>,
<1406,1438,1439>,
<1406,1439,1407>,
<1407,1439,1440>,
<1407,1440,1408>,
<21,23,1441>,
<21,1441,1409>,
<1409,1441,1442>,
<1409,1442,1410>,
<1410,1442,1443>,
<1410,1443,1411>,
<1411,1443,1444>,
<1411,1444,1412>,
<1412,1444,1445>,
<1412,1445,1413>,
<1413,1445,1446>,
<1413,1446,1414>,
<1414,1446,1447>,
<1414,1447,1415>,
<1415,1447,1448>,
<1415,1448,1416>,
<1416,1448,1449>,
<1416,1449,1417>,
<1417,1449,1450>,
<1417,1450,1418>,
<1418,1450,1451>,
<1418,1451,1419>,
<1419,1451,1452>,
<1419,1452,1420>,
<1420,1452,1453>,
<1420,1453,1421>,
<1421,1453,1454>,
<1421,1454,1422>,
<1422,1454,1455>,
<1422,1455,1423>,
<1423,1455,1456>,
<1423,1456,1424>,
<1424,1456,1457>,
<1424,1457,1425>,
<1425,1457,1458>,
<1425,1458,1426>,
<1426,1458,1459>,
<1426,1459,1427>,
<1427,1459,1460>,
<1427,1460,1428>,
<1428,1460,1461>,
<1428,1461,1429>,
<1429,1461,1462>,
<1429,1462,1430>,
<1430,1462,1463>,
<1430,1463,1431>,
<1431,1463,1464>,
<1431,1464,1432>,
<1432,1464,1465>,
<1432,1465,1433>,
<1433,1465,1466>,
<1433,1466,1434>,
<1434,1466,1467>,
<1434,1467,1435>,
<1435,1467,1468>,
<1435,1468,1436>,
<1436,1468,1469>,
<1436,1469,1437>,
<1437,1469,1470>,
<1437,1470,1438>,
<1438,1470,1471>,
<1438,1471,1439>,
<1439,1471,1472>,
<1439,1472,1440>,
<23,25,1473>,
<23,1473,1441>,
<1441,1473,1474>,
<1441,1474,1442>,
<1442,1474,1475>,
<1442,1475,1443>,
<1443,1475,1476>,
<1443,1476,1444>,
<1444,1476,1477>,
<1444,1477,1445>,
<1445,1477,1478>,
<1445,1478,1446>,
<1446,1478,1479>,
<1446,1479,1447>,
<1447,1479,1480>,
<1447,1480,1448>,
<1448,1480,1481>,
<1448,1481,1449>,
<1449,1481,1482>,
<1449,1482,1450>,
<1450,1482,1483>,
<1450,1483,1451>,
<1451,1483,1484>,
<1451,1484,1452>,
<1452,1484,1485>,
<1452,1485,1453>,
<1453,1485,1486>,
<1453,1486,1454>,
<1454,1486,1487>,
<1454,1487,1455>,
<1455,1487,1488>,
<1455,1488,1456>,
<1456,1488,1489>,
<1456,1489,1457>,
<1457,1489,1490>,
<1457,1490,1458>,
<1458,1490,1491>,
<1458,1491,1459>,
<1459,1491,1492>,
<1459,1492,1460>,
<1460,1492,1493>,
<1460,1493,1461>,
<1461,1493,1494>,
<1461,1494,1462>,
<1462,1494,1495>,
<1462,1495,1463>,
<1463,1495,1496>,
<1463,1496,1464>,
<1464,1496,1497>,
<1464,1497,1465>,
<1465,1497,1498>,
<1465,1498,1466>,
<1466,1498,1499>,
<1466,1499,1467>,
<1467,1499,1500>,
<1467,1500,1468>,
<1468,1500,1501>,
<1468,1501,1469>,
<1469,1501,1502>,
<1469,1502,1470>,
<1470,1502,1503>,
<1470,1503,1471>,
<1471,1503,1504>,
<1471,1504,1472>,
<25,27,1505>,
<25,1505,1473>,
<1473,1505,1506>,
<1473,1506,1474>,
<1474,1506,1507>,
<1474,1507,1475>,
<1475,1507,1508>,
<1475,1508,1476>,
<1476,1508,1509>,
<1476,1509,1477>,
<1477,1509,1510>,
<1477,1510,1478>,
<1478,1510,1511>,
<1478,1511,1479>,
<1479,1511,1512>,
<1479,1512,1480>,
<1480,1512,1513>,
<1480,1513,1481>,
<1481,1513,1514>,
<1481,1514,1482>,
<1482,1514,1515>,
<1482,1515,1483>,
<1483,1515,1516>,
<1483,1516,1484>,
<1484,1516,1517>,
<1484,1517,1485>,
<1485,1517,1518>,
<1485,1518,1486>,
<1486,1518,1519>,
<1486,1519,1487>,
<1487,1519,1520>,
<1487,1520,1488>,
<1488,1520,1521>,
<1488,1521,1489>,
<1489,1521,1522>,
<1489,1522,1490>,
<1490,1522,1523>,
<1490,1523,1491>,
<1491,1523,1524>,
<1491,1524,1492>,
<1492,1524,1525>,
<1492,1525,1493>,
<1493,1525,1526>,
<1493,1526,1494>,
<1494,1526,1527>,
<1494,1527,1495>,
<1495,1527,1528>,
<1495,1528,1496>,
<1496,1528,1529>,
<1496,1529,1497>,
<1497,1529,1530>,
<1497,1530,1498>,
<1498,1530,1531>,
<1498,1531,1499>,
<1499,1531,1532>,
<1499,1532,1500>,
<1500,1532,1533>,
<1500,1533,1501>,
<1501,1533,1534>,
<1501,1534,1502>,
<1502,1534,1535>,
<1502,1535,1503>,
<1503,1535,1536>,
<1503,1536,1504>,
<27,29,1537>,
<27,1537,1505>,
<1505,1537,1538>,
<1505,1538,1506>,
<1506,1538,1539>,
<1506,1539,1507>,
<1507,1539,1540>,
<1507,1540,1508>,
<1508,1540,1541>,
<1508,1541,1509>,
<1509,1541,1542>,
<1509,1542,1510>,
<1510,1542,1543>,
<1510,1543,1511>,
<1511,1543,1544>,
<1511,1544,1512>,
<1512,1544,1545>,
<1512,1545,1513>,
<1513,1545,1546>,
<1513,1546,1514>,
<1514,1546,1547>,
<1514,1547,1515>,
<1515,1547,1548>,
<1515,1548,1516>,
<1516,1548,1549>,
<1516,1549,1517>,
<1517,1549,1550>,
<1517,1550,1518>,
<1518,1550,1551>,
<1518,1551,1519>,
<1519,1551,1552>,
<1519,1552,1520>,
<1520,1552,1553>,
<1520,1553,1521>,
<1521,1553,1554>,
<1521,1554,1522>,
<1522,1554,1555>,
<1522,1555,1523>,
<1523,1555,1556>,
<1523,1556,1524>,
<1524,1556,1557>,
<1524,1557,1525>,
<1525,1557,1558>,
<1525,1558,1526>,
<1526,1558,1559>,
<1526,1559,1527>,
<1527,1559,1560>,
<1527,1560,1528>,
<1528,1560,1561>,
<1528,1561,1529>,
<1529,1561,1562>,
<1529,1562,1530>,
<1530,1562,1563>,
<1530,1563,1531>,
<1531,1563,1564>,
<1531,1564,1532>,
<1532,1564,1565>,
<1532,1565,1533>,
<1533,1565,1566>,
<1533,1566,1534>,
<1534,1566,1567>,
<1534,1567,1535>,
<1535,1567,1568>,
<1535,1568,1536>,
<29,31,1569>,
<29,1569,1537>,
<1537,1569,1570>,
<1537,1570,1538>,
<1538,1570,1571>,
<1538,1571,1539>,
<1539,1571,1572>,
<1539,1572,1540>,
<1540,1572,1573>,
<1540,1573,1541>,
<1541,1573,1574>,
<1541,1574,1542>,
<1542,1574,1575>,
<1542,1575,1543>,
<1543,1575,1576>,
<1543,1576,1544>,
<1544,1576,1577>,
<1544,1577,1545>,
<1545,1577,1578>,
<1545,1578,1546>,
<1546,1578,1579>,
<1546,1579,1547>,
<1547,1579,1580>,
<1547,1580,1548>,
<1548,1580,1581>,
<1548,1581,1549>,
<1549,1581,1582>,
<1549,1582,1550>,
<1550,1582,1583>,
<1550,1583,1551>,
<1551,1583,1584>,
<1551,1584,1552>,
<1552,1584,1585>,
<1552,1585,1553>,
<1553,1585,1586>,
<1553,1586,1554>,
<1554,1586,1587>,
<1554,1587,1555>,
<1555,1587,1588>,
<1555,1588,1556>,
<1556,1588,1589>,
<1556,1589,1557>,
<1557,1589,1590>,
<1557,1590,1558>,
<1558,1590,1591>,
<1558,1591,1559>,
<1559,1591,1592>,
<1559,1592,1560>,
<1560,1592,1593>,
<1560,1593,1561>,
<1561,1593,1594>,
<1561,1594,1562>,
<1562,1594,1595>,
<1562,1595,1563>,
<1563,1595,1596>,
<1563,1596,1564>,
<1564,1596,1597>,
<1564,1597,1565>,
<1565,1597,1598>,
<1565,1598,1566>,
<1566,1598,1599>,
<1566,1599,1567>,
<1567,1599,1600>,
<1567,1600,1568>,
<31,33,1601>,
<31,1601,1569>,
<1569,1601,1602>,
<1569,1602,1570>,
<1570,1602,1603>,
<1570,1603,1571>,
<1571,1603,1604>,
<1571,1604,1572>,
<1572,1604,1605>,
<1572,1605,1573>,
<1573,1605,1606>,
<1573,1606,1574>,
<1574,1606,1607>,
<1574,1607,1575>,
<1575,1607,1608>,
<1575,1608,1576>,
<1576,1608,1609>,
<1576,1609,1577>,
<1577,1609,1610>,
<1577,1610,1578>,
<1578,1610,1611>,
<1578,1611,1579>,
<1579,1611,1612>,
<1579,1612,1580>,
<1580,1612,1613>,
<1580,1613,1581>,
<1581,1613,1614>,
<1581,1614,1582>,
<1582,1614,1615>,
<1582,1615,1583>,
<1583,1615,1616>,
<1583,1616,1584>,
<1584,1616,1617>,
<1584,1617,1585>,
<1585,1617,1618>,
<1585,1618,1586>,
<1586,1618,1619>,
<1586,1619,1587>,
<1587,1619,1620>,
<1587,1620,1588>,
<1588,1620,1621>,
<1588,1621,1589>,
<1589,1621,1622>,
<1589,1622,1590>,
<1590,1622,1623>,
<1590,1623,1591>,
<1591,1623,1624>,
<1591,1624,1592>,
<1592,1624,1625>,
<1592,1625,1593>,
<1593,1625,1626>,
<1593,1626,1594>,
<1594,1626,1627>,
<1594,1627,1595>,
<1595,1627,1628>,
<1595,1628,1596>,
<1596,1628,1629>,
<1596,1629,1597>,
<1597,1629,1630>,
<1597,1630,1598>,
<1598,1630,1631>,
<1598,1631,1599>,
<1599,1631,1632>,
<1599,1632,1600>,
<33,35,1633>,
<33,1633,1601>,
<1601,1633,1634>,
<1601,1634,1602>,
<1602,1634,1635>,
<1602,1635,1603>,
<1603,1635,1636>,
<1603,1636,1604>,
<1604,1636,1637>,
<1604,1637,1605>,
<1605,1637,1638>,
<1605,1638,1606>,
<1606,1638,1639>,
<1606,1639,1607>,
<1607,1639,1640>,
<1607,1640,1608>,
<1608,1640,1641>,
<1608,1641,1609>,
<1609,1641,1642>,
<1609,1642,1610>,
<1610,1642,1643>,
<1610,1643,1611>,
<1611,1643,1644>,
<1611,1644,1612>,
<1612,1644,1645>,
<1612,1645,1613>,
<1613,1645,1646>,
<1613,1646,1614>,
<1614,1646,1647>,
<1614,1647,1615>,
<1615,1647,1648>,
<1615,1648,1616>,
<1616,1648,1649>,
<1616,1649,1617>,
<1617,1649,1650>,
<1617,1650,1618>,
<1618,1650,1651>,
<1618,1651,1619>,
<1619,1651,1652>,
<1619,1652,1620>,
<1620,1652,1653>,
<1620,1653,1621>,
<1621,1653,1654>,
<1621,1654,1622>,
<1622,1654,1655>,
<1622,1655,1623>,
<1623,1655,1656>,
<1623,1656,1624>,
<1624,1656,1657>,
<1624,1657,1625>,
<1625,1657,1658>,
<1625,1658,1626>,
<1626,1658,1659>,
<1626,1659,1627>,
<1627,1659,1660>,
<1627,1660,1628>,
<1628,1660,1661>,
<1628,1661,1629>,
<1629,1661,1662>,
<1629,1662,1630>,
<1630,1662,1663>,
<1630,1663,1631>,
<1631,1663,1664>,
<1631,1664,1632>,
<35,37,1665>,
<35,1665,1633>,
<1633,1665,1666>,
<1633,1666,1634>,
<1634,1666,1667>,
<1634,1667,1635>,
<1635,1667,1668>,
<1635,1668,1636>,
<1636,1668,1669>,
<1636,1669,1637>,
<1637,1669,1670>,
<1637,1670,1638>,
<1638,1670,1671>,
<1638,1671,1639>,
<1639,1671,1672>,
<1639,1672,1640>,
<1640,1672,1673>,
<1640,1673,1641>,
<1641,1673,1674>,
<1641,1674,1642>,
<1642,1674,1675>,
<1642,1675,1643>,
<1643,1675,1676>,
<1643,1676,1644>,
<1644,1676,1677>,
<1644,1677,1645>,
<1645,1677,1678>,
<1645,1678,1646>,
<1646,1678,1679>,
<1646,1679,1647>,
<1647,1679,1680>,
<1647,1680,1648>,
<1648,1680,1681>,
<1648,1681,1649>,
<1649,1681,1682>,
<1649,1682,1650>,
<1650,1682,1683>,
<1650,1683,1651>,
<1651,1683,1684>,
<1651,1684,1652>,
<1652,1684,1685>,
<1652,1685,1653>,
<1653,1685,1686>,
<1653,1686,1654>,
<1654,1686,1687>,
<1654,1687,1655>,
<1655,1687,1688>,
<1655,1688,1656>,
<1656,1688,1689>,
<1656,1689,1657>,
<1657,1689,1690>,
<1657,1690,1658>,
<1658,1690,1691>,
<1658,1691,1659>,
<1659,1691,1692>,
<1659,1692,1660>,
<1660,1692,1693>,
<1660,1693,1661>,
<1661,1693,1694>,
<1661,1694,1662>,
<1662,1694,1695>,
<1662,1695,1663>,
<1663,1695,1696>,
<1663,1696,1664>,
<37,39,1697>,
<37,1697,1665>,
<1665,1697,1698>,
<1665,1698,1666>,
<1666,1698,1699>,
<1666,1699,1667>,
<1667,1699,1700>,
<1667,1700,1668>,
<1668,1700,1701>,
<1668,1701,1669>,
<1669,1701,1702>,
<1669,1702,1670>,
<1670,1702,1703>,
<1670,1703,1671>,
<1671,1703,1704>,
<1671,1704,1672>,
<1672,1704,1705>,
<1672,1705,1673>,
<1673,1705,1706>,
<1673,1706,1674>,
<1674,1706,1707>,
<1674,1707,1675>,
<1675,1707,1708>,
<1675,1708,1676>,
<1676,1708,1709>,
<1676,1709,1677>,
<1677,1709,1710>,
<1677,1710,1678>,
<1678,1710,1711>,
<1678,1711,1679>,
<1679,1711,1712>,
<1679,1712,1680>,
<1680,1712,1713>,
<1680,1713,1681>,
<1681,1713,1714>,
<1681,1714,1682>,
<1682,1714,1715>,
<1682,1715,1683>,
<1683,1715,1716>,
<1683,1716,1684>,
<1684,1716,1717>,
<1684,1717,1685>,
<1685,1717,1718>,
<1685,1718,1686>,
<1686,1718,1719>,
<1686,1719,1687>,
<1687,1719,1720>,
<1687,1720,1688>,
<1688,1720,1721>,
<1688,1721,1689>,
<1689,1721,1722>,
<1689,1722,1690>,
<1690,1722,1723>,
<1690,1723,1691>,
<1691,1723,1724>,
<1691,1724,1692>,
<1692,1724,1725>,
<1692,1725,1693>,
<1693,1725,1726>,
<1693,1726,1694>,
<1694,1726,1727>,
<1694,1727,1695>,
<1695,1727,1728>,
<1695,1728,1696>,
<39,41,1729>,
<39,1729,1697>,
<1697,1729,1730>,
<1697,1730,1698>,
<1698,1730,1731>,
<1698,1731,1699>,
<1699,1731,1732>,
<1699,1732,1700>,
<1700,1732,1733>,
<1700,1733,1701>,
<1701,1733,1734>,
<1701,1734,1702>,
<1702,1734,1735>,
<1702,1735,1703>,
<1703,1735,1736>,
<1703,1736,1704>,
<1704,1736,1737>,
<1704,1737,1705>,
<1705,1737,1738>,
<1705,1738,1706>,
<1706,1738,1739>,
<1706,1739,1707>,
<1707,1739,1740>,
<1707,1740,1708>,
<1708,1740,1741>,
<1708,1741,1709>,
<1709,1741,1742>,
<1709,1742,1710>,
<1710,1742,1743>,
<1710,1743,1711>,
<1711,1743,1744>,
<1711,1744,1712>,
<1712,1744,1745>,
<1712,1745,1713>,
<1713,1745,1746>,
<1713,1746,1714>,
<1714,1746,1747>,
<1714,1747,1715>,
<1715,1747,1748>,
<1715,1748,1716>,
<1716,1748,1749>,
<1716,1749,1717>,
<1717,1749,1750>,
<1717,1750,1718>,
<1718,1750,1751>,
<1718,1751,1719>,
<1719,1751,1752>,
<1719,1752,1720>,
<1720,1752,1753>,
<1720,1753,1721>,
<1721,1753,1754>,
<1721,1754,1722>,
<1722,1754,1755>,
<1722,1755,1723>,
<1723,1755,1756>,
<1723,1756,1724>,
<1724,1756,1757>,
<1724,1757,1725>,
<1725,1757,1758>,
<1725,1758,1726>,
<1726,1758,1759>,
<1726,1759,1727>,
<1727,1759,1760>,
<1727,1760,1728>,
<41,43,1761>,
<41,1761,1729>,
<1729,1761,1762>,
<1729,1762,1730>,
<1730,1762,1763>,
<1730,1763,1731>,
<1731,1763,1764>,
<1731,1764,1732>,
<1732,1764,1765>,
<1732,1765,1733>,
<1733,1765,1766>,
<1733,1766,1734>,
<1734,1766,1767>,
<1734,1767,1735>,
<1735,1767,1768>,
<1735,1768,1736>,
<1736,1768,1769>,
<1736,1769,1737>,
<1737,1769,1770>,
<1737,1770,1738>,
<1738,1770,1771>,
<1738,1771,1739>,
<1739,1771,1772>,
<1739,1772,1740>,
<1740,1772,1773>,
<1740,1773,1741>,
<1741,1773,1774>,
<1741,1774,1742>,
<1742,1774,1775>,
<1742,1775,1743>,
<1743,1775,1776>,
<1743,1776,1744>,
<1744,1776,1777>,
<1744,1777,1745>,
<1745,1777,1778>,
<1745,1778,1746>,
<1746,1778,1779>,
<1746,1779,1747>,
<1747,1779,1780>,
<1747,1780,1748>,
<1748,1780,1781>,
<1748,1781,1749>,
<1749,1781,1782>,
<1749,1782,1750>,
<1750,1782,1783>,
<1750,1783,1751>,
<1751,1783,1784>,
<1751,1784,1752>,
<1752,1784,1785>,
<1752,1785,1753>,
<1753,1785,1786>,
<1753,1786,1754>,
<1754,1786,1787>,
<1754,1787,1755>,
<1755,1787,1788>,
<1755,1788,1756>,
<1756,1788,1789>,
<1756,1789,1757>,
<1757,1789,1790>,
<1757,1790,1758>,
<1758,1790,1791>,
<1758,1791,1759>,
<1759,1791,1792>,
<1759,1792,1760>,
<43,45,1793>,
<43,1793,1761>,
<1761,1793,1794>,
<1761,1794,1762>,
<1762,1794,1795>,
<1762,1795,1763>,
<1763,1795,1796>,
<1763,1796,1764>,
<1764,1796,1797>,
<1764,1797,1765>,
<1765,1797,1798>,
<1765,1798,1766>,
<1766,1798,1799>,
<1766,1799,1767>,
<1767,1799,1800>,
<1767,1800,1768>,
<1768,1800,1801>,
<1768,1801,1769>,
<1769,1801,1802>,
<1769,1802,1770>,
<1770,1802,1803>,
<1770,1803,1771>,
<1771,1803,1804>,
<1771,1804,1772>,
<1772,1804,1805>,
<1772,1805,1773>,
<1773,1805,1806>,
<1773,1806,1774>,
<1774,1806,1807>,
<1774,1807,1775>,
<1775,1807,1808>,
<1775,1808,1776>,
<1776,1808,1809>,
<1776,1809,1777>,
<1777,1809,1810>,
<1777,1810,1778>,
<1778,1810,1811>,
<1778,1811,1779>,
<1779,1811,1812>,
<1779,1812,1780>,
<1780,1812,1813>,
<1780,1813,1781>,
<1781,1813,1814>,
<1781,1814,1782>,
<1782,1814,1815>,
<1782,1815,1783>,
<1783,1815,1816>,
<1783,1816,1784>,
<1784,1816,1817>,
<1784,1817,1785>,
<1785,1817,1818>,
<1785,1818,1786>,
<1786,1818,1819>,
<1786,1819,1787>,
<1787,1819,1820>,
<1787,1820,1788>,
<1788,1820,1821>,
<1788,1821,1789>,
<1789,1821,1822>,
<1789,1822,1790>,
<1790,1822,1823>,
<1790,1823,1791>,
<1791,1823,1824>,
<1791,1824,1792>,
<45,47,1825>,
<45,1825,1793>,
<1793,1825,1826>,
<1793,1826,1794>,
<1794,1826,1827>,
<1794,1827,1795>,
<1795,1827,1828>,
<1795,1828,1796>,
<1796,1828,1829>,
<1796,1829,1797>,
<1797,1829,1830>,
<1797,1830,1798>,
<1798,1830,1831>,
<1798,1831,1799>,
<1799,1831,1832>,
<1799,1832,1800>,
<1800,1832,1833>,
<1800,1833,1801>,
<1801,1833,1834>,
<1801,1834,1802>,
<1802,1834,1835>,
<1802,1835,1803>,
<1803,1835,1836>,
<1803,1836,1804>,
<1804,1836,1837>,
<1804,1837,1805>,
<1805,1837,1838>,
<1805,1838,1806>,
<1806,1838,1839>,
<1806,1839,1807>,
<1807,1839,1840>,
<1807,1840,1808>,
<1808,1840,1841>,
<1808,1841,1809>,
<1809,1841,1842>,
<1809,1842,1810>,
<1810,1842,1843>,
<1810,1843,1811>,
<1811,1843,1844>,
<1811,1844,1812>,
<1812,1844,1845>,
<1812,1845,1813>,
<1813,1845,1846>,
<1813,1846,1814>,
<1814,1846,1847>,
<1814,1847,1815>,
<1815,1847,1848>,
<1815,1848,1816>,
<1816,1848,1849>,
<1816,1849,1817>,
<1817,1849,1850>,
<1817,1850,1818>,
<1818,1850,1851>,
<1818,1851,1819>,
<1819,1851,1852>,
<1819,1852,1820>,
<1820,1852,1853>,
<1820,1853,1821>,
<1821,1853,1854>,
<1821,1854,1822>,
<1822,1854,1855>,
<1822,1855,1823>,
<1824,1823,1855>,
<1824,1855,1856>,
<47,49,1857>,
<47,1857,1825>,
<1825,1857,1858>,
<1825,1858,1826>,
<1826,1858,1859>,
<1826,1859,1827>,
<1827,1859,1860>,
<1827,1860,1828>,
<1828,1860,1861>,
<1828,1861,1829>,
<1829,1861,1862>,
<1829,1862,1830>,
<1830,1862,1863>,
<1830,1863,1831>,
<1831,1863,1864>,
<1831,1864,1832>,
<1832,1864,1865>,
<1832,1865,1833>,
<1833,1865,1866>,
<1833,1866,1834>,
<1834,1866,1867>,
<1834,1867,1835>,
<1835,1867,1868>,
<1835,1868,1836>,
<1836,1868,1869>,
<1836,1869,1837>,
<1837,1869,1870>,
<1837,1870,1838>,
<1838,1870,1871>,
<1838,1871,1839>,
<1839,1871,1872>,
<1839,1872,1840>,
<1840,1872,1873>,
<1840,1873,1841>,
<1841,1873,1874>,
<1841,1874,1842>,
<1842,1874,1875>,
<1842,1875,1843>,
<1843,1875,1876>,
<1843,1876,1844>,
<1844,1876,1877>,
<1844,1877,1845>,
<1845,1877,1878>,
<1845,1878,1846>,
<1846,1878,1879>,
<1846,1879,1847>,
<1847,1879,1880>,
<1847,1880,1848>,
<1848,1880,1881>,
<1848,1881,1849>,
<1849,1881,1882>,
<1849,1882,1850>,
<1850,1882,1883>,
<1850,1883,1851>,
<1851,1883,1884>,
<1851,1884,1852>,
<1852,1884,1885>,
<1852,1885,1853>,
<1853,1885,1886>,
<1853,1886,1854>,
<1854,1886,1887>,
<1854,1887,1855>,
<1855,1887,1888>,
<1855,1888,1856>,
<49,51,1889>,
<49,1889,1857>,
<1857,1889,1890>,
<1857,1890,1858>,
<1858,1890,1891>,
<1858,1891,1859>,
<1859,1891,1892>,
<1859,1892,1860>,
<1860,1892,1893>,
<1860,1893,1861>,
<1861,1893,1894>,
<1861,1894,1862>,
<1862,1894,1895>,
<1862,1895,1863>,
<1863,1895,1896>,
<1863,1896,1864>,
<1864,1896,1897>,
<1864,1897,1865>,
<1865,1897,1898>,
<1865,1898,1866>,
<1866,1898,1899>,
<1866,1899,1867>,
<1867,1899,1900>,
<1867,1900,1868>,
<1868,1900,1901>,
<1868,1901,1869>,
<1869,1901,1902>,
<1869,1902,1870>,
<1870,1902,1903>,
<1870,1903,1871>,
<1871,1903,1904>,
<1871,1904,1872>,
<1872,1904,1905>,
<1872,1905,1873>,
<1873,1905,1906>,
<1873,1906,1874>,
<1874,1906,1907>,
<1874,1907,1875>,
<1875,1907,1908>,
<1875,1908,1876>,
<1876,1908,1909>,
<1876,1909,1877>,
<1877,1909,1910>,
<1877,1910,1878>,
<1878,1910,1911>,
<1878,1911,1879>,
<1879,1911,1912>,
<1879,1912,1880>,
<1880,1912,1913>,
<1880,1913,1881>,
<1881,1913,1914>,
<1881,1914,1882>,
<1882,1914,1915>,
<1882,1915,1883>,
<1883,1915,1916>,
<1883,1916,1884>,
<1884,1916,1917>,
<1884,1917,1885>,
<1885,1917,1918>,
<1885,1918,1886>,
<1886,1918,1919>,
<1886,1919,1887>,
<1887,1919,1920>,
<1887,1920,1888>,
<51,53,1921>,
<51,1921,1889>,
<1889,1921,1922>,
<1889,1922,1890>,
<1890,1922,1923>,
<1890,1923,1891>,
<1891,1923,1924>,
<1891,1924,1892>,
<1892,1924,1925>,
<1892,1925,1893>,
<1893,1925,1926>,
<1893,1926,1894>,
<1894,1926,1927>,
<1894,1927,1895>,
<1895,1927,1928>,
<1895,1928,1896>,
<1896,1928,1929>,
<1896,1929,1897>,
<1897,1929,1930>,
<1897,1930,1898>,
<1898,1930,1931>,
<1898,1931,1899>,
<1899,1931,1932>,
<1899,1932,1900>,
<1900,1932,1933>,
<1900,1933,1901>,
<1901,1933,1934>,
<1901,1934,1902>,
<1902,1934,1935>,
<1902,1935,1903>,
<1903,1935,1936>,
<1903,1936,1904>,
<1904,1936,1937>,
<1904,1937,1905>,
<1905,1937,1938>,
<1905,1938,1906>,
<1906,1938,1939>,
<1906,1939,1907>,
<1907,1939,1940>,
<1907,1940,1908>,
<1908,1940,1941>,
<1908,1941,1909>,
<1909,1941,1942>,
<1909,1942,1910>,
<1910,1942,1943>,
<1910,1943,1911>,
<1911,1943,1944>,
<1911,1944,1912>,
<1912,1944,1945>,
<1912,1945,1913>,
<1913,1945,1946>,
<1913,1946,1914>,
<1914,1946,1947>,
<1914,1947,1915>,
<1915,1947,1948>,
<1915,1948,1916>,
<1916,1948,1949>,
<1916,1949,1917>,
<1917,1949,1950>,
<1917,1950,1918>,
<1918,1950,1951>,
<1918,1951,1919>,
<1919,1951,1952>,
<1919,1952,1920>,
<53,55,1953>,
<53,1953,1921>,
<1921,1953,1954>,
<1921,1954,1922>,
<1922,1954,1955>,
<1922,1955,1923>,
<1923,1955,1956>,
<1923,1956,1924>,
<1924,1956,1957>,
<1924,1957,1925>,
<1925,1957,1958>,
<1925,1958,1926>,
<1926,1958,1959>,
<1926,1959,1927>,
<1927,1959,1960>,
<1927,1960,1928>,
<1928,1960,1961>,
<1928,1961,1929>,
<1929,1961,1962>,
<1929,1962,1930>,
<1930,1962,1963>,
<1930,1963,1931>,
<1931,1963,1964>,
<1931,1964,1932>,
<1932,1964,1965>,
<1932,1965,1933>,
<1933,1965,1966>,
<1933,1966,1934>,
<1934,1966,1967>,
<1934,1967,1935>,
<1935,1967,1968>,
<1935,1968,1936>,
<1936,1968,1969>,
<1936,1969,1937>,
<1937,1969,1970>,
<1937,1970,1938>,
<1938,1970,1971>,
<1938,1971,1939>,
<1939,1971,1972>,
<1939,1972,1940>,
<1940,1972,1973>,
<1940,1973,1941>,
<1941,1973,1974>,
<1941,1974,1942>,
<1942,1974,1975>,
<1942,1975,1943>,
<1943,1975,1976>,
<1943,1976,1944>,
<1944,1976,1977>,
<1944,1977,1945>,
<1945,1977,1978>,
<1945,1978,1946>,
<1946,1978,1979>,
<1946,1979,1947>,
<1947,1979,1980>,
<1947,1980,1948>,
<1948,1980,1981>,
<1948,1981,1949>,
<1949,1981,1982>,
<1949,1982,1950>,
<1950,1982,1983>,
<1950,1983,1951>,
<1951,1983,1984>,
<1951,1984,1952>,
<55,57,1985>,
<55,1985,1953>,
<1953,1985,1986>,
<1953,1986,1954>,
<1954,1986,1987>,
<1954,1987,1955>,
<1955,1987,1988>,
<1955,1988,1956>,
<1956,1988,1989>,
<1956,1989,1957>,
<1957,1989,1990>,
<1957,1990,1958>,
<1958,1990,1991>,
<1958,1991,1959>,
<1959,1991,1992>,
<1959,1992,1960>,
<1960,1992,1993>,
<1960,1993,1961>,
<1961,1993,1994>,
<1961,1994,1962>,
<1962,1994,1995>,
<1962,1995,1963>,
<1963,1995,1996>,
<1963,1996,1964>,
<1964,1996,1997>,
<1964,1997,1965>,
<1965,1997,1998>,
<1965,1998,1966>,
<1966,1998,1999>,
<1966,1999,1967>,
<1967,1999,2000>,
<1967,2000,1968>,
<1968,2000,2001>,
<1968,2001,1969>,
<1969,2001,2002>,
<1969,2002,1970>,
<1970,2002,2003>,
<1970,2003,1971>,
<1971,2003,2004>,
<1971,2004,1972>,
<1972,2004,2005>,
<1972,2005,1973>,
<1973,2005,2006>,
<1973,2006,1974>,
<1974,2006,2007>,
<1974,2007,1975>,
<1975,2007,2008>,
<1975,2008,1976>,
<1976,2008,2009>,
<1976,2009,1977>,
<1977,2009,2010>,
<1977,2010,1978>,
<1978,2010,2011>,
<1978,2011,1979>,
<1979,2011,2012>,
<1979,2012,1980>,
<1980,2012,2013>,
<1980,2013,1981>,
<1981,2013,2014>,
<1981,2014,1982>,
<1982,2014,2015>,
<1982,2015,1983>,
<1983,2015,2016>,
<1983,2016,1984>,
<57,59,2017>,
<57,2017,1985>,
<1985,2017,2018>,
<1985,2018,1986>,
<1986,2018,2019>,
<1986,2019,1987>,
<1987,2019,2020>,
<1987,2020,1988>,
<1988,2020,2021>,
<1988,2021,1989>,
<1989,2021,2022>,
<1989,2022,1990>,
<1990,2022,2023>,
<1990,2023,1991>,
<1991,2023,2024>,
<1991,2024,1992>,
<1992,2024,2025>,
<1992,2025,1993>,
<1993,2025,2026>,
<1993,2026,1994>,
<1994,2026,2027>,
<1994,2027,1995>,
<1995,2027,2028>,
<1995,2028,1996>,
<1996,2028,2029>,
<1996,2029,1997>,
<1997,2029,2030>,
<1997,2030,1998>,
<1998,2030,2031>,
<1998,2031,1999>,
<1999,2031,2032>,
<1999,2032,2000>,
<2000,2032,2033>,
<2000,2033,2001>,
<2001,2033,2034>,
<2001,2034,2002>,
<2002,2034,2035>,
<2002,2035,2003>,
<2003,2035,2036>,
<2003,2036,2004>,
<2004,2036,2037>,
<2004,2037,2005>,
<2005,2037,2038>,
<2005,2038,2006>,
<2006,2038,2039>,
<2006,2039,2007>,
<2007,2039,2040>,
<2007,2040,2008>,
<2008,2040,2041>,
<2008,2041,2009>,
<2009,2041,2042>,
<2009,2042,2010>,
<2010,2042,2043>,
<2010,2043,2011>,
<2011,2043,2044>,
<2011,2044,2012>,
<2012,2044,2045>,
<2012,2045,2013>,
<2013,2045,2046>,
<2013,2046,2014>,
<2014,2046,2047>,
<2014,2047,2015>,
<2015,2047,2048>,
<2015,2048,2016>,
<59,61,2049>,
<59,2049,2017>,
<2017,2049,2050>,
<2017,2050,2018>,
<2018,2050,2051>,
<2018,2051,2019>,
<2019,2051,2052>,
<2019,2052,2020>,
<2020,2052,2053>,
<2020,2053,2021>,
<2021,2053,2054>,
<2021,2054,2022>,
<2022,2054,2055>,
<2022,2055,2023>,
<2023,2055,2056>,
<2023,2056,2024>,
<2024,2056,2057>,
<2024,2057,2025>,
<2025,2057,2058>,
<2025,2058,2026>,
<2026,2058,2059>,
<2026,2059,2027>,
<2027,2059,2060>,
<2027,2060,2028>,
<2028,2060,2061>,
<2028,2061,2029>,
<2029,2061,2062>,
<2029,2062,2030>,
<2030,2062,2063>,
<2030,2063,2031>,
<2031,2063,2064>,
<2031,2064,2032>,
<2032,2064,2065>,
<2032,2065,2033>,
<2033,2065,2066>,
<2033,2066,2034>,
<2034,2066,2067>,
<2034,2067,2035>,
<2035,2067,2068>,
<2035,2068,2036>,
<2036,2068,2069>,
<2036,2069,2037>,
<2037,2069,2070>,
<2037,2070,2038>,
<2038,2070,2071>,
<2038,2071,2039>,
<2039,2071,2072>,
<2039,2072,2040>,
<2040,2072,2073>,
<2040,2073,2041>,
<2041,2073,2074>,
<2041,2074,2042>,
<2042,2074,2075>,
<2042,2075,2043>,
<2043,2075,2076>,
<2043,2076,2044>,
<2044,2076,2077>,
<2044,2077,2045>,
<2045,2077,2078>,
<2045,2078,2046>,
<2046,2078,2079>,
<2046,2079,2047>,
<2047,2079,2080>,
<2047,2080,2048>,
<61,63,2081>,
<61,2081,2049>,
<2049,2081,2082>,
<2049,2082,2050>,
<2050,2082,2083>,
<2050,2083,2051>,
<2051,2083,2084>,
<2051,2084,2052>,
<2052,2084,2085>,
<2052,2085,2053>,
<2053,2085,2086>,
<2053,2086,2054>,
<2054,2086,2087>,
<2054,2087,2055>,
<2055,2087,2088>,
<2055,2088,2056>,
<2056,2088,2089>,
<2056,2089,2057>,
<2057,2089,2090>,
<2057,2090,2058>,
<2058,2090,2091>,
<2058,2091,2059>,
<2059,2091,2092>,
<2059,2092,2060>,
<2060,2092,2093>,
<2060,2093,2061>,
<2061,2093,2094>,
<2061,2094,2062>,
<2062,2094,2095>,
<2062,2095,2063>,
<2063,2095,2096>,
<2063,2096,2064>,
<2064,2096,2097>,
<2064,2097,2065>,
<2065,2097,2098>,
<2065,2098,2066>,
<2066,2098,2099>,
<2066,2099,2067>,
<2067,2099,2100>,
<2067,2100,2068>,
<2068,2100,2101>,
<2068,2101,2069>,
<2069,2101,2102>,
<2069,2102,2070>,
<2070,2102,2103>,
<2070,2103,2071>,
<2071,2103,2104>,
<2071,2104,2072>,
<2072,2104,2105>,
<2072,2105,2073>,
<2073,2105,2106>,
<2073,2106,2074>,
<2074,2106,2107>,
<2074,2107,2075>,
<2075,2107,2108>,
<2075,2108,2076>,
<2076,2108,2109>,
<2076,2109,2077>,
<2077,2109,2110>,
<2077,2110,2078>,
<2078,2110,2013>,
<2078,2013,2079>,
<2079,2013,2111>,
<2079,2111,2080>,
<63,65,2112>,
<63,2112,2081>,
<2081,2112,2113>,
<2081,2113,2082>,
<2082,2113,2114>,
<2082,2114,2083>,
<2083,2114,2115>,
<2083,2115,2084>,
<2084,2115,2116>,
<2084,2116,2085>,
<2085,2116,2117>,
<2085,2117,2086>,
<2086,2117,2118>,
<2086,2118,2087>,
<2087,2118,2119>,
<2087,2119,2088>,
<2088,2119,2120>,
<2088,2120,2089>,
<2089,2120,2121>,
<2089,2121,2090>,
<2090,2121,2122>,
<2090,2122,2091>,
<2091,2122,2123>,
<2091,2123,2092>,
<2092,2123,2124>,
<2092,2124,2093>,
<2093,2124,2125>,
<2093,2125,2094>,
<2094,2125,2126>,
<2094,2126,2095>,
<2095,2126,2127>,
<2095,2127,2096>,
<2096,2127,2128>,
<2096,2128,2097>,
<2097,2128,2129>,
<2097,2129,2098>,
<2098,2129,2130>,
<2098,2130,2099>,
<2099,2130,2131>,
<2099,2131,2100>,
<2100,2131,2132>,
<2100,2132,2101>,
<2101,2132,2133>,
<2101,2133,2102>,
<2102,2133,2134>,
<2102,2134,2103>,
<2103,2134,2135>,
<2103,2135,2104>,
<2104,2135,2136>,
<2104,2136,2105>,
<2105,2136,2137>,
<2105,2137,2106>,
<2106,2137,2138>,
<2106,2138,2107>,
<2107,2138,2139>,
<2107,2139,2108>,
<2108,2139,2140>,
<2108,2140,2109>,
<2109,2140,2141>,
<2109,2141,2110>,
<2110,2141,2142>,
<2110,2142,2013>,
<2013,2142,2143>,
<2013,2143,2111>,
<0,1090,2144>,
<0,2144,2145>,
<2145,2144,2146>,
<2145,2146,2147>,
<2147,2146,2148>,
<2147,2148,2149>,
<2149,2148,2150>,
<2149,2150,2151>,
<2151,2150,2152>,
<2151,2152,2153>,
<2153,2152,2154>,
<2153,2154,2155>,
<2155,2154,2156>,
<2155,2156,2157>,
<2157,2156,2158>,
<2157,2158,2159>,
<2159,2158,2160>,
<2159,2160,2161>,
<2161,2160,2162>,
<2161,2162,2163>,
<2163,2162,2164>,
<2163,2164,2165>,
<2165,2164,2166>,
<2165,2166,2167>,
<2167,2166,2168>,
<2167,2168,2169>,
<2169,2168,2170>,
<2169,2170,2171>,
<2171,2170,2172>,
<2171,2172,2173>,
<2173,2172,2174>,
<2173,2174,2175>,
<2175,2174,2176>,
<2175,2176,2177>,
<2177,2176,2178>,
<2177,2178,2179>,
<2179,2178,2180>,
<2179,2180,2181>,
<2181,2180,2182>,
<2181,2182,2183>,
<2183,2182,2184>,
<2183,2184,2185>,
<2185,2184,2186>,
<2185,2186,2187>,
<2187,2186,2188>,
<2187,2188,2189>,
<2189,2188,2190>,
<2189,2190,2191>,
<2191,2190,2192>,
<2191,2192,2193>,
<2193,2192,2194>,
<2193,2194,2195>,
<2195,2194,2196>,
<2195,2196,2197>,
<2197,2196,2198>,
<2197,2198,2199>,
<2199,2198,2200>,
<2199,2200,2201>,
<2201,2200,2202>,
<2201,2202,2203>,
<2203,2202,2204>,
<2203,2204,2205>,
<2205,2204,2206>,
<2205,2206,2207>,
<1090,1092,2208>,
<1090,2208,2144>,
<2144,2208,2209>,
<2144,2209,2146>,
<2146,2209,2210>,
<2146,2210,2148>,
<2148,2210,2211>,
<2148,2211,2150>,
<2150,2211,2212>,
<2150,2212,2152>,
<2152,2212,2213>,
<2152,2213,2154>,
<2154,2213,2214>,
<2154,2214,2156>,
<2156,2214,2215>,
<2156,2215,2158>,
<2158,2215,2216>,
<2158,2216,2160>,
<2160,2216,2217>,
<2160,2217,2162>,
<2162,2217,2218>,
<2162,2218,2164>,
<2164,2218,2219>,
<2164,2219,2166>,
<2166,2219,2220>,
<2166,2220,2168>,
<2168,2220,2221>,
<2168,2221,2170>,
<2170,2221,2222>,
<2170,2222,2172>,
<2172,2222,2223>,
<2172,2223,2174>,
<2174,2223,2224>,
<2174,2224,2176>,
<2176,2224,2225>,
<2176,2225,2178>,
<2178,2225,2226>,
<2178,2226,2180>,
<2180,2226,2227>,
<2180,2227,2182>,
<2182,2227,2228>,
<2182,2228,2184>,
<2184,2228,2229>,
<2184,2229,2186>,
<2186,2229,2230>,
<2186,2230,2188>,
<2188,2230,2231>,
<2188,2231,2190>,
<2190,2231,2232>,
<2190,2232,2192>,
<2192,2232,2233>,
<2192,2233,2194>,
<2194,2233,2234>,
<2194,2234,2196>,
<2196,2234,2235>,
<2196,2235,2198>,
<2198,2235,2236>,
<2198,2236,2200>,
<2200,2236,2237>,
<2200,2237,2202>,
<2202,2237,2238>,
<2202,2238,2204>,
<2204,2238,2239>,
<2204,2239,2206>,
<1092,1094,2240>,
<1092,2240,2208>,
<2208,2240,2241>,
<2208,2241,2209>,
<2209,2241,2242>,
<2209,2242,2210>,
<2210,2242,2243>,
<2210,2243,2211>,
<2211,2243,2244>,
<2211,2244,2212>,
<2212,2244,2245>,
<2212,2245,2213>,
<2213,2245,2246>,
<2213,2246,2214>,
<2214,2246,2247>,
<2214,2247,2215>,
<2215,2247,2248>,
<2215,2248,2216>,
<2216,2248,2249>,
<2216,2249,2217>,
<2217,2249,2250>,
<2217,2250,2218>,
<2218,2250,2251>,
<2218,2251,2219>,
<2219,2251,2252>,
<2219,2252,2220>,
<2220,2252,2253>,
<2220,2253,2221>,
<2221,2253,2254>,
<2221,2254,2222>,
<2222,2254,2255>,
<2222,2255,2223>,
<2223,2255,2256>,
<2223,2256,2224>,
<2224,2256,2257>,
<2224,2257,2225>,
<2225,2257,2258>,
<2225,2258,2226>,
<2226,2258,2259>,
<2226,2259,2227>,
<2227,2259,2260>,
<2227,2260,2228>,
<2228,2260,2261>,
<2228,2261,2229>,
<2229,2261,2262>,
<2229,2262,2230>,
<2230,2262,2263>,
<2230,2263,2231>,
<2231,2263,2264>,
<2231,2264,2232>,
<2232,2264,2265>,
<2232,2265,2233>,
<2233,2265,2266>,
<2233,2266,2234>,
<2234,2266,2267>,
<2234,2267,2235>,
<2235,2267,2268>,
<2235,2268,2236>,
<2236,2268,2269>,
<2236,2269,2237>,
<2237,2269,2270>,
<2237,2270,2238>,
<2238,2270,2271>,
<2238,2271,2239>,
<1094,1096,2272>,
<1094,2272,2240>,
<2240,2272,2273>,
<2240,2273,2241>,
<2241,2273,2274>,
<2241,2274,2242>,
<2242,2274,2275>,
<2242,2275,2243>,
<2243,2275,2276>,
<2243,2276,2244>,
<2244,2276,2277>,
<2244,2277,2245>,
<2245,2277,2278>,
<2245,2278,2246>,
<2246,2278,2279>,
<2246,2279,2247>,
<2247,2279,2280>,
<2247,2280,2248>,
<2248,2280,2281>,
<2248,2281,2249>,
<2249,2281,2282>,
<2249,2282,2250>,
<2250,2282,2283>,
<2250,2283,2251>,
<2251,2283,2284>,
<2251,2284,2252>,
<2252,2284,2285>,
<2252,2285,2253>,
<2253,2285,2286>,
<2253,2286,2254>,
<2254,2286,2287>,
<2254,2287,2255>,
<2255,2287,2288>,
<2255,2288,2256>,
<2256,2288,2289>,
<2256,2289,2257>,
<2257,2289,2290>,
<2257,2290,2258>,
<2258,2290,2291>,
<2258,2291,2259>,
<2259,2291,2292>,
<2259,2292,2260>,
<2260,2292,2293>,
<2260,2293,2261>,
<2261,2293,2294>,
<2261,2294,2262>,
<2262,2294,2295>,
<2262,2295,2263>,
<2263,2295,2296>,
<2263,2296,2264>,
<2264,2296,2297>,
<2264,2297,2265>,
<2265,2297,2298>,
<2265,2298,2266>,
<2266,2298,2299>,
<2266,2299,2267>,
<2267,2299,2300>,
<2267,2300,2268>,
<2268,2300,2301>,
<2268,2301,2269>,
<2269,2301,2302>,
<2269,2302,2270>,
<2270,2302,2303>,
<2270,2303,2271>,
<1096,1098,2304>,
<1096,2304,2272>,
<2272,2304,2305>,
<2272,2305,2273>,
<2273,2305,2306>,
<2273,2306,2274>,
<2274,2306,2307>,
<2274,2307,2275>,
<2275,2307,2308>,
<2275,2308,2276>,
<2276,2308,2309>,
<2276,2309,2277>,
<2277,2309,2310>,
<2277,2310,2278>,
<2278,2310,2311>,
<2278,2311,2279>,
<2279,2311,2312>,
<2279,2312,2280>,
<2280,2312,2313>,
<2280,2313,2281>,
<2281,2313,2314>,
<2281,2314,2282>,
<2282,2314,2315>,
<2282,2315,2283>,
<2283,2315,2316>,
<2283,2316,2284>,
<2284,2316,2317>,
<2284,2317,2285>,
<2285,2317,2318>,
<2285,2318,2286>,
<2286,2318,2319>,
<2286,2319,2287>,
<2287,2319,2320>,
<2287,2320,2288>,
<2288,2320,2321>,
<2288,2321,2289>,
<2289,2321,2322>,
<2289,2322,2290>,
<2290,2322,2323>,
<2290,2323,2291>,
<2291,2323,2324>,
<2291,2324,2292>,
<2292,2324,2325>,
<2292,2325,2293>,
<2293,2325,2326>,
<2293,2326,2294>,
<2294,2326,2327>,
<2294,2327,2295>,
<2295,2327,2328>,
<2295,2328,2296>,
<2296,2328,2329>,
<2296,2329,2297>,
<2297,2329,2330>,
<2297,2330,2298>,
<2298,2330,2331>,
<2298,2331,2299>,
<2299,2331,2332>,
<2299,2332,2300>,
<2300,2332,2333>,
<2300,2333,2301>,
<2301,2333,2334>,
<2301,2334,2302>,
<2302,2334,2335>,
<2302,2335,2303>,
<1098,1100,2336>,
<1098,2336,2304>,
<2304,2336,2337>,
<2304,2337,2305>,
<2305,2337,2338>,
<2305,2338,2306>,
<2306,2338,2339>,
<2306,2339,2307>,
<2307,2339,2340>,
<2307,2340,2308>,
<2308,2340,2341>,
<2308,2341,2309>,
<2309,2341,2342>,
<2309,2342,2310>,
<2310,2342,2343>,
<2310,2343,2311>,
<2311,2343,2344>,
<2311,2344,2312>,
<2312,2344,2345>,
<2312,2345,2313>,
<2313,2345,2346>,
<2313,2346,2314>,
<2314,2346,2347>,
<2314,2347,2315>,
<2315,2347,2348>,
<2315,2348,2316>,
<2316,2348,2349>,
<2316,2349,2317>,
<2317,2349,2350>,
<2317,2350,2318>,
<2318,2350,2351>,
<2318,2351,2319>,
<2319,2351,2352>,
<2319,2352,2320>,
<2320,2352,2353>,
<2320,2353,2321>,
<2321,2353,2354>,
<2321,2354,2322>,
<2322,2354,2355>,
<2322,2355,2323>,
<2323,2355,2356>,
<2323,2356,2324>,
<2324,2356,2357>,
<2324,2357,2325>,
<2325,2357,2358>,
<2325,2358,2326>,
<2326,2358,2359>,
<2326,2359,2327>,
<2327,2359,2360>,
<2327,2360,2328>,
<2328,2360,2361>,
<2328,2361,2329>,
<2329,2361,2362>,
<2329,2362,2330>,
<2330,2362,2363>,
<2330,2363,2331>,
<2331,2363,2364>,
<2331,2364,2332>,
<2332,2364,2365>,
<2332,2365,2333>,
<2333,2365,2366>,
<2333,2366,2334>,
<2334,2366,2367>,
<2334,2367,2335>,
<1100,1102,2368>,
<1100,2368,2336>,
<2336,2368,2369>,
<2336,2369,2337>,
<2337,2369,2370>,
<2337,2370,2338>,
<2338,2370,2371>,
<2338,2371,2339>,
<2339,2371,2372>,
<2339,2372,2340>,
<2340,2372,2373>,
<2340,2373,2341>,
<2341,2373,2374>,
<2341,2374,2342>,
<2342,2374,2375>,
<2342,2375,2343>,
<2343,2375,2376>,
<2343,2376,2344>,
<2344,2376,2377>,
<2344,2377,2345>,
<2345,2377,2378>,
<2345,2378,2346>,
<2346,2378,2379>,
<2346,2379,2347>,
<2347,2379,2380>,
<2347,2380,2348>,
<2348,2380,2381>,
<2348,2381,2349>,
<2349,2381,2382>,
<2349,2382,2350>,
<2350,2382,2383>,
<2350,2383,2351>,
<2351,2383,2384>,
<2351,2384,2352>,
<2352,2384,2385>,
<2352,2385,2353>,
<2353,2385,2386>,
<2353,2386,2354>,
<2354,2386,2387>,
<2354,2387,2355>,
<2355,2387,2388>,
<2355,2388,2356>,
<2356,2388,2389>,
<2356,2389,2357>,
<2357,2389,2390>,
<2357,2390,2358>,
<2358,2390,2391>,
<2358,2391,2359>,
<2359,2391,2392>,
<2359,2392,2360>,
<2360,2392,2393>,
<2360,2393,2361>,
<2361,2393,2394>,
<2361,2394,2362>,
<2362,2394,2395>,
<2362,2395,2363>,
<2363,2395,2396>,
<2363,2396,2364>,
<2364,2396,2397>,
<2364,2397,2365>,
<2365,2397,2398>,
<2365,2398,2366>,
<2366,2398,2399>,
<2366,2399,2367>,
<1102,1104,2400>,
<1102,2400,2368>,
<2368,2400,2401>,
<2368,2401,2369>,
<2369,2401,2402>,
<2369,2402,2370>,
<2370,2402,2403>,
<2370,2403,2371>,
<2371,2403,2404>,
<2371,2404,2372>,
<2372,2404,2405>,
<2372,2405,2373>,
<2373,2405,2406>,
<2373,2406,2374>,
<2374,2406,2407>,
<2374,2407,2375>,
<2375,2407,2408>,
<2375,2408,2376>,
<2376,2408,2409>,
<2376,2409,2377>,
<2377,2409,2410>,
<2377,2410,2378>,
<2378,2410,2411>,
<2378,2411,2379>,
<2379,2411,2412>,
<2379,2412,2380>,
<2380,2412,2413>,
<2380,2413,2381>,
<2381,2413,2414>,
<2381,2414,2382>,
<2382,2414,2415>,
<2382,2415,2383>,
<2383,2415,2416>,
<2383,2416,2384>,
<2384,2416,2417>,
<2384,2417,2385>,
<2385,2417,2418>,
<2385,2418,2386>,
<2386,2418,2419>,
<2386,2419,2387>,
<2387,2419,2420>,
<2387,2420,2388>,
<2388,2420,2421>,
<2388,2421,2389>,
<2389,2421,2422>,
<2389,2422,2390>,
<2390,2422,2423>,
<2390,2423,2391>,
<2391,2423,2424>,
<2391,2424,2392>,
<2392,2424,2425>,
<2392,2425,2393>,
<2393,2425,2426>,
<2393,2426,2394>,
<2394,2426,2427>,
<2394,2427,2395>,
<2395,2427,2428>,
<2395,2428,2396>,
<2396,2428,2429>,
<2396,2429,2397>,
<2397,2429,2430>,
<2397,2430,2398>,
<2398,2430,2431>,
<2398,2431,2399>,
<1104,1106,2432>,
<1104,2432,2400>,
<2400,2432,2433>,
<2400,2433,2401>,
<2401,2433,2434>,
<2401,2434,2402>,
<2402,2434,2435>,
<2402,2435,2403>,
<2403,2435,2436>,
<2403,2436,2404>,
<2404,2436,2437>,
<2404,2437,2405>,
<2405,2437,2438>,
<2405,2438,2406>,
<2406,2438,2439>,
<2406,2439,2407>,
<2407,2439,2440>,
<2407,2440,2408>,
<2408,2440,2441>,
<2408,2441,2409>,
<2409,2441,2442>,
<2409,2442,2410>,
<2410,2442,2443>,
<2410,2443,2411>,
<2411,2443,2444>,
<2411,2444,2412>,
<2412,2444,2445>,
<2412,2445,2413>,
<2413,2445,2446>,
<2413,2446,2414>,
<2414,2446,2447>,
<2414,2447,2415>,
<2415,2447,2448>,
<2415,2448,2416>,
<2416,2448,2449>,
<2416,2449,2417>,
<2417,2449,2450>,
<2417,2450,2418>,
<2418,2450,2451>,
<2418,2451,2419>,
<2419,2451,2452>,
<2419,2452,2420>,
<2420,2452,2453>,
<2420,2453,2421>,
<2421,2453,2454>,
<2421,2454,2422>,
<2422,2454,2455>,
<2422,2455,2423>,
<2423,2455,2456>,
<2423,2456,2424>,
<2424,2456,2457>,
<2424,2457,2425>,
<2425,2457,2458>,
<2425,2458,2426>,
<2426,2458,2459>,
<2426,2459,2427>,
<2427,2459,2460>,
<2427,2460,2428>,
<2428,2460,2461>,
<2428,2461,2429>,
<2429,2461,2462>,
<2429,2462,2430>,
<2430,2462,2463>,
<2430,2463,2431>,
<1106,1108,2464>,
<1106,2464,2432>,
<2432,2464,2465>,
<2432,2465,2433>,
<2433,2465,2466>,
<2433,2466,2434>,
<2434,2466,2467>,
<2434,2467,2435>,
<2435,2467,2468>,
<2435,2468,2436>,
<2436,2468,2469>,
<2436,2469,2437>,
<2437,2469,2470>,
<2437,2470,2438>,
<2438,2470,2471>,
<2438,2471,2439>,
<2439,2471,2472>,
<2439,2472,2440>,
<2440,2472,2473>,
<2440,2473,2441>,
<2441,2473,2474>,
<2441,2474,2442>,
<2442,2474,2475>,
<2442,2475,2443>,
<2443,2475,2476>,
<2443,2476,2444>,
<2444,2476,2477>,
<2444,2477,2445>,
<2445,2477,2478>,
<2445,2478,2446>,
<2446,2478,2479>,
<2446,2479,2447>,
<2447,2479,2480>,
<2447,2480,2448>,
<2448,2480,2481>,
<2448,2481,2449>,
<2449,2481,2482>,
<2449,2482,2450>,
<2450,2482,2483>,
<2450,2483,2451>,
<2451,2483,2484>,
<2451,2484,2452>,
<2452,2484,2485>,
<2452,2485,2453>,
<2453,2485,2486>,
<2453,2486,2454>,
<2454,2486,2487>,
<2454,2487,2455>,
<2455,2487,2488>,
<2455,2488,2456>,
<2456,2488,2489>,
<2456,2489,2457>,
<2457,2489,2490>,
<2457,2490,2458>,
<2458,2490,2491>,
<2458,2491,2459>,
<2459,2491,2492>,
<2459,2492,2460>,
<2460,2492,2493>,
<2460,2493,2461>,
<2461,2493,2494>,
<2461,2494,2462>,
<2462,2494,2495>,
<2462,2495,2463>,
<1108,1110,2496>,
<1108,2496,2464>,
<2464,2496,2497>,
<2464,2497,2465>,
<2465,2497,2498>,
<2465,2498,2466>,
<2466,2498,2499>,
<2466,2499,2467>,
<2467,2499,2500>,
<2467,2500,2468>,
<2468,2500,2501>,
<2468,2501,2469>,
<2469,2501,2502>,
<2469,2502,2470>,
<2470,2502,2503>,
<2470,2503,2471>,
<2471,2503,2504>,
<2471,2504,2472>,
<2472,2504,2505>,
<2472,2505,2473>,
<2473,2505,2506>,
<2473,2506,2474>,
<2474,2506,2507>,
<2474,2507,2475>,
<2475,2507,2508>,
<2475,2508,2476>,
<2476,2508,2509>,
<2476,2509,2477>,
<2477,2509,2510>,
<2477,2510,2478>,
<2478,2510,2511>,
<2478,2511,2479>,
<2479,2511,2512>,
<2479,2512,2480>,
<2480,2512,2513>,
<2480,2513,2481>,
<2481,2513,2514>,
<2481,2514,2482>,
<2482,2514,2515>,
<2482,2515,2483>,
<2483,2515,2516>,
<2483,2516,2484>,
<2484,2516,2517>,
<2484,2517,2485>,
<2485,2517,2518>,
<2485,2518,2486>,
<2486,2518,2519>,
<2486,2519,2487>,
<2487,2519,2520>,
<2487,2520,2488>,
<2488,2520,2521>,
<2488,2521,2489>,
<2489,2521,2522>,
<2489,2522,2490>,
<2490,2522,2523>,
<2490,2523,2491>,
<2491,2523,2524>,
<2491,2524,2492>,
<2492,2524,2525>,
<2492,2525,2493>,
<2493,2525,2526>,
<2493,2526,2494>,
<2494,2526,2527>,
<2494,2527,2495>,
<1110,1112,2528>,
<1110,2528,2496>,
<2496,2528,2529>,
<2496,2529,2497>,
<2497,2529,2530>,
<2497,2530,2498>,
<2498,2530,2531>,
<2498,2531,2499>,
<2499,2531,2532>,
<2499,2532,2500>,
<2500,2532,2533>,
<2500,2533,2501>,
<2501,2533,2534>,
<2501,2534,2502>,
<2502,2534,2535>,
<2502,2535,2503>,
<2503,2535,2536>,
<2503,2536,2504>,
<2504,2536,2537>,
<2504,2537,2505>,
<2505,2537,2538>,
<2505,2538,2506>,
<2506,2538,2539>,
<2506,2539,2507>,
<2507,2539,2540>,
<2507,2540,2508>,
<2508,2540,2541>,
<2508,2541,2509>,
<2509,2541,2542>,
<2509,2542,2510>,
<2510,2542,2543>,
<2510,2543,2511>,
<2511,2543,2544>,
<2511,2544,2512>,
<2512,2544,2545>,
<2512,2545,2513>,
<2513,2545,2546>,
<2513,2546,2514>,
<2514,2546,2547>,
<2514,2547,2515>,
<2515,2547,2548>,
<2515,2548,2516>,
<2516,2548,2549>,
<2516,2549,2517>,
<2517,2549,2550>,
<2517,2550,2518>,
<2518,2550,2551>,
<2518,2551,2519>,
<2519,2551,2552>,
<2519,2552,2520>,
<2520,2552,2553>,
<2520,2553,2521>,
<2521,2553,2554>,
<2521,2554,2522>,
<2522,2554,2555>,
<2522,2555,2523>,
<2523,2555,2556>,
<2523,2556,2524>,
<2524,2556,2557>,
<2524,2557,2525>,
<2525,2557,2558>,
<2525,2558,2526>,
<2526,2558,2559>,
<2526,2559,2527>,
<1112,1114,2560>,
<1112,2560,2528>,
<2528,2560,2561>,
<2528,2561,2529>,
<2529,2561,2562>,
<2529,2562,2530>,
<2530,2562,2563>,
<2530,2563,2531>,
<2531,2563,2564>,
<2531,2564,2532>,
<2532,2564,2565>,
<2532,2565,2533>,
<2533,2565,2566>,
<2533,2566,2534>,
<2534,2566,2567>,
<2534,2567,2535>,
<2535,2567,2568>,
<2535,2568,2536>,
<2536,2568,2569>,
<2536,2569,2537>,
<2537,2569,2570>,
<2537,2570,2538>,
<2538,2570,2571>,
<2538,2571,2539>,
<2539,2571,2572>,
<2539,2572,2540>,
<2540,2572,2573>,
<2540,2573,2541>,
<2541,2573,2574>,
<2541,2574,2542>,
<2542,2574,2575>,
<2542,2575,2543>,
<2543,2575,2576>,
<2543,2576,2544>,
<2544,2576,2577>,
<2544,2577,2545>,
<2545,2577,2578>,
<2545,2578,2546>,
<2546,2578,2579>,
<2546,2579,2547>,
<2547,2579,2580>,
<2547,2580,2548>,
<2548,2580,2581>,
<2548,2581,2549>,
<2549,2581,2582>,
<2549,2582,2550>,
<2550,2582,2583>,
<2550,2583,2551>,
<2551,2583,2584>,
<2551,2584,2552>,
<2552,2584,2585>,
<2552,2585,2553>,
<2553,2585,2586>,
<2553,2586,2554>,
<2554,2586,2587>,
<2554,2587,2555>,
<2555,2587,2588>,
<2555,2588,2556>,
<2556,2588,2589>,
<2556,2589,2557>,
<2557,2589,2590>,
<2557,2590,2558>,
<2558,2590,2591>,
<2558,2591,2559>,
<1114,1116,2592>,
<1114,2592,2560>,
<2560,2592,2593>,
<2560,2593,2561>,
<2561,2593,2594>,
<2561,2594,2562>,
<2562,2594,2595>,
<2562,2595,2563>,
<2563,2595,2596>,
<2563,2596,2564>,
<2564,2596,2597>,
<2564,2597,2565>,
<2565,2597,2598>,
<2565,2598,2566>,
<2566,2598,2599>,
<2566,2599,2567>,
<2567,2599,2600>,
<2567,2600,2568>,
<2568,2600,2601>,
<2568,2601,2569>,
<2569,2601,2602>,
<2569,2602,2570>,
<2570,2602,2603>,
<2570,2603,2571>,
<2571,2603,2604>,
<2571,2604,2572>,
<2572,2604,2605>,
<2572,2605,2573>,
<2573,2605,2606>,
<2573,2606,2574>,
<2574,2606,2607>,
<2574,2607,2575>,
<2575,2607,2608>,
<2575,2608,2576>,
<2576,2608,2609>,
<2576,2609,2577>,
<2577,2609,2610>,
<2577,2610,2578>,
<2578,2610,2611>,
<2578,2611,2579>,
<2579,2611,2612>,
<2579,2612,2580>,
<2580,2612,2613>,
<2580,2613,2581>,
<2581,2613,2614>,
<2581,2614,2582>,
<2582,2614,2615>,
<2582,2615,2583>,
<2583,2615,2616>,
<2583,2616,2584>,
<2584,2616,2617>,
<2584,2617,2585>,
<2585,2617,2618>,
<2585,2618,2586>,
<2586,2618,2619>,
<2586,2619,2587>,
<2587,2619,2620>,
<2587,2620,2588>,
<2588,2620,2621>,
<2588,2621,2589>,
<2589,2621,2622>,
<2589,2622,2590>,
<2590,2622,2623>,
<2590,2623,2591>,
<1116,1118,2624>,
<1116,2624,2592>,
<2592,2624,2625>,
<2592,2625,2593>,
<2593,2625,2626>,
<2593,2626,2594>,
<2594,2626,2627>,
<2594,2627,2595>,
<2595,2627,2628>,
<2595,2628,2596>,
<2596,2628,2629>,
<2596,2629,2597>,
<2597,2629,2630>,
<2597,2630,2598>,
<2598,2630,2631>,
<2598,2631,2599>,
<2599,2631,2632>,
<2599,2632,2600>,
<2600,2632,2633>,
<2600,2633,2601>,
<2601,2633,2634>,
<2601,2634,2602>,
<2602,2634,2635>,
<2602,2635,2603>,
<2603,2635,2636>,
<2603,2636,2604>,
<2604,2636,2637>,
<2604,2637,2605>,
<2605,2637,2638>,
<2605,2638,2606>,
<2606,2638,2639>,
<2606,2639,2607>,
<2607,2639,2640>,
<2607,2640,2608>,
<2608,2640,2641>,
<2608,2641,2609>,
<2609,2641,2642>,
<2609,2642,2610>,
<2610,2642,2643>,
<2610,2643,2611>,
<2611,2643,2644>,
<2611,2644,2612>,
<2612,2644,2645>,
<2612,2645,2613>,
<2613,2645,2646>,
<2613,2646,2614>,
<2614,2646,2647>,
<2614,2647,2615>,
<2615,2647,2648>,
<2615,2648,2616>,
<2616,2648,2649>,
<2616,2649,2617>,
<2617,2649,2650>,
<2617,2650,2618>,
<2618,2650,2651>,
<2618,2651,2619>,
<2619,2651,2652>,
<2619,2652,2620>,
<2620,2652,2653>,
<2620,2653,2621>,
<2621,2653,2654>,
<2621,2654,2622>,
<2622,2654,2655>,
<2622,2655,2623>,
<1118,1120,2656>,
<1118,2656,2624>,
<2624,2656,2657>,
<2624,2657,2625>,
<2625,2657,2658>,
<2625,2658,2626>,
<2626,2658,2659>,
<2626,2659,2627>,
<2627,2659,2660>,
<2627,2660,2628>,
<2628,2660,2661>,
<2628,2661,2629>,
<2629,2661,2662>,
<2629,2662,2630>,
<2630,2662,2663>,
<2630,2663,2631>,
<2631,2663,2664>,
<2631,2664,2632>,
<2632,2664,2665>,
<2632,2665,2633>,
<2633,2665,2666>,
<2633,2666,2634>,
<2634,2666,2667>,
<2634,2667,2635>,
<2635,2667,2668>,
<2635,2668,2636>,
<2636,2668,2669>,
<2636,2669,2637>,
<2637,2669,2670>,
<2637,2670,2638>,
<2638,2670,2671>,
<2638,2671,2639>,
<2639,2671,2672>,
<2639,2672,2640>,
<2640,2672,2673>,
<2640,2673,2641>,
<2641,2673,2674>,
<2641,2674,2642>,
<2642,2674,2675>,
<2642,2675,2643>,
<2643,2675,2676>,
<2643,2676,2644>,
<2644,2676,2677>,
<2644,2677,2645>,
<2645,2677,2678>,
<2645,2678,2646>,
<2646,2678,2679>,
<2646,2679,2647>,
<2647,2679,2680>,
<2647,2680,2648>,
<2648,2680,2681>,
<2648,2681,2649>,
<2649,2681,2682>,
<2649,2682,2650>,
<2650,2682,2683>,
<2650,2683,2651>,
<2651,2683,2684>,
<2651,2684,2652>,
<2652,2684,2685>,
<2652,2685,2653>,
<2653,2685,2686>,
<2653,2686,2654>,
<2654,2686,2687>,
<2654,2687,2655>,
<1120,1122,2688>,
<1120,2688,2656>,
<2656,2688,2689>,
<2656,2689,2657>,
<2657,2689,2690>,
<2657,2690,2658>,
<2658,2690,2691>,
<2658,2691,2659>,
<2659,2691,2692>,
<2659,2692,2660>,
<2660,2692,2693>,
<2660,2693,2661>,
<2661,2693,2694>,
<2661,2694,2662>,
<2662,2694,2695>,
<2662,2695,2663>,
<2663,2695,2696>,
<2663,2696,2664>,
<2664,2696,2697>,
<2664,2697,2665>,
<2665,2697,2698>,
<2665,2698,2666>,
<2666,2698,2699>,
<2666,2699,2667>,
<2667,2699,2700>,
<2667,2700,2668>,
<2668,2700,2701>,
<2668,2701,2669>,
<2669,2701,2702>,
<2669,2702,2670>,
<2670,2702,2703>,
<2670,2703,2671>,
<2671,2703,2704>,
<2671,2704,2672>,
<2672,2704,2705>,
<2672,2705,2673>,
<2673,2705,2706>,
<2673,2706,2674>,
<2674,2706,2707>,
<2674,2707,2675>,
<2675,2707,2708>,
<2675,2708,2676>,
<2676,2708,2709>,
<2676,2709,2677>,
<2677,2709,2710>,
<2677,2710,2678>,
<2678,2710,2711>,
<2678,2711,2679>,
<2679,2711,2712>,
<2679,2712,2680>,
<2680,2712,2713>,
<2680,2713,2681>,
<2681,2713,2714>,
<2681,2714,2682>,
<2682,2714,2715>,
<2682,2715,2683>,
<2683,2715,2716>,
<2683,2716,2684>,
<2684,2716,2717>,
<2684,2717,2685>,
<2685,2717,2718>,
<2685,2718,2686>,
<2686,2718,2719>,
<2686,2719,2687>,
<1122,1124,2720>,
<1122,2720,2688>,
<2688,2720,2721>,
<2688,2721,2689>,
<2689,2721,2722>,
<2689,2722,2690>,
<2690,2722,2723>,
<2690,2723,2691>,
<2691,2723,2724>,
<2691,2724,2692>,
<2692,2724,2725>,
<2692,2725,2693>,
<2693,2725,2726>,
<2693,2726,2694>,
<2694,2726,2727>,
<2694,2727,2695>,
<2695,2727,2728>,
<2695,2728,2696>,
<2696,2728,2729>,
<2696,2729,2697>,
<2697,2729,2730>,
<2697,2730,2698>,
<2698,2730,2731>,
<2698,2731,2699>,
<2699,2731,2732>,
<2699,2732,2700>,
<2700,2732,2733>,
<2700,2733,2701>,
<2701,2733,2734>,
<2701,2734,2702>,
<2702,2734,2735>,
<2702,2735,2703>,
<2703,2735,2736>,
<2703,2736,2704>,
<2704,2736,2737>,
<2704,2737,2705>,
<2705,2737,2738>,
<2705,2738,2706>,
<2706,2738,2739>,
<2706,2739,2707>,
<2707,2739,2740>,
<2707,2740,2708>,
<2708,2740,2741>,
<2708,2741,2709>,
<2709,2741,2742>,
<2709,2742,2710>,
<2710,2742,2743>,
<2710,2743,2711>,
<2711,2743,2744>,
<2711,2744,2712>,
<2712,2744,2745>,
<2712,2745,2713>,
<2713,2745,2746>,
<2713,2746,2714>,
<2714,2746,2747>,
<2714,2747,2715>,
<2715,2747,2748>,
<2715,2748,2716>,
<2716,2748,2749>,
<2716,2749,2717>,
<2717,2749,2750>,
<2717,2750,2718>,
<2718,2750,2751>,
<2718,2751,2719>,
<1124,1126,2752>,
<1124,2752,2720>,
<2720,2752,2753>,
<2720,2753,2721>,
<2721,2753,2754>,
<2721,2754,2722>,
<2722,2754,2755>,
<2722,2755,2723>,
<2723,2755,2756>,
<2723,2756,2724>,
<2724,2756,2757>,
<2724,2757,2725>,
<2725,2757,2758>,
<2725,2758,2726>,
<2726,2758,2759>,
<2726,2759,2727>,
<2727,2759,2760>,
<2727,2760,2728>,
<2728,2760,2761>,
<2728,2761,2729>,
<2729,2761,2762>,
<2729,2762,2730>,
<2730,2762,2763>,
<2730,2763,2731>,
<2731,2763,2764>,
<2731,2764,2732>,
<2732,2764,2765>,
<2732,2765,2733>,
<2733,2765,2766>,
<2733,2766,2734>,
<2734,2766,2767>,
<2734,2767,2735>,
<2735,2767,2768>,
<2735,2768,2736>,
<2736,2768,2769>,
<2736,2769,2737>,
<2737,2769,2770>,
<2737,2770,2738>,
<2738,2770,2771>,
<2738,2771,2739>,
<2739,2771,2772>,
<2739,2772,2740>,
<2740,2772,2773>,
<2740,2773,2741>,
<2741,2773,2774>,
<2741,2774,2742>,
<2742,2774,2775>,
<2742,2775,2743>,
<2743,2775,2776>,
<2743,2776,2744>,
<2744,2776,2777>,
<2744,2777,2745>,
<2745,2777,2778>,
<2745,2778,2746>,
<2746,2778,2779>,
<2746,2779,2747>,
<2747,2779,2780>,
<2747,2780,2748>,
<2748,2780,2781>,
<2748,2781,2749>,
<2749,2781,2782>,
<2749,2782,2750>,
<2750,2782,2783>,
<2750,2783,2751>,
<1126,1128,2784>,
<1126,2784,2752>,
<2752,2784,2785>,
<2752,2785,2753>,
<2753,2785,2786>,
<2753,2786,2754>,
<2754,2786,2787>,
<2754,2787,2755>,
<2755,2787,2788>,
<2755,2788,2756>,
<2756,2788,2789>,
<2756,2789,2757>,
<2757,2789,2790>,
<2757,2790,2758>,
<2758,2790,2791>,
<2758,2791,2759>,
<2759,2791,2792>,
<2759,2792,2760>,
<2760,2792,2793>,
<2760,2793,2761>,
<2761,2793,2794>,
<2761,2794,2762>,
<2762,2794,2795>,
<2762,2795,2763>,
<2763,2795,2796>,
<2763,2796,2764>,
<2764,2796,2797>,
<2764,2797,2765>,
<2765,2797,2798>,
<2765,2798,2766>,
<2766,2798,2799>,
<2766,2799,2767>,
<2767,2799,2800>,
<2767,2800,2768>,
<2768,2800,2801>,
<2768,2801,2769>,
<2769,2801,2802>,
<2769,2802,2770>,
<2770,2802,2803>,
<2770,2803,2771>,
<2771,2803,2804>,
<2771,2804,2772>,
<2772,2804,2805>,
<2772,2805,2773>,
<2773,2805,2806>,
<2773,2806,2774>,
<2774,2806,2807>,
<2774,2807,2775>,
<2775,2807,2808>,
<2775,2808,2776>,
<2776,2808,2809>,
<2776,2809,2777>,
<2777,2809,2810>,
<2777,2810,2778>,
<2778,2810,2811>,
<2778,2811,2779>,
<2779,2811,2812>,
<2779,2812,2780>,
<2780,2812,2813>,
<2780,2813,2781>,
<2781,2813,2814>,
<2781,2814,2782>,
<2782,2814,2815>,
<2782,2815,2783>,
<1128,1130,2816>,
<1128,2816,2784>,
<2784,2816,2817>,
<2784,2817,2785>,
<2785,2817,2818>,
<2785,2818,2786>,
<2786,2818,2819>,
<2786,2819,2787>,
<2787,2819,2820>,
<2787,2820,2788>,
<2788,2820,2821>,
<2788,2821,2789>,
<2789,2821,2822>,
<2789,2822,2790>,
<2790,2822,2823>,
<2790,2823,2791>,
<2791,2823,2824>,
<2791,2824,2792>,
<2792,2824,2825>,
<2792,2825,2793>,
<2793,2825,2826>,
<2793,2826,2794>,
<2794,2826,2827>,
<2794,2827,2795>,
<2795,2827,2828>,
<2795,2828,2796>,
<2796,2828,2829>,
<2796,2829,2797>,
<2797,2829,2830>,
<2797,2830,2798>,
<2798,2830,2831>,
<2798,2831,2799>,
<2799,2831,2832>,
<2799,2832,2800>,
<2800,2832,2833>,
<2800,2833,2801>,
<2801,2833,2834>,
<2801,2834,2802>,
<2802,2834,2835>,
<2802,2835,2803>,
<2803,2835,2836>,
<2803,2836,2804>,
<2804,2836,2837>,
<2804,2837,2805>,
<2805,2837,2838>,
<2805,2838,2806>,
<2806,2838,2839>,
<2806,2839,2807>,
<2807,2839,2840>,
<2807,2840,2808>,
<2808,2840,2841>,
<2808,2841,2809>,
<2809,2841,2842>,
<2809,2842,2810>,
<2810,2842,2843>,
<2810,2843,2811>,
<2811,2843,2844>,
<2811,2844,2812>,
<2812,2844,2845>,
<2812,2845,2813>,
<2813,2845,2846>,
<2813,2846,2814>,
<2814,2846,2847>,
<2814,2847,2815>,
<1130,1132,2848>,
<1130,2848,2816>,
<2816,2848,2849>,
<2816,2849,2817>,
<2817,2849,2850>,
<2817,2850,2818>,
<2818,2850,2851>,
<2818,2851,2819>,
<2819,2851,2852>,
<2819,2852,2820>,
<2820,2852,2853>,
<2820,2853,2821>,
<2821,2853,2854>,
<2821,2854,2822>,
<2822,2854,2855>,
<2822,2855,2823>,
<2823,2855,2856>,
<2823,2856,2824>,
<2824,2856,2857>,
<2824,2857,2825>,
<2825,2857,2858>,
<2825,2858,2826>,
<2826,2858,2859>,
<2826,2859,2827>,
<2827,2859,2860>,
<2827,2860,2828>,
<2828,2860,2861>,
<2828,2861,2829>,
<2829,2861,2862>,
<2829,2862,2830>,
<2830,2862,2863>,
<2830,2863,2831>,
<2831,2863,2864>,
<2831,2864,2832>,
<2832,2864,2865>,
<2832,2865,2833>,
<2833,2865,2866>,
<2833,2866,2834>,
<2834,2866,2867>,
<2834,2867,2835>,
<2835,2867,2868>,
<2835,2868,2836>,
<2836,2868,2869>,
<2836,2869,2837>,
<2837,2869,2870>,
<2837,2870,2838>,
<2838,2870,2871>,
<2838,2871,2839>,
<2839,2871,2872>,
<2839,2872,2840>,
<2840,2872,2873>,
<2840,2873,2841>,
<2841,2873,2874>,
<2841,2874,2842>,
<2842,2874,2875>,
<2842,2875,2843>,
<2843,2875,2876>,
<2843,2876,2844>,
<2844,2876,2877>,
<2844,2877,2845>,
<2845,2877,2878>,
<2845,2878,2846>,
<2846,2878,2879>,
<2846,2879,2847>,
<1132,1134,2880>,
<1132,2880,2848>,
<2848,2880,2881>,
<2848,2881,2849>,
<2849,2881,2882>,
<2849,2882,2850>,
<2850,2882,2883>,
<2850,2883,2851>,
<2851,2883,2884>,
<2851,2884,2852>,
<2852,2884,2885>,
<2852,2885,2853>,
<2853,2885,2886>,
<2853,2886,2854>,
<2854,2886,2887>,
<2854,2887,2855>,
<2855,2887,2888>,
<2855,2888,2856>,
<2856,2888,2889>,
<2856,2889,2857>,
<2857,2889,2890>,
<2857,2890,2858>,
<2858,2890,2891>,
<2858,2891,2859>,
<2859,2891,2892>,
<2859,2892,2860>,
<2860,2892,2893>,
<2860,2893,2861>,
<2861,2893,2894>,
<2861,2894,2862>,
<2862,2894,2895>,
<2862,2895,2863>,
<2863,2895,2896>,
<2863,2896,2864>,
<2864,2896,2897>,
<2864,2897,2865>,
<2865,2897,2898>,
<2865,2898,2866>,
<2866,2898,2899>,
<2866,2899,2867>,
<2867,2899,2900>,
<2867,2900,2868>,
<2868,2900,2901>,
<2868,2901,2869>,
<2869,2901,2902>,
<2869,2902,2870>,
<2870,2902,2903>,
<2870,2903,2871>,
<2871,2903,2904>,
<2871,2904,2872>,
<2872,2904,2905>,
<2872,2905,2873>,
<2873,2905,2906>,
<2873,2906,2874>,
<2874,2906,2907>,
<2874,2907,2875>,
<2875,2907,2908>,
<2875,2908,2876>,
<2876,2908,2909>,
<2876,2909,2877>,
<2877,2909,2910>,
<2877,2910,2878>,
<2878,2910,2911>,
<2878,2911,2879>,
<1134,1136,2912>,
<1134,2912,2880>,
<2880,2912,2913>,
<2880,2913,2881>,
<2881,2913,2914>,
<2881,2914,2882>,
<2882,2914,2915>,
<2882,2915,2883>,
<2883,2915,2916>,
<2883,2916,2884>,
<2884,2916,2917>,
<2884,2917,2885>,
<2885,2917,2918>,
<2885,2918,2886>,
<2886,2918,2919>,
<2886,2919,2887>,
<2887,2919,2920>,
<2887,2920,2888>,
<2888,2920,2921>,
<2888,2921,2889>,
<2889,2921,2922>,
<2889,2922,2890>,
<2890,2922,2923>,
<2890,2923,2891>,
<2891,2923,2924>,
<2891,2924,2892>,
<2892,2924,2925>,
<2892,2925,2893>,
<2893,2925,2926>,
<2893,2926,2894>,
<2894,2926,2927>,
<2894,2927,2895>,
<2895,2927,2928>,
<2895,2928,2896>,
<2896,2928,2929>,
<2896,2929,2897>,
<2897,2929,2930>,
<2897,2930,2898>,
<2898,2930,2931>,
<2898,2931,2899>,
<2899,2931,2932>,
<2899,2932,2900>,
<2900,2932,2933>,
<2900,2933,2901>,
<2901,2933,2934>,
<2901,2934,2902>,
<2902,2934,2935>,
<2902,2935,2903>,
<2903,2935,2936>,
<2903,2936,2904>,
<2904,2936,2937>,
<2904,2937,2905>,
<2905,2937,2938>,
<2905,2938,2906>,
<2906,2938,2939>,
<2906,2939,2907>,
<2907,2939,2940>,
<2907,2940,2908>,
<2908,2940,2941>,
<2908,2941,2909>,
<2909,2941,2942>,
<2909,2942,2910>,
<2942,2943,2911>,
<2942,2911,2910>,
<1136,1138,2944>,
<1136,2944,2912>,
<2912,2944,2945>,
<2912,2945,2913>,
<2913,2945,2946>,
<2913,2946,2914>,
<2914,2946,2947>,
<2914,2947,2915>,
<2915,2947,2948>,
<2915,2948,2916>,
<2916,2948,2949>,
<2916,2949,2917>,
<2917,2949,2950>,
<2917,2950,2918>,
<2918,2950,2951>,
<2918,2951,2919>,
<2919,2951,2952>,
<2919,2952,2920>,
<2920,2952,2953>,
<2920,2953,2921>,
<2921,2953,2954>,
<2921,2954,2922>,
<2922,2954,2955>,
<2922,2955,2923>,
<2923,2955,2956>,
<2923,2956,2924>,
<2924,2956,2957>,
<2924,2957,2925>,
<2925,2957,2958>,
<2925,2958,2926>,
<2926,2958,2959>,
<2926,2959,2927>,
<2927,2959,2960>,
<2927,2960,2928>,
<2928,2960,2961>,
<2928,2961,2929>,
<2929,2961,2962>,
<2929,2962,2930>,
<2930,2962,2963>,
<2930,2963,2931>,
<2931,2963,2964>,
<2931,2964,2932>,
<2932,2964,2965>,
<2932,2965,2933>,
<2933,2965,2966>,
<2933,2966,2934>,
<2934,2966,2967>,
<2934,2967,2935>,
<2935,2967,2968>,
<2935,2968,2936>,
<2936,2968,2969>,
<2936,2969,2937>,
<2937,2969,2970>,
<2937,2970,2938>,
<2938,2970,2971>,
<2938,2971,2939>,
<2939,2971,2972>,
<2939,2972,2940>,
<2940,2972,2973>,
<2940,2973,2941>,
<2941,2973,2974>,
<2941,2974,2942>,
<2942,2974,2975>,
<2942,2975,2943>,
<1138,1140,2976>,
<1138,2976,2944>,
<2944,2976,2977>,
<2944,2977,2945>,
<2945,2977,2978>,
<2945,2978,2946>,
<2946,2978,2979>,
<2946,2979,2947>,
<2947,2979,2980>,
<2947,2980,2948>,
<2948,2980,2981>,
<2948,2981,2949>,
<2949,2981,2982>,
<2949,2982,2950>,
<2950,2982,2983>,
<2950,2983,2951>,
<2951,2983,2984>,
<2951,2984,2952>,
<2952,2984,2985>,
<2952,2985,2953>,
<2953,2985,2986>,
<2953,2986,2954>,
<2954,2986,2987>,
<2954,2987,2955>,
<2955,2987,2988>,
<2955,2988,2956>,
<2956,2988,2989>,
<2956,2989,2957>,
<2957,2989,2990>,
<2957,2990,2958>,
<2958,2990,2991>,
<2958,2991,2959>,
<2959,2991,2992>,
<2959,2992,2960>,
<2960,2992,2993>,
<2960,2993,2961>,
<2961,2993,2994>,
<2961,2994,2962>,
<2962,2994,2995>,
<2962,2995,2963>,
<2963,2995,2996>,
<2963,2996,2964>,
<2964,2996,2997>,
<2964,2997,2965>,
<2965,2997,2998>,
<2965,2998,2966>,
<2966,2998,2999>,
<2966,2999,2967>,
<2967,2999,3000>,
<2967,3000,2968>,
<2968,3000,3001>,
<2968,3001,2969>,
<2969,3001,3002>,
<2969,3002,2970>,
<2970,3002,3003>,
<2970,3003,2971>,
<2971,3003,3004>,
<2971,3004,2972>,
<2972,3004,3005>,
<2972,3005,2973>,
<2973,3005,3006>,
<2973,3006,2974>,
<2974,3006,3007>,
<2974,3007,2975>,
<1140,1142,3008>,
<1140,3008,2976>,
<2976,3008,3009>,
<2976,3009,2977>,
<2977,3009,3010>,
<2977,3010,2978>,
<2978,3010,3011>,
<2978,3011,2979>,
<2979,3011,3012>,
<2979,3012,2980>,
<2980,3012,3013>,
<2980,3013,2981>,
<2981,3013,3014>,
<2981,3014,2982>,
<2982,3014,3015>,
<2982,3015,2983>,
<2983,3015,3016>,
<2983,3016,2984>,
<2984,3016,3017>,
<2984,3017,2985>,
<2985,3017,3018>,
<2985,3018,2986>,
<2986,3018,3019>,
<2986,3019,2987>,
<2987,3019,3020>,
<2987,3020,2988>,
<2988,3020,3021>,
<2988,3021,2989>,
<2989,3021,3022>,
<2989,3022,2990>,
<2990,3022,3023>,
<2990,3023,2991>,
<2991,3023,3024>,
<2991,3024,2992>,
<2992,3024,3025>,
<2992,3025,2993>,
<2993,3025,3026>,
<2993,3026,2994>,
<2994,3026,3027>,
<2994,3027,2995>,
<2995,3027,3028>,
<2995,3028,2996>,
<2996,3028,3029>,
<2996,3029,2997>,
<2997,3029,3030>,
<2997,3030,2998>,
<2998,3030,3031>,
<2998,3031,2999>,
<2999,3031,3032>,
<2999,3032,3000>,
<3000,3032,3033>,
<3000,3033,3001>,
<3001,3033,3034>,
<3001,3034,3002>,
<3002,3034,3035>,
<3002,3035,3003>,
<3003,3035,3036>,
<3003,3036,3004>,
<3004,3036,3037>,
<3004,3037,3005>,
<3005,3037,2013>,
<3005,2013,3006>,
<3006,2013,3038>,
<3006,3038,3007>,
<1142,1144,3039>,
<1142,3039,3008>,
<3008,3039,3040>,
<3008,3040,3009>,
<3009,3040,3041>,
<3009,3041,3010>,
<3010,3041,3042>,
<3010,3042,3011>,
<3011,3042,3043>,
<3011,3043,3012>,
<3012,3043,3044>,
<3012,3044,3013>,
<3013,3044,3045>,
<3013,3045,3014>,
<3014,3045,3046>,
<3014,3046,3015>,
<3015,3046,3047>,
<3015,3047,3016>,
<3016,3047,3048>,
<3016,3048,3017>,
<3017,3048,3049>,
<3017,3049,3018>,
<3018,3049,3050>,
<3018,3050,3019>,
<3019,3050,3051>,
<3019,3051,3020>,
<3020,3051,3052>,
<3020,3052,3021>,
<3021,3052,3053>,
<3021,3053,3022>,
<3022,3053,3054>,
<3022,3054,3023>,
<3023,3054,3055>,
<3023,3055,3024>,
<3024,3055,3056>,
<3024,3056,3025>,
<3025,3056,3057>,
<3025,3057,3026>,
<3026,3057,3058>,
<3026,3058,3027>,
<3027,3058,3059>,
<3027,3059,3028>,
<3028,3059,3060>,
<3028,3060,3029>,
<3029,3060,3061>,
<3029,3061,3030>,
<3030,3061,3062>,
<3030,3062,3031>,
<3031,3062,3063>,
<3031,3063,3032>,
<3032,3063,3064>,
<3032,3064,3033>,
<3033,3064,3065>,
<3033,3065,3034>,
<3034,3065,3066>,
<3034,3066,3035>,
<3035,3066,3067>,
<3035,3067,3036>,
<3036,3067,3068>,
<3036,3068,3037>,
<3037,3068,3069>,
<3037,3069,2013>,
<2013,3069,3070>,
<2013,3070,3038>,
<1144,1146,3071>,
<1144,3071,3039>,
<3039,3071,3072>,
<3039,3072,3040>,
<3040,3072,3073>,
<3040,3073,3041>,
<3041,3073,3074>,
<3041,3074,3042>,
<3042,3074,3075>,
<3042,3075,3043>,
<3043,3075,3076>,
<3043,3076,3044>,
<3044,3076,3077>,
<3044,3077,3045>,
<3045,3077,3078>,
<3045,3078,3046>,
<3046,3078,3079>,
<3046,3079,3047>,
<3047,3079,3080>,
<3047,3080,3048>,
<3048,3080,3081>,
<3048,3081,3049>,
<3049,3081,3082>,
<3049,3082,3050>,
<3050,3082,3083>,
<3050,3083,3051>,
<3051,3083,3084>,
<3051,3084,3052>,
<3052,3084,3085>,
<3052,3085,3053>,
<3053,3085,3086>,
<3053,3086,3054>,
<3054,3086,3087>,
<3054,3087,3055>,
<3055,3087,3088>,
<3055,3088,3056>,
<3056,3088,3089>,
<3056,3089,3057>,
<3057,3089,3090>,
<3057,3090,3058>,
<3058,3090,3091>,
<3058,3091,3059>,
<3059,3091,3092>,
<3059,3092,3060>,
<3060,3092,3093>,
<3060,3093,3061>,
<3061,3093,3094>,
<3061,3094,3062>,
<3062,3094,3095>,
<3062,3095,3063>,
<3063,3095,3096>,
<3063,3096,3064>,
<3064,3096,3097>,
<3064,3097,3065>,
<3065,3097,3098>,
<3065,3098,3066>,
<3066,3098,3099>,
<3066,3099,3067>,
<3067,3099,3100>,
<3067,3100,3068>,
<3068,3100,3101>,
<3068,3101,3069>,
<3069,3101,3102>,
<3069,3102,3070>,
<1146,1148,3103>,
<1146,3103,3071>,
<3071,3103,3104>,
<3071,3104,3072>,
<3072,3104,3105>,
<3072,3105,3073>,
<3073,3105,3106>,
<3073,3106,3074>,
<3074,3106,3107>,
<3074,3107,3075>,
<3075,3107,3108>,
<3075,3108,3076>,
<3076,3108,3109>,
<3076,3109,3077>,
<3077,3109,3110>,
<3077,3110,3078>,
<3078,3110,3111>,
<3078,3111,3079>,
<3079,3111,3112>,
<3079,3112,3080>,
<3080,3112,3113>,
<3080,3113,3081>,
<3081,3113,3114>,
<3081,3114,3082>,
<3082,3114,3115>,
<3082,3115,3083>,
<3083,3115,3116>,
<3083,3116,3084>,
<3084,3116,3117>,
<3084,3117,3085>,
<3085,3117,3118>,
<3085,3118,3086>,
<3086,3118,3119>,
<3086,3119,3087>,
<3087,3119,3120>,
<3087,3120,3088>,
<3088,3120,3121>,
<3088,3121,3089>,
<3089,3121,3122>,
<3089,3122,3090>,
<3090,3122,3123>,
<3090,3123,3091>,
<3091,3123,3124>,
<3091,3124,3092>,
<3092,3124,3125>,
<3092,3125,3093>,
<3093,3125,3126>,
<3093,3126,3094>,
<3094,3126,3127>,
<3094,3127,3095>,
<3095,3127,3128>,
<3095,3128,3096>,
<3096,3128,3129>,
<3096,3129,3097>,
<3097,3129,3130>,
<3097,3130,3098>,
<3098,3130,3131>,
<3098,3131,3099>,
<3099,3131,3132>,
<3099,3132,3100>,
<3100,3132,3133>,
<3100,3133,3101>,
<3101,3133,3134>,
<3101,3134,3102>,
<1148,1150,3135>,
<1148,3135,3103>,
<3103,3135,3136>,
<3103,3136,3104>,
<3104,3136,3137>,
<3104,3137,3105>,
<3105,3137,3138>,
<3105,3138,3106>,
<3106,3138,3139>,
<3106,3139,3107>,
<3107,3139,3140>,
<3107,3140,3108>,
<3108,3140,3141>,
<3108,3141,3109>,
<3109,3141,3142>,
<3109,3142,3110>,
<3110,3142,3143>,
<3110,3143,3111>,
<3111,3143,3144>,
<3111,3144,3112>,
<3112,3144,3145>,
<3112,3145,3113>,
<3113,3145,3146>,
<3113,3146,3114>,
<3114,3146,3147>,
<3114,3147,3115>,
<3115,3147,3148>,
<3115,3148,3116>,
<3116,3148,3149>,
<3116,3149,3117>,
<3117,3149,3150>,
<3117,3150,3118>,
<3118,3150,3151>,
<3118,3151,3119>,
<3119,3151,3152>,
<3119,3152,3120>,
<3120,3152,3153>,
<3120,3153,3121>,
<3121,3153,3154>,
<3121,3154,3122>,
<3122,3154,3155>,
<3122,3155,3123>,
<3123,3155,3156>,
<3123,3156,3124>,
<3124,3156,3157>,
<3124,3157,3125>,
<3125,3157,3158>,
<3125,3158,3126>,
<3126,3158,3159>,
<3126,3159,3127>,
<3127,3159,3160>,
<3127,3160,3128>,
<3128,3160,3161>,
<3128,3161,3129>,
<3129,3161,3162>,
<3129,3162,3130>,
<3130,3162,3163>,
<3130,3163,3131>,
<3131,3163,3164>,
<3131,3164,3132>,
<3132,3164,3165>,
<3132,3165,3133>,
<3133,3165,3166>,
<3133,3166,3134>,
<1150,1152,3167>,
<1150,3167,3135>,
<3135,3167,3168>,
<3135,3168,3136>,
<3136,3168,3169>,
<3136,3169,3137>,
<3137,3169,3170>,
<3137,3170,3138>,
<3138,3170,3171>,
<3138,3171,3139>,
<3139,3171,3172>,
<3139,3172,3140>,
<3140,3172,3173>,
<3140,3173,3141>,
<3141,3173,3174>,
<3141,3174,3142>,
<3142,3174,3175>,
<3142,3175,3143>,
<3143,3175,3176>,
<3143,3176,3144>,
<3144,3176,3177>,
<3144,3177,3145>,
<3145,3177,3178>,
<3145,3178,3146>,
<3146,3178,3179>,
<3146,3179,3147>,
<3147,3179,3180>,
<3147,3180,3148>,
<3148,3180,3181>,
<3148,3181,3149>,
<3149,3181,3182>,
<3149,3182,3150>,
<3150,3182,3183>,
<3150,3183,3151>,
<3151,3183,3184>,
<3151,3184,3152>,
<3152,3184,3185>,
<3152,3185,3153>,
<3153,3185,3186>,
<3153,3186,3154>,
<3154,3186,3187>,
<3154,3187,3155>,
<3155,3187,3188>,
<3155,3188,3156>,
<3156,3188,3189>,
<3189,3157,3156>,
<3157,3189,3190>,
<3157,3190,3158>,
<3158,3190,3191>,
<3158,3191,3159>,
<3159,3191,3192>,
<3159,3192,3160>,
<3160,3192,3193>,
<3160,3193,3161>,
<3161,3193,3194>,
<3161,3194,3162>,
<3162,3194,3163>,
<3162,3163,3163>,
<3163,3163,3195>,
<3163,3195,3164>,
<3164,3195,3196>,
<3164,3196,3165>,
<3165,3196,3197>,
<3165,3197,3166>,
<0,2145,3198>,
<0,3198,1>,
<1,3198,3199>,
<1,3199,66>,
<66,3199,3200>,
<66,3200,99>,
<99,3200,3201>,
<99,3201,132>,
<132,3201,3202>,
<132,3202,165>,
<165,3202,3203>,
<165,3203,198>,
<198,3203,3204>,
<198,3204,231>,
<231,3204,3205>,
<231,3205,264>,
<264,3205,3206>,
<264,3206,297>,
<297,3206,3207>,
<297,3207,330>,
<330,3207,3208>,
<330,3208,363>,
<363,3208,3209>,
<363,3209,396>,
<396,3209,3210>,
<396,3210,429>,
<429,3210,3211>,
<429,3211,462>,
<462,3211,3212>,
<462,3212,495>,
<495,3212,3213>,
<495,3213,528>,
<528,3213,3214>,
<528,3214,561>,
<561,3214,3215>,
<561,3215,594>,
<594,3215,3216>,
<594,3216,627>,
<627,3216,3217>,
<627,3217,660>,
<660,3217,3218>,
<660,3218,693>,
<693,3218,3219>,
<693,3219,726>,
<726,3219,3220>,
<726,3220,759>,
<759,3220,3221>,
<759,3221,792>,
<792,3221,3222>,
<792,3222,825>,
<825,3222,3223>,
<825,3223,858>,
<858,3223,3224>,
<858,3224,891>,
<891,3224,3225>,
<891,3225,924>,
<924,3225,3226>,
<924,3226,957>,
<957,3226,3227>,
<957,3227,990>,
<990,3227,3228>,
<990,3228,1023>,
<1023,3228,3229>,
<1023,3229,1056>,
<2145,2147,3230>,
<2145,3230,3198>,
<3198,3230,3231>,
<3198,3231,3199>,
<3199,3231,3232>,
<3199,3232,3200>,
<3200,3232,3233>,
<3200,3233,3201>,
<3201,3233,3234>,
<3201,3234,3202>,
<3202,3234,3235>,
<3202,3235,3203>,
<3203,3235,3236>,
<3203,3236,3204>,
<3204,3236,3237>,
<3204,3237,3205>,
<3205,3237,3238>,
<3205,3238,3206>,
<3206,3238,3239>,
<3206,3239,3207>,
<3207,3239,3240>,
<3207,3240,3208>,
<3208,3240,3241>,
<3208,3241,3209>,
<3209,3241,3242>,
<3209,3242,3210>,
<3210,3242,3243>,
<3210,3243,3211>,
<3211,3243,3244>,
<3211,3244,3212>,
<3212,3244,3245>,
<3212,3245,3213>,
<3213,3245,3246>,
<3213,3246,3214>,
<3214,3246,3247>,
<3214,3247,3215>,
<3215,3247,3248>,
<3215,3248,3216>,
<3216,3248,3249>,
<3216,3249,3217>,
<3217,3249,3250>,
<3217,3250,3218>,
<3218,3250,3251>,
<3218,3251,3219>,
<3219,3251,3252>,
<3219,3252,3220>,
<3220,3252,3253>,
<3220,3253,3221>,
<3221,3253,3254>,
<3221,3254,3222>,
<3222,3254,3255>,
<3222,3255,3223>,
<3223,3255,3256>,
<3223,3256,3224>,
<3224,3256,3257>,
<3224,3257,3225>,
<3225,3257,3258>,
<3225,3258,3226>,
<3226,3258,3259>,
<3226,3259,3227>,
<3227,3259,3260>,
<3227,3260,3228>,
<3228,3260,3261>,
<3228,3261,3229>,
<2147,2149,3262>,
<2147,3262,3230>,
<3230,3262,3263>,
<3230,3263,3231>,
<3231,3263,3264>,
<3231,3264,3232>,
<3232,3264,3265>,
<3232,3265,3233>,
<3233,3265,3266>,
<3233,3266,3234>,
<3234,3266,3267>,
<3234,3267,3235>,
<3235,3267,3268>,
<3235,3268,3236>,
<3236,3268,3269>,
<3236,3269,3237>,
<3237,3269,3270>,
<3237,3270,3238>,
<3238,3270,3271>,
<3238,3271,3239>,
<3239,3271,3272>,
<3239,3272,3240>,
<3240,3272,3273>,
<3240,3273,3241>,
<3241,3273,3274>,
<3241,3274,3242>,
<3242,3274,3275>,
<3242,3275,3243>,
<3243,3275,3276>,
<3243,3276,3244>,
<3244,3276,3277>,
<3244,3277,3245>,
<3245,3277,3278>,
<3245,3278,3246>,
<3246,3278,3279>,
<3246,3279,3247>,
<3247,3279,3280>,
<3247,3280,3248>,
<3248,3280,3281>,
<3248,3281,3249>,
<3249,3281,3282>,
<3249,3282,3250>,
<3250,3282,3283>,
<3250,3283,3251>,
<3251,3283,3284>,
<3251,3284,3252>,
<3252,3284,3285>,
<3252,3285,3253>,
<3253,3285,3286>,
<3253,3286,3254>,
<3254,3286,3287>,
<3254,3287,3255>,
<3255,3287,3288>,
<3255,3288,3256>,
<3256,3288,3289>,
<3256,3289,3257>,
<3257,3289,3290>,
<3257,3290,3258>,
<3258,3290,3291>,
<3258,3291,3259>,
<3259,3291,3292>,
<3259,3292,3260>,
<3260,3292,3293>,
<3260,3293,3261>,
<2149,2151,3294>,
<2149,3294,3262>,
<3262,3294,3295>,
<3262,3295,3263>,
<3263,3295,3296>,
<3263,3296,3264>,
<3264,3296,3297>,
<3264,3297,3265>,
<3265,3297,3298>,
<3265,3298,3266>,
<3266,3298,3299>,
<3266,3299,3267>,
<3267,3299,3300>,
<3267,3300,3268>,
<3268,3300,3301>,
<3268,3301,3269>,
<3269,3301,3302>,
<3269,3302,3270>,
<3270,3302,3303>,
<3270,3303,3271>,
<3271,3303,3304>,
<3271,3304,3272>,
<3272,3304,3305>,
<3272,3305,3273>,
<3273,3305,3306>,
<3273,3306,3274>,
<3274,3306,3307>,
<3274,3307,3275>,
<3275,3307,3308>,
<3275,3308,3276>,
<3276,3308,3309>,
<3276,3309,3277>,
<3277,3309,3310>,
<3277,3310,3278>,
<3278,3310,3311>,
<3278,3311,3279>,
<3279,3311,3312>,
<3279,3312,3280>,
<3280,3312,3313>,
<3280,3313,3281>,
<3281,3313,3314>,
<3281,3314,3282>,
<3282,3314,3315>,
<3282,3315,3283>,
<3283,3315,3316>,
<3283,3316,3284>,
<3284,3316,3317>,
<3284,3317,3285>,
<3285,3317,3318>,
<3285,3318,3286>,
<3286,3318,3319>,
<3286,3319,3287>,
<3287,3319,3320>,
<3287,3320,3288>,
<3288,3320,3321>,
<3288,3321,3289>,
<3289,3321,3322>,
<3289,3322,3290>,
<3290,3322,3323>,
<3290,3323,3291>,
<3291,3323,3324>,
<3291,3324,3292>,
<3292,3324,3325>,
<3292,3325,3293>,
<2151,2153,3326>,
<2151,3326,3294>,
<3294,3326,3327>,
<3294,3327,3295>,
<3295,3327,3328>,
<3295,3328,3296>,
<3296,3328,3329>,
<3296,3329,3297>,
<3297,3329,3330>,
<3297,3330,3298>,
<3298,3330,3331>,
<3298,3331,3299>,
<3299,3331,3332>,
<3299,3332,3300>,
<3300,3332,3333>,
<3300,3333,3301>,
<3301,3333,3334>,
<3301,3334,3302>,
<3302,3334,3335>,
<3302,3335,3303>,
<3303,3335,3336>,
<3303,3336,3304>,
<3304,3336,3337>,
<3304,3337,3305>,
<3305,3337,3338>,
<3305,3338,3306>,
<3306,3338,3339>,
<3306,3339,3307>,
<3307,3339,3340>,
<3307,3340,3308>,
<3308,3340,3341>,
<3308,3341,3309>,
<3309,3341,3342>,
<3309,3342,3310>,
<3310,3342,3343>,
<3310,3343,3311>,
<3311,3343,3344>,
<3311,3344,3312>,
<3312,3344,3345>,
<3312,3345,3313>,
<3313,3345,3346>,
<3313,3346,3314>,
<3314,3346,3347>,
<3314,3347,3315>,
<3315,3347,3348>,
<3315,3348,3316>,
<3316,3348,3349>,
<3316,3349,3317>,
<3317,3349,3350>,
<3317,3350,3318>,
<3318,3350,3351>,
<3318,3351,3319>,
<3319,3351,3352>,
<3319,3352,3320>,
<3320,3352,3353>,
<3320,3353,3321>,
<3321,3353,3354>,
<3321,3354,3322>,
<3322,3354,3355>,
<3322,3355,3323>,
<3323,3355,3356>,
<3323,3356,3324>,
<3324,3356,3357>,
<3324,3357,3325>,
<2153,2155,3358>,
<2153,3358,3326>,
<3326,3358,3359>,
<3326,3359,3327>,
<3327,3359,3360>,
<3327,3360,3328>,
<3328,3360,3361>,
<3328,3361,3329>,
<3329,3361,3362>,
<3329,3362,3330>,
<3330,3362,3363>,
<3330,3363,3331>,
<3331,3363,3364>,
<3331,3364,3332>,
<3332,3364,3365>,
<3332,3365,3333>,
<3333,3365,3366>,
<3333,3366,3334>,
<3334,3366,3367>,
<3334,3367,3335>,
<3335,3367,3368>,
<3335,3368,3336>,
<3336,3368,3369>,
<3336,3369,3337>,
<3337,3369,3370>,
<3337,3370,3338>,
<3338,3370,3371>,
<3338,3371,3339>,
<3339,3371,3372>,
<3339,3372,3340>,
<3340,3372,3373>,
<3340,3373,3341>,
<3341,3373,3374>,
<3341,3374,3342>,
<3342,3374,3375>,
<3342,3375,3343>,
<3343,3375,3376>,
<3343,3376,3344>,
<3344,3376,3377>,
<3344,3377,3345>,
<3345,3377,3378>,
<3345,3378,3346>,
<3346,3378,3379>,
<3346,3379,3347>,
<3347,3379,3380>,
<3347,3380,3348>,
<3348,3380,3381>,
<3348,3381,3349>,
<3349,3381,3382>,
<3349,3382,3350>,
<3350,3382,3383>,
<3350,3383,3351>,
<3351,3383,3384>,
<3351,3384,3352>,
<3352,3384,3385>,
<3352,3385,3353>,
<3353,3385,3386>,
<3353,3386,3354>,
<3354,3386,3387>,
<3354,3387,3355>,
<3355,3387,3388>,
<3355,3388,3356>,
<3356,3388,3389>,
<3356,3389,3357>,
<2155,2157,3390>,
<2155,3390,3358>,
<3358,3390,3391>,
<3358,3391,3359>,
<3359,3391,3392>,
<3359,3392,3360>,
<3360,3392,3393>,
<3360,3393,3361>,
<3361,3393,3394>,
<3361,3394,3362>,
<3362,3394,3395>,
<3362,3395,3363>,
<3363,3395,3396>,
<3363,3396,3364>,
<3364,3396,3397>,
<3364,3397,3365>,
<3365,3397,3398>,
<3365,3398,3366>,
<3366,3398,3399>,
<3366,3399,3367>,
<3367,3399,3400>,
<3367,3400,3368>,
<3368,3400,3401>,
<3368,3401,3369>,
<3369,3401,3402>,
<3369,3402,3370>,
<3370,3402,3403>,
<3370,3403,3371>,
<3371,3403,3404>,
<3371,3404,3372>,
<3372,3404,3405>,
<3372,3405,3373>,
<3373,3405,3406>,
<3373,3406,3374>,
<3374,3406,3407>,
<3374,3407,3375>,
<3375,3407,3408>,
<3375,3408,3376>,
<3376,3408,3409>,
<3376,3409,3377>,
<3377,3409,3410>,
<3377,3410,3378>,
<3378,3410,3411>,
<3378,3411,3379>,
<3379,3411,3412>,
<3379,3412,3380>,
<3380,3412,3413>,
<3380,3413,3381>,
<3381,3413,3414>,
<3381,3414,3382>,
<3382,3414,3415>,
<3382,3415,3383>,
<3383,3415,3416>,
<3383,3416,3384>,
<3384,3416,3417>,
<3384,3417,3385>,
<3385,3417,3418>,
<3385,3418,3386>,
<3386,3418,3419>,
<3386,3419,3387>,
<3387,3419,3420>,
<3387,3420,3388>,
<3388,3420,3421>,
<3388,3421,3389>,
<2157,2159,3422>,
<2157,3422,3390>,
<3390,3422,3423>,
<3390,3423,3391>,
<3391,3423,3424>,
<3391,3424,3392>,
<3392,3424,3425>,
<3392,3425,3393>,
<3393,3425,3426>,
<3393,3426,3394>,
<3394,3426,3427>,
<3394,3427,3395>,
<3395,3427,3428>,
<3395,3428,3396>,
<3396,3428,3429>,
<3396,3429,3397>,
<3397,3429,3430>,
<3397,3430,3398>,
<3398,3430,3431>,
<3398,3431,3399>,
<3399,3431,3432>,
<3399,3432,3400>,
<3400,3432,3433>,
<3400,3433,3401>,
<3401,3433,3434>,
<3401,3434,3402>,
<3402,3434,3435>,
<3402,3435,3403>,
<3403,3435,3436>,
<3403,3436,3404>,
<3404,3436,3437>,
<3404,3437,3405>,
<3405,3437,3438>,
<3405,3438,3406>,
<3406,3438,3439>,
<3406,3439,3407>,
<3407,3439,3440>,
<3407,3440,3408>,
<3408,3440,3441>,
<3408,3441,3409>,
<3409,3441,3442>,
<3409,3442,3410>,
<3410,3442,3443>,
<3410,3443,3411>,
<3411,3443,3444>,
<3411,3444,3412>,
<3412,3444,3445>,
<3412,3445,3413>,
<3413,3445,3446>,
<3413,3446,3414>,
<3414,3446,3447>,
<3414,3447,3415>,
<3415,3447,3448>,
<3415,3448,3416>,
<3416,3448,3449>,
<3416,3449,3417>,
<3417,3449,3450>,
<3417,3450,3418>,
<3418,3450,3451>,
<3418,3451,3419>,
<3419,3451,3452>,
<3419,3452,3420>,
<3420,3452,3453>,
<3420,3453,3421>,
<2159,2161,3454>,
<2159,3454,3422>,
<3422,3454,3455>,
<3422,3455,3423>,
<3423,3455,3456>,
<3423,3456,3424>,
<3424,3456,3457>,
<3424,3457,3425>,
<3425,3457,3458>,
<3425,3458,3426>,
<3426,3458,3459>,
<3426,3459,3427>,
<3427,3459,3460>,
<3427,3460,3428>,
<3428,3460,3461>,
<3428,3461,3429>,
<3429,3461,3462>,
<3429,3462,3430>,
<3430,3462,3463>,
<3430,3463,3431>,
<3431,3463,3464>,
<3431,3464,3432>,
<3432,3464,3465>,
<3432,3465,3433>,
<3433,3465,3466>,
<3433,3466,3434>,
<3434,3466,3467>,
<3434,3467,3435>,
<3435,3467,3468>,
<3435,3468,3436>,
<3436,3468,3469>,
<3436,3469,3437>,
<3437,3469,3470>,
<3437,3470,3438>,
<3438,3470,3471>,
<3438,3471,3439>,
<3439,3471,3472>,
<3439,3472,3440>,
<3440,3472,3473>,
<3440,3473,3441>,
<3441,3473,3474>,
<3441,3474,3442>,
<3442,3474,3475>,
<3442,3475,3443>,
<3443,3475,3476>,
<3443,3476,3444>,
<3444,3476,3477>,
<3444,3477,3445>,
<3445,3477,3478>,
<3445,3478,3446>,
<3446,3478,3479>,
<3446,3479,3447>,
<3447,3479,3480>,
<3447,3480,3448>,
<3448,3480,3481>,
<3448,3481,3449>,
<3449,3481,3482>,
<3449,3482,3450>,
<3450,3482,3483>,
<3450,3483,3451>,
<3451,3483,3484>,
<3451,3484,3452>,
<3452,3484,3485>,
<3452,3485,3453>,
<2161,2163,3486>,
<2161,3486,3454>,
<3454,3486,3487>,
<3454,3487,3455>,
<3455,3487,3488>,
<3455,3488,3456>,
<3456,3488,3489>,
<3456,3489,3457>,
<3457,3489,3490>,
<3457,3490,3458>,
<3458,3490,3491>,
<3458,3491,3459>,
<3459,3491,3492>,
<3459,3492,3460>,
<3460,3492,3493>,
<3460,3493,3461>,
<3461,3493,3494>,
<3461,3494,3462>,
<3462,3494,3495>,
<3462,3495,3463>,
<3463,3495,3496>,
<3463,3496,3464>,
<3464,3496,3497>,
<3464,3497,3465>,
<3465,3497,3498>,
<3465,3498,3466>,
<3466,3498,3499>,
<3466,3499,3467>,
<3467,3499,3500>,
<3467,3500,3468>,
<3468,3500,3501>,
<3468,3501,3469>,
<3469,3501,3502>,
<3469,3502,3470>,
<3470,3502,3503>,
<3470,3503,3471>,
<3471,3503,3504>,
<3471,3504,3472>,
<3472,3504,3505>,
<3472,3505,3473>,
<3473,3505,3506>,
<3473,3506,3474>,
<3474,3506,3507>,
<3474,3507,3475>,
<3475,3507,3508>,
<3475,3508,3476>,
<3476,3508,3509>,
<3476,3509,3477>,
<3477,3509,3510>,
<3477,3510,3478>,
<3478,3510,3511>,
<3478,3511,3479>,
<3479,3511,3512>,
<3479,3512,3480>,
<3480,3512,3513>,
<3480,3513,3481>,
<3481,3513,3514>,
<3481,3514,3482>,
<3482,3514,3515>,
<3482,3515,3483>,
<3483,3515,3516>,
<3483,3516,3484>,
<3484,3516,3517>,
<3484,3517,3485>,
<2163,2165,3518>,
<2163,3518,3486>,
<3486,3518,3519>,
<3486,3519,3487>,
<3487,3519,3520>,
<3487,3520,3488>,
<3488,3520,3521>,
<3488,3521,3489>,
<3489,3521,3522>,
<3489,3522,3490>,
<3490,3522,3523>,
<3490,3523,3491>,
<3491,3523,3524>,
<3491,3524,3492>,
<3492,3524,3525>,
<3492,3525,3493>,
<3493,3525,3526>,
<3493,3526,3494>,
<3494,3526,3527>,
<3494,3527,3495>,
<3495,3527,3528>,
<3495,3528,3496>,
<3496,3528,3529>,
<3496,3529,3497>,
<3497,3529,3530>,
<3497,3530,3498>,
<3498,3530,3531>,
<3498,3531,3499>,
<3499,3531,3532>,
<3499,3532,3500>,
<3500,3532,3533>,
<3500,3533,3501>,
<3501,3533,3534>,
<3501,3534,3502>,
<3502,3534,3535>,
<3502,3535,3503>,
<3503,3535,3536>,
<3503,3536,3504>,
<3504,3536,3537>,
<3504,3537,3505>,
<3505,3537,3538>,
<3505,3538,3506>,
<3506,3538,3539>,
<3506,3539,3507>,
<3507,3539,3540>,
<3507,3540,3508>,
<3508,3540,3541>,
<3508,3541,3509>,
<3509,3541,3542>,
<3509,3542,3510>,
<3510,3542,3543>,
<3510,3543,3511>,
<3511,3543,3544>,
<3511,3544,3512>,
<3512,3544,3545>,
<3512,3545,3513>,
<3513,3545,3546>,
<3513,3546,3514>,
<3514,3546,3547>,
<3514,3547,3515>,
<3515,3547,3548>,
<3515,3548,3516>,
<3516,3548,3549>,
<3516,3549,3517>,
<2165,2167,3550>,
<2165,3550,3518>,
<3518,3550,3551>,
<3518,3551,3519>,
<3519,3551,3552>,
<3519,3552,3520>,
<3520,3552,3553>,
<3520,3553,3521>,
<3521,3553,3554>,
<3521,3554,3522>,
<3522,3554,3555>,
<3522,3555,3523>,
<3523,3555,3556>,
<3523,3556,3524>,
<3524,3556,3557>,
<3524,3557,3525>,
<3525,3557,3558>,
<3525,3558,3526>,
<3526,3558,3559>,
<3526,3559,3527>,
<3527,3559,3560>,
<3527,3560,3528>,
<3528,3560,3561>,
<3528,3561,3529>,
<3529,3561,3562>,
<3529,3562,3530>,
<3530,3562,3563>,
<3530,3563,3531>,
<3531,3563,3564>,
<3531,3564,3532>,
<3532,3564,3565>,
<3532,3565,3533>,
<3533,3565,3566>,
<3533,3566,3534>,
<3534,3566,3567>,
<3534,3567,3535>,
<3535,3567,3568>,
<3535,3568,3536>,
<3536,3568,3569>,
<3536,3569,3537>,
<3537,3569,3570>,
<3537,3570,3538>,
<3538,3570,3571>,
<3538,3571,3539>,
<3539,3571,3572>,
<3539,3572,3540>,
<3540,3572,3573>,
<3540,3573,3541>,
<3541,3573,3574>,
<3541,3574,3542>,
<3542,3574,3575>,
<3542,3575,3543>,
<3543,3575,3576>,
<3543,3576,3544>,
<3544,3576,3577>,
<3544,3577,3545>,
<3545,3577,3578>,
<3545,3578,3546>,
<3546,3578,3579>,
<3546,3579,3547>,
<3547,3579,3580>,
<3547,3580,3548>,
<3548,3580,3581>,
<3548,3581,3549>,
<2167,2169,3582>,
<2167,3582,3550>,
<3550,3582,3583>,
<3550,3583,3551>,
<3551,3583,3584>,
<3551,3584,3552>,
<3552,3584,3585>,
<3552,3585,3553>,
<3553,3585,3586>,
<3553,3586,3554>,
<3554,3586,3587>,
<3554,3587,3555>,
<3555,3587,3588>,
<3555,3588,3556>,
<3556,3588,3589>,
<3556,3589,3557>,
<3557,3589,3590>,
<3557,3590,3558>,
<3558,3590,3591>,
<3558,3591,3559>,
<3559,3591,3592>,
<3559,3592,3560>,
<3560,3592,3593>,
<3560,3593,3561>,
<3561,3593,3594>,
<3561,3594,3562>,
<3562,3594,3595>,
<3562,3595,3563>,
<3563,3595,3596>,
<3563,3596,3564>,
<3564,3596,3597>,
<3564,3597,3565>,
<3565,3597,3598>,
<3565,3598,3566>,
<3566,3598,3599>,
<3566,3599,3567>,
<3567,3599,3600>,
<3567,3600,3568>,
<3568,3600,3601>,
<3568,3601,3569>,
<3569,3601,3602>,
<3569,3602,3570>,
<3570,3602,3603>,
<3570,3603,3571>,
<3571,3603,3604>,
<3571,3604,3572>,
<3572,3604,3605>,
<3572,3605,3573>,
<3573,3605,3606>,
<3573,3606,3574>,
<3574,3606,3607>,
<3574,3607,3575>,
<3575,3607,3608>,
<3575,3608,3576>,
<3576,3608,3609>,
<3576,3609,3577>,
<3577,3609,3610>,
<3577,3610,3578>,
<3578,3610,3611>,
<3578,3611,3579>,
<3579,3611,3612>,
<3579,3612,3580>,
<3580,3612,3613>,
<3580,3613,3581>,
<2169,2171,3614>,
<2169,3614,3582>,
<3582,3614,3615>,
<3582,3615,3583>,
<3583,3615,3616>,
<3583,3616,3584>,
<3584,3616,3617>,
<3584,3617,3585>,
<3585,3617,3618>,
<3585,3618,3586>,
<3586,3618,3619>,
<3586,3619,3587>,
<3587,3619,3620>,
<3587,3620,3588>,
<3588,3620,3621>,
<3588,3621,3589>,
<3589,3621,3622>,
<3589,3622,3590>,
<3590,3622,3623>,
<3590,3623,3591>,
<3591,3623,3624>,
<3591,3624,3592>,
<3592,3624,3625>,
<3592,3625,3593>,
<3593,3625,3626>,
<3593,3626,3594>,
<3594,3626,3627>,
<3594,3627,3595>,
<3595,3627,3628>,
<3595,3628,3596>,
<3596,3628,3629>,
<3596,3629,3597>,
<3597,3629,3630>,
<3597,3630,3598>,
<3598,3630,3631>,
<3598,3631,3599>,
<3599,3631,3632>,
<3599,3632,3600>,
<3600,3632,3633>,
<3600,3633,3601>,
<3601,3633,3634>,
<3601,3634,3602>,
<3602,3634,3635>,
<3602,3635,3603>,
<3603,3635,3636>,
<3603,3636,3604>,
<3604,3636,3637>,
<3604,3637,3605>,
<3605,3637,3638>,
<3605,3638,3606>,
<3606,3638,3639>,
<3606,3639,3607>,
<3607,3639,3640>,
<3607,3640,3608>,
<3608,3640,3641>,
<3608,3641,3609>,
<3609,3641,3642>,
<3609,3642,3610>,
<3610,3642,3643>,
<3610,3643,3611>,
<3611,3643,3644>,
<3611,3644,3612>,
<3612,3644,3645>,
<3612,3645,3613>,
<2171,2173,3646>,
<2171,3646,3614>,
<3614,3646,3647>,
<3614,3647,3615>,
<3615,3647,3648>,
<3615,3648,3616>,
<3616,3648,3649>,
<3616,3649,3617>,
<3617,3649,3650>,
<3617,3650,3618>,
<3618,3650,3651>,
<3618,3651,3619>,
<3619,3651,3652>,
<3619,3652,3620>,
<3620,3652,3653>,
<3620,3653,3621>,
<3621,3653,3654>,
<3621,3654,3622>,
<3622,3654,3655>,
<3622,3655,3623>,
<3623,3655,3656>,
<3623,3656,3624>,
<3624,3656,3657>,
<3624,3657,3625>,
<3625,3657,3658>,
<3625,3658,3626>,
<3626,3658,3659>,
<3626,3659,3627>,
<3627,3659,3660>,
<3627,3660,3628>,
<3628,3660,3661>,
<3628,3661,3629>,
<3629,3661,3662>,
<3629,3662,3630>,
<3630,3662,3663>,
<3630,3663,3631>,
<3631,3663,3664>,
<3631,3664,3632>,
<3632,3664,3665>,
<3632,3665,3633>,
<3633,3665,3666>,
<3633,3666,3634>,
<3634,3666,3667>,
<3634,3667,3635>,
<3635,3667,3668>,
<3635,3668,3636>,
<3636,3668,3669>,
<3636,3669,3637>,
<3637,3669,3670>,
<3637,3670,3638>,
<3638,3670,3671>,
<3638,3671,3639>,
<3639,3671,3672>,
<3639,3672,3640>,
<3640,3672,3673>,
<3640,3673,3641>,
<3641,3673,3674>,
<3641,3674,3642>,
<3642,3674,3675>,
<3642,3675,3643>,
<3643,3675,3676>,
<3643,3676,3644>,
<3644,3676,3677>,
<3644,3677,3645>,
<2173,2175,3678>,
<2173,3678,3646>,
<3646,3678,3679>,
<3646,3679,3647>,
<3647,3679,3680>,
<3647,3680,3648>,
<3648,3680,3681>,
<3648,3681,3649>,
<3649,3681,3682>,
<3649,3682,3650>,
<3650,3682,3683>,
<3650,3683,3651>,
<3651,3683,3684>,
<3651,3684,3652>,
<3652,3684,3685>,
<3652,3685,3653>,
<3653,3685,3686>,
<3653,3686,3654>,
<3654,3686,3687>,
<3654,3687,3655>,
<3655,3687,3688>,
<3655,3688,3656>,
<3656,3688,3689>,
<3656,3689,3657>,
<3657,3689,3690>,
<3657,3690,3658>,
<3658,3690,3691>,
<3658,3691,3659>,
<3659,3691,3692>,
<3659,3692,3660>,
<3660,3692,3693>,
<3660,3693,3661>,
<3661,3693,3694>,
<3661,3694,3662>,
<3662,3694,3695>,
<3662,3695,3663>,
<3663,3695,3696>,
<3663,3696,3664>,
<3664,3696,3697>,
<3664,3697,3665>,
<3665,3697,3698>,
<3665,3698,3666>,
<3666,3698,3699>,
<3666,3699,3667>,
<3667,3699,3700>,
<3667,3700,3668>,
<3668,3700,3701>,
<3668,3701,3669>,
<3669,3701,3702>,
<3669,3702,3670>,
<3670,3702,3703>,
<3670,3703,3671>,
<3671,3703,3704>,
<3671,3704,3672>,
<3672,3704,3705>,
<3672,3705,3673>,
<3673,3705,3706>,
<3673,3706,3674>,
<3674,3706,3707>,
<3674,3707,3675>,
<3675,3707,3708>,
<3675,3708,3676>,
<3676,3708,3709>,
<3676,3709,3677>,
<2175,2177,3710>,
<2175,3710,3678>,
<3678,3710,3711>,
<3678,3711,3679>,
<3679,3711,3712>,
<3679,3712,3680>,
<3680,3712,3713>,
<3680,3713,3681>,
<3681,3713,3714>,
<3681,3714,3682>,
<3682,3714,3715>,
<3682,3715,3683>,
<3683,3715,3716>,
<3683,3716,3684>,
<3684,3716,3717>,
<3684,3717,3685>,
<3685,3717,3718>,
<3685,3718,3686>,
<3686,3718,3719>,
<3686,3719,3687>,
<3687,3719,3720>,
<3687,3720,3688>,
<3688,3720,3721>,
<3688,3721,3689>,
<3689,3721,3722>,
<3689,3722,3690>,
<3690,3722,3723>,
<3690,3723,3691>,
<3691,3723,3724>,
<3691,3724,3692>,
<3692,3724,3725>,
<3692,3725,3693>,
<3693,3725,3726>,
<3693,3726,3694>,
<3694,3726,3727>,
<3694,3727,3695>,
<3695,3727,3728>,
<3695,3728,3696>,
<3696,3728,3729>,
<3696,3729,3697>,
<3697,3729,3730>,
<3697,3730,3698>,
<3698,3730,3731>,
<3698,3731,3699>,
<3699,3731,3732>,
<3699,3732,3700>,
<3700,3732,3733>,
<3700,3733,3701>,
<3701,3733,3734>,
<3701,3734,3702>,
<3702,3734,3735>,
<3702,3735,3703>,
<3703,3735,3736>,
<3703,3736,3704>,
<3704,3736,3737>,
<3704,3737,3705>,
<3705,3737,3738>,
<3705,3738,3706>,
<3706,3738,3739>,
<3706,3739,3707>,
<3707,3739,3740>,
<3707,3740,3708>,
<3708,3740,3741>,
<3708,3741,3709>,
<2177,2179,3742>,
<2177,3742,3710>,
<3710,3742,3743>,
<3710,3743,3711>,
<3711,3743,3744>,
<3711,3744,3712>,
<3712,3744,3745>,
<3712,3745,3713>,
<3713,3745,3746>,
<3713,3746,3714>,
<3714,3746,3747>,
<3714,3747,3715>,
<3715,3747,3748>,
<3715,3748,3716>,
<3716,3748,3749>,
<3716,3749,3717>,
<3717,3749,3750>,
<3717,3750,3718>,
<3718,3750,3751>,
<3718,3751,3719>,
<3719,3751,3752>,
<3719,3752,3720>,
<3720,3752,3753>,
<3720,3753,3721>,
<3721,3753,3754>,
<3721,3754,3722>,
<3722,3754,3755>,
<3722,3755,3723>,
<3723,3755,3756>,
<3723,3756,3724>,
<3724,3756,3757>,
<3724,3757,3725>,
<3725,3757,3758>,
<3725,3758,3726>,
<3726,3758,3759>,
<3726,3759,3727>,
<3727,3759,3760>,
<3727,3760,3728>,
<3728,3760,3761>,
<3728,3761,3729>,
<3729,3761,3762>,
<3729,3762,3730>,
<3730,3762,3763>,
<3730,3763,3731>,
<3731,3763,3764>,
<3731,3764,3732>,
<3732,3764,3765>,
<3732,3765,3733>,
<3733,3765,3766>,
<3733,3766,3734>,
<3734,3766,3767>,
<3734,3767,3735>,
<3735,3767,3768>,
<3735,3768,3736>,
<3736,3768,3769>,
<3736,3769,3737>,
<3737,3769,3770>,
<3737,3770,3738>,
<3738,3770,3771>,
<3738,3771,3739>,
<3739,3771,3772>,
<3739,3772,3740>,
<3740,3772,3773>,
<3740,3773,3741>,
<2179,2181,3774>,
<2179,3774,3742>,
<3742,3774,3775>,
<3742,3775,3743>,
<3743,3775,3776>,
<3743,3776,3744>,
<3744,3776,3777>,
<3744,3777,3745>,
<3745,3777,3778>,
<3745,3778,3746>,
<3746,3778,3779>,
<3746,3779,3747>,
<3747,3779,3780>,
<3747,3780,3748>,
<3748,3780,3781>,
<3748,3781,3749>,
<3749,3781,3782>,
<3749,3782,3750>,
<3750,3782,3783>,
<3750,3783,3751>,
<3751,3783,3784>,
<3751,3784,3752>,
<3752,3784,3785>,
<3752,3785,3753>,
<3753,3785,3786>,
<3753,3786,3754>,
<3754,3786,3787>,
<3754,3787,3755>,
<3755,3787,3788>,
<3755,3788,3756>,
<3756,3788,3789>,
<3756,3789,3757>,
<3757,3789,3790>,
<3757,3790,3758>,
<3758,3790,3791>,
<3758,3791,3759>,
<3759,3791,3792>,
<3759,3792,3760>,
<3760,3792,3793>,
<3760,3793,3761>,
<3761,3793,3794>,
<3761,3794,3762>,
<3762,3794,3795>,
<3762,3795,3763>,
<3763,3795,3796>,
<3763,3796,3764>,
<3764,3796,3797>,
<3764,3797,3765>,
<3765,3797,3798>,
<3765,3798,3766>,
<3766,3798,3799>,
<3766,3799,3767>,
<3767,3799,3800>,
<3767,3800,3768>,
<3768,3800,3801>,
<3768,3801,3769>,
<3769,3801,3802>,
<3769,3802,3770>,
<3770,3802,3803>,
<3770,3803,3771>,
<3771,3803,3804>,
<3771,3804,3772>,
<3772,3804,3805>,
<3772,3805,3773>,
<2181,2183,3806>,
<2181,3806,3774>,
<3774,3806,3807>,
<3774,3807,3775>,
<3775,3807,3808>,
<3775,3808,3776>,
<3776,3808,3809>,
<3776,3809,3777>,
<3777,3809,3810>,
<3777,3810,3778>,
<3778,3810,3811>,
<3778,3811,3779>,
<3779,3811,3812>,
<3779,3812,3780>,
<3780,3812,3813>,
<3780,3813,3781>,
<3781,3813,3814>,
<3781,3814,3782>,
<3782,3814,3815>,
<3782,3815,3783>,
<3783,3815,3816>,
<3783,3816,3784>,
<3784,3816,3817>,
<3784,3817,3785>,
<3785,3817,3818>,
<3785,3818,3786>,
<3786,3818,3819>,
<3786,3819,3787>,
<3787,3819,3820>,
<3787,3820,3788>,
<3788,3820,3821>,
<3788,3821,3789>,
<3789,3821,3822>,
<3789,3822,3790>,
<3790,3822,3823>,
<3790,3823,3791>,
<3791,3823,3824>,
<3791,3824,3792>,
<3792,3824,3825>,
<3792,3825,3793>,
<3793,3825,3826>,
<3793,3826,3794>,
<3794,3826,3827>,
<3794,3827,3795>,
<3795,3827,3828>,
<3795,3828,3796>,
<3796,3828,3829>,
<3796,3829,3797>,
<3797,3829,3830>,
<3797,3830,3798>,
<3798,3830,3831>,
<3798,3831,3799>,
<3799,3831,3832>,
<3799,3832,3800>,
<3800,3832,3833>,
<3800,3833,3801>,
<3801,3833,3834>,
<3801,3834,3802>,
<3802,3834,3835>,
<3802,3835,3803>,
<3803,3835,3836>,
<3803,3836,3804>,
<3804,3836,3837>,
<3804,3837,3805>,
<2183,2185,3838>,
<2183,3838,3806>,
<3806,3838,3839>,
<3806,3839,3807>,
<3807,3839,3840>,
<3807,3840,3808>,
<3808,3840,3841>,
<3808,3841,3809>,
<3809,3841,3842>,
<3809,3842,3810>,
<3810,3842,3843>,
<3810,3843,3811>,
<3811,3843,3844>,
<3811,3844,3812>,
<3812,3844,3845>,
<3812,3845,3813>,
<3813,3845,3846>,
<3813,3846,3814>,
<3814,3846,3847>,
<3814,3847,3815>,
<3815,3847,3848>,
<3815,3848,3816>,
<3816,3848,3849>,
<3816,3849,3817>,
<3817,3849,3850>,
<3817,3850,3818>,
<3818,3850,3851>,
<3818,3851,3819>,
<3819,3851,3852>,
<3819,3852,3820>,
<3820,3852,3853>,
<3820,3853,3821>,
<3821,3853,3854>,
<3821,3854,3822>,
<3822,3854,3855>,
<3822,3855,3823>,
<3823,3855,3856>,
<3823,3856,3824>,
<3824,3856,3857>,
<3824,3857,3825>,
<3825,3857,3858>,
<3825,3858,3826>,
<3826,3858,3859>,
<3826,3859,3827>,
<3827,3859,3860>,
<3827,3860,3828>,
<3828,3860,3861>,
<3828,3861,3829>,
<3829,3861,3862>,
<3829,3862,3830>,
<3830,3862,3863>,
<3830,3863,3831>,
<3831,3863,3864>,
<3831,3864,3832>,
<3832,3864,3865>,
<3832,3865,3833>,
<3833,3865,3866>,
<3833,3866,3834>,
<3834,3866,3867>,
<3834,3867,3835>,
<3835,3867,3868>,
<3835,3868,3836>,
<3836,3868,3869>,
<3836,3869,3837>,
<2185,2187,3870>,
<2185,3870,3838>,
<3838,3870,3871>,
<3838,3871,3839>,
<3839,3871,3872>,
<3839,3872,3840>,
<3840,3872,3873>,
<3840,3873,3841>,
<3841,3873,3874>,
<3841,3874,3842>,
<3842,3874,3875>,
<3842,3875,3843>,
<3843,3875,3876>,
<3843,3876,3844>,
<3844,3876,3877>,
<3844,3877,3845>,
<3845,3877,3878>,
<3845,3878,3846>,
<3846,3878,3879>,
<3846,3879,3847>,
<3847,3879,3880>,
<3847,3880,3848>,
<3848,3880,3881>,
<3848,3881,3849>,
<3849,3881,3882>,
<3849,3882,3850>,
<3850,3882,3883>,
<3850,3883,3851>,
<3851,3883,3884>,
<3851,3884,3852>,
<3852,3884,3885>,
<3852,3885,3853>,
<3853,3885,3886>,
<3853,3886,3854>,
<3854,3886,3887>,
<3854,3887,3855>,
<3855,3887,3888>,
<3855,3888,3856>,
<3856,3888,3889>,
<3856,3889,3857>,
<3857,3889,3890>,
<3857,3890,3858>,
<3858,3890,3891>,
<3858,3891,3859>,
<3859,3891,3892>,
<3859,3892,3860>,
<3860,3892,3893>,
<3860,3893,3861>,
<3861,3893,3894>,
<3861,3894,3862>,
<3862,3894,3895>,
<3862,3895,3863>,
<3863,3895,3896>,
<3863,3896,3864>,
<3864,3896,3897>,
<3864,3897,3865>,
<3865,3897,3898>,
<3865,3898,3866>,
<3866,3898,3899>,
<3866,3899,3867>,
<3867,3899,3900>,
<3867,3900,3868>,
<3868,3900,3901>,
<3868,3901,3869>,
<2187,2189,3902>,
<2187,3902,3870>,
<3870,3902,3903>,
<3870,3903,3871>,
<3871,3903,3904>,
<3871,3904,3872>,
<3872,3904,3905>,
<3872,3905,3873>,
<3873,3905,3906>,
<3873,3906,3874>,
<3874,3906,3907>,
<3874,3907,3875>,
<3875,3907,3908>,
<3875,3908,3876>,
<3876,3908,3909>,
<3876,3909,3877>,
<3877,3909,3910>,
<3877,3910,3878>,
<3878,3910,3911>,
<3878,3911,3879>,
<3879,3911,3912>,
<3879,3912,3880>,
<3880,3912,3913>,
<3880,3913,3881>,
<3881,3913,3914>,
<3881,3914,3882>,
<3882,3914,3915>,
<3882,3915,3883>,
<3883,3915,3916>,
<3883,3916,3884>,
<3884,3916,3917>,
<3884,3917,3885>,
<3885,3917,3918>,
<3885,3918,3886>,
<3886,3918,3919>,
<3886,3919,3887>,
<3887,3919,3920>,
<3887,3920,3888>,
<3888,3920,3921>,
<3888,3921,3889>,
<3889,3921,3922>,
<3889,3922,3890>,
<3890,3922,3923>,
<3890,3923,3891>,
<3891,3923,3924>,
<3891,3924,3892>,
<3892,3924,3925>,
<3892,3925,3893>,
<3893,3925,3926>,
<3893,3926,3894>,
<3894,3926,3927>,
<3894,3927,3895>,
<3895,3927,3928>,
<3895,3928,3896>,
<3896,3928,3929>,
<3896,3929,3897>,
<3897,3929,3930>,
<3897,3930,3898>,
<3898,3930,3931>,
<3898,3931,3899>,
<3899,3931,3932>,
<3899,3932,3900>,
<3900,3932,3933>,
<3900,3933,3901>,
<2189,2191,3934>,
<2189,3934,3902>,
<3902,3934,3935>,
<3902,3935,3903>,
<3903,3935,3936>,
<3903,3936,3904>,
<3904,3936,3937>,
<3904,3937,3905>,
<3905,3937,3938>,
<3905,3938,3906>,
<3906,3938,3939>,
<3906,3939,3907>,
<3907,3939,3940>,
<3907,3940,3908>,
<3908,3940,3941>,
<3908,3941,3909>,
<3909,3941,3942>,
<3909,3942,3910>,
<3910,3942,3943>,
<3910,3943,3911>,
<3911,3943,3944>,
<3911,3944,3912>,
<3912,3944,3945>,
<3912,3945,3913>,
<3913,3945,3946>,
<3913,3946,3914>,
<3914,3946,3947>,
<3914,3947,3915>,
<3915,3947,3948>,
<3915,3948,3916>,
<3916,3948,3949>,
<3916,3949,3917>,
<3917,3949,3950>,
<3917,3950,3918>,
<3918,3950,3951>,
<3918,3951,3919>,
<3919,3951,3952>,
<3919,3952,3920>,
<3920,3952,3953>,
<3920,3953,3921>,
<3921,3953,3954>,
<3921,3954,3922>,
<3922,3954,3955>,
<3922,3955,3923>,
<3923,3955,3956>,
<3923,3956,3924>,
<3924,3956,3957>,
<3924,3957,3925>,
<3925,3957,3958>,
<3925,3958,3926>,
<3926,3958,3959>,
<3926,3959,3927>,
<3927,3959,3960>,
<3927,3960,3928>,
<3928,3960,3961>,
<3928,3961,3929>,
<3929,3961,3962>,
<3929,3962,3930>,
<3930,3962,3963>,
<3930,3963,3931>,
<3931,3963,3964>,
<3931,3964,3932>,
<3964,3965,3933>,
<3964,3933,3932>,
<2191,2193,3966>,
<2191,3966,3934>,
<3934,3966,3967>,
<3934,3967,3935>,
<3935,3967,3968>,
<3935,3968,3936>,
<3936,3968,3969>,
<3936,3969,3937>,
<3937,3969,3970>,
<3937,3970,3938>,
<3938,3970,3971>,
<3938,3971,3939>,
<3939,3971,3972>,
<3939,3972,3940>,
<3940,3972,3973>,
<3940,3973,3941>,
<3941,3973,3974>,
<3941,3974,3942>,
<3942,3974,3975>,
<3942,3975,3943>,
<3943,3975,3976>,
<3943,3976,3944>,
<3944,3976,3977>,
<3944,3977,3945>,
<3945,3977,3978>,
<3945,3978,3946>,
<3946,3978,3979>,
<3946,3979,3947>,
<3947,3979,3980>,
<3947,3980,3948>,
<3948,3980,3981>,
<3948,3981,3949>,
<3949,3981,3982>,
<3949,3982,3950>,
<3950,3982,3983>,
<3950,3983,3951>,
<3951,3983,3984>,
<3951,3984,3952>,
<3952,3984,3985>,
<3952,3985,3953>,
<3953,3985,3986>,
<3953,3986,3954>,
<3954,3986,3987>,
<3954,3987,3955>,
<3955,3987,3988>,
<3955,3988,3956>,
<3956,3988,3989>,
<3956,3989,3957>,
<3957,3989,3990>,
<3957,3990,3958>,
<3958,3990,3991>,
<3958,3991,3959>,
<3959,3991,3992>,
<3959,3992,3960>,
<3960,3992,3993>,
<3960,3993,3961>,
<3961,3993,3994>,
<3961,3994,3962>,
<3962,3994,3995>,
<3962,3995,3963>,
<3963,3995,3996>,
<3963,3996,3964>,
<3964,3996,3997>,
<3964,3997,3965>,
<2193,2195,3998>,
<2193,3998,3966>,
<3966,3998,3999>,
<3966,3999,3967>,
<3967,3999,4000>,
<3967,4000,3968>,
<3968,4000,4001>,
<3968,4001,3969>,
<3969,4001,4002>,
<3969,4002,3970>,
<3970,4002,4003>,
<3970,4003,3971>,
<3971,4003,4004>,
<3971,4004,3972>,
<3972,4004,4005>,
<3972,4005,3973>,
<3973,4005,4006>,
<3973,4006,3974>,
<3974,4006,4007>,
<3974,4007,3975>,
<3975,4007,4008>,
<3975,4008,3976>,
<3976,4008,4009>,
<3976,4009,3977>,
<3977,4009,4010>,
<3977,4010,3978>,
<3978,4010,4011>,
<3978,4011,3979>,
<3979,4011,4012>,
<3979,4012,3980>,
<3980,4012,4013>,
<3980,4013,3981>,
<3981,4013,4014>,
<3981,4014,3982>,
<3982,4014,4015>,
<3982,4015,3983>,
<3983,4015,4016>,
<3983,4016,3984>,
<3984,4016,4017>,
<3984,4017,3985>,
<3985,4017,4018>,
<3985,4018,3986>,
<3986,4018,4019>,
<3986,4019,3987>,
<3987,4019,4020>,
<3987,4020,3988>,
<3988,4020,4021>,
<3988,4021,3989>,
<3989,4021,4022>,
<3989,4022,3990>,
<3990,4022,4023>,
<3990,4023,3991>,
<3991,4023,4024>,
<3991,4024,3992>,
<3992,4024,4025>,
<3992,4025,3993>,
<3993,4025,4026>,
<3993,4026,3994>,
<3994,4026,4027>,
<3994,4027,3995>,
<3995,4027,4028>,
<3995,4028,3996>,
<3996,4028,4029>,
<3996,4029,3997>,
<2195,2197,4030>,
<2195,4030,3998>,
<3998,4030,4031>,
<3998,4031,3999>,
<3999,4031,4032>,
<3999,4032,4000>,
<4000,4032,4033>,
<4000,4033,4001>,
<4001,4033,4034>,
<4001,4034,4002>,
<4002,4034,4035>,
<4002,4035,4003>,
<4003,4035,4036>,
<4003,4036,4004>,
<4004,4036,4037>,
<4004,4037,4005>,
<4005,4037,4038>,
<4005,4038,4006>,
<4006,4038,4039>,
<4006,4039,4007>,
<4007,4039,4040>,
<4007,4040,4008>,
<4008,4040,4041>,
<4008,4041,4009>,
<4009,4041,4042>,
<4009,4042,4010>,
<4010,4042,4043>,
<4010,4043,4011>,
<4011,4043,4044>,
<4011,4044,4012>,
<4012,4044,4045>,
<4012,4045,4013>,
<4013,4045,4046>,
<4013,4046,4014>,
<4014,4046,4047>,
<4014,4047,4015>,
<4015,4047,4048>,
<4015,4048,4016>,
<4016,4048,4049>,
<4016,4049,4017>,
<4017,4049,4050>,
<4017,4050,4018>,
<4018,4050,4051>,
<4018,4051,4019>,
<4019,4051,4052>,
<4019,4052,4020>,
<4020,4052,4053>,
<4020,4053,4021>,
<4021,4053,4054>,
<4021,4054,4022>,
<4022,4054,4055>,
<4022,4055,4023>,
<4023,4055,4056>,
<4023,4056,4024>,
<4024,4056,4057>,
<4024,4057,4025>,
<4025,4057,4058>,
<4025,4058,4026>,
<4026,4058,1048>,
<4026,1048,4027>,
<4027,1048,4059>,
<4027,4059,4028>,
<4028,4059,4060>,
<4028,4060,4029>,
<2197,2199,4061>,
<2197,4061,4030>,
<4030,4061,4062>,
<4030,4062,4031>,
<4031,4062,4063>,
<4031,4063,4032>,
<4032,4063,4064>,
<4032,4064,4033>,
<4033,4064,4065>,
<4033,4065,4034>,
<4034,4065,4066>,
<4034,4066,4035>,
<4035,4066,4067>,
<4035,4067,4036>,
<4036,4067,4068>,
<4036,4068,4037>,
<4037,4068,4069>,
<4037,4069,4038>,
<4038,4069,4070>,
<4038,4070,4039>,
<4039,4070,4071>,
<4039,4071,4040>,
<4040,4071,4072>,
<4040,4072,4041>,
<4041,4072,4073>,
<4041,4073,4042>,
<4042,4073,4074>,
<4042,4074,4043>,
<4043,4074,4075>,
<4043,4075,4044>,
<4044,4075,4076>,
<4044,4076,4045>,
<4045,4076,4077>,
<4045,4077,4046>,
<4046,4077,4078>,
<4046,4078,4047>,
<4047,4078,4079>,
<4047,4079,4048>,
<4048,4079,4080>,
<4048,4080,4049>,
<4049,4080,4081>,
<4049,4081,4050>,
<4050,4081,4082>,
<4050,4082,4051>,
<4051,4082,4083>,
<4051,4083,4052>,
<4052,4083,4084>,
<4052,4084,4053>,
<4053,4084,4085>,
<4053,4085,4054>,
<4054,4085,4086>,
<4054,4086,4055>,
<4055,4086,4087>,
<4055,4087,4056>,
<4056,4087,4088>,
<4056,4088,4057>,
<4057,4088,4089>,
<4057,4089,4058>,
<4058,4089,4090>,
<4058,4090,1048>,
<1048,4090,4091>,
<1048,4091,4059>,
<4059,4091,4092>,
<4059,4092,4060>,
<2199,2201,4093>,
<2199,4093,4061>,
<4061,4093,4094>,
<4061,4094,4062>,
<4062,4094,4095>,
<4062,4095,4063>,
<4063,4095,4096>,
<4063,4096,4064>,
<4064,4096,4097>,
<4064,4097,4065>,
<4065,4097,4098>,
<4065,4098,4066>,
<4066,4098,4099>,
<4066,4099,4067>,
<4067,4099,4100>,
<4067,4100,4068>,
<4068,4100,4101>,
<4068,4101,4069>,
<4069,4101,4102>,
<4069,4102,4070>,
<4070,4102,4103>,
<4070,4103,4071>,
<4071,4103,4104>,
<4071,4104,4072>,
<4072,4104,4105>,
<4072,4105,4073>,
<4073,4105,4106>,
<4073,4106,4074>,
<4074,4106,4107>,
<4074,4107,4075>,
<4075,4107,4108>,
<4075,4108,4076>,
<4076,4108,4109>,
<4076,4109,4077>,
<4077,4109,4110>,
<4077,4110,4078>,
<4078,4110,4111>,
<4078,4111,4079>,
<4079,4111,4112>,
<4079,4112,4080>,
<4080,4112,4113>,
<4080,4113,4081>,
<4081,4113,4114>,
<4081,4114,4082>,
<4082,4114,4115>,
<4082,4115,4083>,
<4083,4115,4116>,
<4083,4116,4084>,
<4084,4116,4117>,
<4084,4117,4085>,
<4085,4117,4118>,
<4085,4118,4086>,
<4086,4118,4119>,
<4086,4119,4087>,
<4087,4119,4120>,
<4087,4120,4088>,
<4088,4120,4121>,
<4088,4121,4089>,
<4089,4121,4122>,
<4089,4122,4090>,
<4090,4122,4123>,
<4090,4123,4091>,
<4091,4123,4124>,
<4091,4124,4092>,
<2201,2203,4125>,
<2201,4125,4093>,
<4093,4125,4126>,
<4093,4126,4094>,
<4094,4126,4127>,
<4094,4127,4095>,
<4095,4127,4128>,
<4095,4128,4096>,
<4096,4128,4129>,
<4096,4129,4097>,
<4097,4129,4130>,
<4097,4130,4098>,
<4098,4130,4131>,
<4098,4131,4099>,
<4099,4131,4132>,
<4099,4132,4100>,
<4100,4132,4133>,
<4100,4133,4101>,
<4101,4133,4134>,
<4101,4134,4102>,
<4102,4134,4135>,
<4102,4135,4103>,
<4103,4135,4136>,
<4103,4136,4104>,
<4104,4136,4137>,
<4104,4137,4105>,
<4105,4137,4138>,
<4105,4138,4106>,
<4106,4138,4139>,
<4106,4139,4107>,
<4107,4139,4140>,
<4107,4140,4108>,
<4108,4140,4141>,
<4108,4141,4109>,
<4109,4141,4142>,
<4109,4142,4110>,
<4110,4142,4143>,
<4110,4143,4111>,
<4111,4143,4144>,
<4111,4144,4112>,
<4112,4144,4145>,
<4112,4145,4113>,
<4113,4145,4146>,
<4113,4146,4114>,
<4114,4146,4147>,
<4114,4147,4115>,
<4115,4147,4148>,
<4115,4148,4116>,
<4116,4148,4149>,
<4116,4149,4117>,
<4117,4149,4150>,
<4117,4150,4118>,
<4118,4150,4151>,
<4118,4151,4119>,
<4119,4151,4152>,
<4119,4152,4120>,
<4120,4152,4153>,
<4120,4153,4121>,
<4121,4153,1983>,
<4121,1983,4122>,
<4122,1983,4154>,
<4122,4154,4123>,
<4123,4154,4155>,
<4123,4155,4124>,
<2203,2205,4156>,
<2203,4156,4125>,
<4125,4156,4157>,
<4125,4157,4126>,
<4126,4157,4158>,
<4126,4158,4127>,
<4127,4158,4159>,
<4127,4159,4128>,
<4128,4159,4160>,
<4128,4160,4129>,
<4129,4160,4161>,
<4129,4161,4130>,
<4130,4161,4162>,
<4130,4162,4131>,
<4131,4162,4163>,
<4131,4163,4132>,
<4132,4163,4164>,
<4132,4164,4133>,
<4133,4164,4165>,
<4133,4165,4134>,
<4134,4165,4166>,
<4134,4166,4135>,
<4135,4166,4167>,
<4135,4167,4136>,
<4136,4167,4168>,
<4136,4168,4137>,
<4137,4168,4169>,
<4137,4169,4138>,
<4138,4169,4170>,
<4138,4170,4139>,
<4139,4170,4171>,
<4139,4171,4140>,
<4140,4171,4172>,
<4140,4172,4141>,
<4141,4172,4173>,
<4141,4173,4142>,
<4142,4173,4174>,
<4142,4174,4143>,
<4143,4174,4175>,
<4143,4175,4144>,
<4144,4175,4176>,
<4144,4176,4145>,
<4145,4176,4177>,
<4145,4177,4146>,
<4146,4177,4178>,
<4146,4178,4147>,
<4147,4178,4179>,
<4147,4179,4148>,
<4148,4179,4180>,
<4148,4180,4149>,
<4149,4180,4181>,
<4149,4181,4150>,
<4150,4181,4182>,
<4150,4182,4151>,
<4151,4182,4183>,
<4151,4183,4152>,
<4152,4183,4184>,
<4152,4184,4153>,
<4153,4184,4185>,
<4153,4185,1983>,
<1983,4185,4186>,
<1983,4186,4154>,
<4154,4186,1053>,
<4154,1053,4155>,
<2205,2207,4187>,
<2205,4187,4156>,
<4156,4187,4188>,
<4156,4188,4157>,
<4157,4188,4189>,
<4157,4189,4158>,
<4158,4189,4190>,
<4158,4190,4159>,
<4159,4190,4191>,
<4159,4191,4160>,
<4160,4191,4192>,
<4160,4192,4161>,
<4161,4192,4193>,
<4161,4193,4162>,
<4162,4193,4194>,
<4162,4194,4163>,
<4163,4194,4195>,
<4163,4195,4164>,
<4164,4195,4196>,
<4164,4196,4165>,
<4165,4196,4197>,
<4165,4197,4166>,
<4166,4197,4198>,
<4166,4198,4167>,
<4167,4198,4199>,
<4167,4199,4168>,
<4168,4199,4200>,
<4168,4200,4169>,
<4169,4200,4201>,
<4169,4201,4170>,
<4170,4201,4202>,
<4170,4202,4171>,
<4171,4202,4203>,
<4171,4203,4172>,
<4172,4203,4204>,
<4172,4204,4173>,
<4173,4204,4205>,
<4173,4205,4174>,
<4174,4205,4206>,
<4174,4206,4175>,
<4175,4206,4207>,
<4175,4207,4176>,
<4176,4207,4208>,
<4176,4208,4177>,
<4208,4209,4178>,
<4208,4178,4177>,
<4178,4209,4210>,
<4178,4210,4179>,
<4179,4210,4211>,
<4179,4211,4180>,
<4180,4211,4212>,
<4180,4212,4181>,
<4181,4212,4213>,
<4181,4213,4182>,
<4182,4213,4214>,
<4182,4214,4183>,
<4183,4214,4215>,
<4183,4215,4184>,
<4184,4215,4216>,
<4184,4216,4185>,
<4185,4216,4217>,
<4185,4217,4186>,
<4186,4217,4218>,
<4186,4218,1053>
}
inside_vector <0,0,1> }  

 
//Geometry
#declare preview_scene5_fluid_None_=mesh2{
vertex_vectors{
61164,
<-6.18375,-0.132875,40.32715>,
<-6.534825,0.18845,40.9251>,
<-7.02615,0.037725,40.549475>,
<-5.17225,-0.1624,40.4423>,
<-5.7437,0.144875,40.9999>,
<-4.228775,-0.186875,40.514925>,
<-4.847375,0.0984,41.081125>,
<-3.2771,-0.2024,40.56335>,
<-3.927775,0.082775,41.15845>,
<-2.310625,-0.212575,40.591075>,
<-2.973075,0.072125,41.2078>,
<-1.335775,-0.218575,40.6041>,
<-2.0032,0.064875,41.2334>,
<-0.35735,-0.22125,40.608525>,
<-1.0268,0.060875,41.243975>,
<0.622075,-0.2215,40.608175>,
<-0.0481,0.0595,41.246425>,
<1.601,-0.219475,40.60455>,
<0.930325,0.060275,41.24425>,
<2.57825,-0.214175,40.5968>,
<1.905975,0.0636,41.237675>,
<3.55345,-0.2028,40.582225>,
<2.876275,0.0718,41.2239>,
<4.528625,-0.181175,40.557225>,
<3.840925,0.089725,41.19725>,
<5.50755,-0.146175,40.5199>,
<4.808925,0.1248,41.14975>,
<6.47895,-0.10255,40.476275>,
<5.8059,0.18025,41.0734>,
<7.3751,-0.0532,40.454925>,
<6.809425,0.2139,40.963275>,
<7.573025,0.1928,40.846125>,
<-10.168425,-0.170725,39.348325>,
<-10.575475,0.123225,39.938225>,
<-11.0141,0.0007,39.5354>,
<-9.137925,-0.19685,39.525875>,
<-9.790825,0.096775,40.0751>,
<-8.13695,-0.221175,39.6618>,
<-8.830425,0.07865,40.24385>,
<-7.0509,-0.2519,39.79935>,
<-7.8384,0.058475,40.404475>,
<-6.135425,-0.39325,39.55595>,
<-5.37015,-0.39515,39.686375>,
<-4.447925,-0.4133,39.759075>,
<-3.4975,-0.42985,39.804125>,
<-2.5326,-0.441575,39.830875>,
<-1.5589,-0.4489,39.844625>,
<-0.58095,-0.4527,39.850225>,
<0.3986,-0.453925,39.85125>,
<1.37845,-0.453225,39.849625>,
<2.35795,-0.450425,39.8456>,
<3.3368,-0.444125,39.838175>,
<4.315325,-0.431625,39.825875>,
<5.294225,-0.4097,39.808475>,
<6.272225,-0.37575,39.79055>,
<7.24635,-0.324975,39.789675>,
<8.022675,0.032125,40.5238>,
<8.266025,-0.231775,39.859325>,
<9.369,-0.212325,39.69015>,
<8.76855,0.034675,40.368925>,
<10.3368,-0.163875,39.602725>,
<9.69625,0.0725,40.247325>,
<11.2042,-0.0936,39.562225>,
<10.607375,0.120125,40.133425>,
<11.327375,0.141125,40.0014>,
<-12.13505,-0.21795,38.518675>,
<-12.588025,0.08245,39.1574>,
<-13.002975,-0.040725,38.7012>,
<-11.006575,-0.2706,38.757975>,
<-11.795975,0.0433,39.340975>,
<-10.08395,-0.417375,38.558675>,
<-9.3172,-0.423925,38.72445>,
<-8.37325,-0.4451,38.833925>,
<-7.383875,-0.47335,38.9069>,
<-6.411225,-0.523075,38.90095>,
<-5.499425,-0.56675,38.88805>,
<-4.591225,-0.585575,38.92915>,
<-3.64605,-0.60025,38.9638>,
<-2.68245,-0.611375,38.9864>,
<-1.7094,-0.6188,38.99895>,
<-0.731775,-0.622975,39.004675>,
<0.2477,-0.624825,39.006475>,
<1.2277,-0.625025,39.0061>,
<2.207775,-0.6239,39.00425>,
<3.1877,-0.620925,39.000725>,
<4.1675,-0.614625,38.995025>,
<5.1475,-0.602625,38.987>,
<6.128175,-0.58215,38.97855>,
<7.111625,-0.550175,38.974725>,
<8.10915,-0.5038,38.97995>,
<9.13145,-0.459125,38.95025>,
<10.143225,-0.4163,38.8914>,
<11.117675,-0.350525,38.864225>,
<11.8229,0.015075,39.62115>,
<12.11805,-0.230725,38.912625>,
<13.20355,-0.17145,38.706825>,
<12.57125,0.049425,39.421025>,
<14.09855,-0.085475,38.6053>,
<13.489525,0.114575,39.22565>,
<14.2307,0.147975,39.0334>,
<-15.088125,-0.185475,37.379075>,
<-15.5053,0.112625,37.9719>,
<-15.90845,-0.00155,37.512975>,
<-14.0467,-0.2409,37.647275>,
<-14.716475,0.06355,38.204>,
<-12.978125,-0.301825,37.88035>,
<-13.776575,0.0091,38.47865>,
<-12.050375,-0.45415,37.66545>,
<-11.26645,-0.478125,37.83405>,
<-10.333925,-0.536375,37.88245>,
<-9.430825,-0.58555,37.902375>,
<-8.5187,-0.60785,37.967375>,
<-7.5615,-0.62815,38.01835>,
<-6.5917,-0.653125,38.041075>,
<-5.635,-0.68045,38.0436>,
<-4.690725,-0.7011,38.052275>,
<-3.739925,-0.714175,38.070225>,
<-2.775675,-0.723425,38.085475>,
<-1.80265,-0.729775,38.0951>,
<-0.825125,-0.7336,38.1>,
<0.154275,-0.7355,38.1019>,
<1.1343,-0.736125,38.10215>,
<2.114475,-0.735875,38.101475>,
<3.094625,-0.734725,38.099975>,
<4.0748,-0.73205,38.097525>,
<5.0551,-0.72655,38.094>,
<6.036075,-0.716325,38.09>,
<7.0191,-0.699475,38.086875>,
<8.00785,-0.67475,38.084775>,
<9.006025,-0.644725,38.075425>,
<10.00805,-0.611175,38.052875>,
<11.003425,-0.5673,38.030075>,
<11.99965,-0.502825,38.0189>,
<13.013325,-0.42885,37.974125>,
<14.011875,-0.34275,37.9114>,
<14.723425,0.0313,38.62435>,
<15.004675,-0.202725,37.92885>,
<16.005125,-0.1187,37.7318>,
<15.439975,0.07,38.39015>,
<16.14825,0.1068,38.1654>,
<-15.950625,-0.26565,36.68475>,
<-16.484925,0.0385,37.3153>,
<-16.853525,-0.0781,36.8218>,
<-14.99065,-0.42385,36.558025>,
<-14.2244,-0.446475,36.773475>,
<-13.2745,-0.4934,36.921925>,
<-12.3126,-0.55955,36.96165>,
<-11.3974,-0.61775,36.9725>,
<-10.486075,-0.655325,37.019375>,
<-9.552525,-0.689725,37.046775>,
<-8.614075,-0.71405,37.0732>,
<-7.661475,-0.729825,37.102475>,
<-6.694975,-0.743875,37.122275>,
<-5.726275,-0.7585,37.130675>,
<-4.7616,-0.77185,37.134875>,
<-3.7976,-0.781875,37.1413>,
<-2.82895,-0.788775,37.14895>,
<-1.854775,-0.793425,37.154875>,
<-0.87705,-0.796375,37.1583>,
<0.102375,-0.79795,37.15985>,
<1.0824,-0.7986,37.160275>,
<2.0626,-0.7987,37.160125>,
<3.0428,-0.79835,37.159575>,
<4.023025,-0.7974,37.15865>,
<5.003325,-0.79535,37.15725>,
<5.98395,-0.79115,37.15555>,
<6.965625,-0.7837,37.15385>,
<7.949725,-0.7721,37.152125>,
<8.93785,-0.756375,37.1484>,
<9.9296,-0.73685,37.1399>,
<10.92205,-0.711425,37.12795>,
<11.915075,-0.675525,37.115825>,
<12.9125,-0.62705,37.097375>,
<13.912,-0.564075,37.06915>,
<14.91095,-0.477725,37.046325>,
<15.9152,-0.3726,37.007525>,
<16.636875,0.00095,37.728125>,
<16.9329,-0.225225,37.0065>,
<17.951175,-0.130925,36.792525>,
<17.3492,0.0534,37.4791>,
<18.067075,0.10585,37.243>,
<-18.8883,-0.1798,35.486925>,
<-19.2079,0.14345,36.09665>,
<-19.67555,0.017725,35.617175>,
<-17.879375,-0.25175,35.7387>,
<-18.4587,0.07255,36.3153>,
<-16.8359,-0.32915,35.975675>,
<-17.584875,-0.0203,36.5709>,
<-15.935125,-0.489725,35.743775>,
<-15.18945,-0.536775,35.860525>,
<-14.32335,-0.593725,35.921725>,
<-13.4223,-0.630225,36.013675>,
<-12.475775,-0.668575,36.072>,
<-11.52575,-0.70665,36.0965>,
<-10.582325,-0.7373,36.1149>,
<-9.634975,-0.76035,36.134075>,
<-8.680225,-0.7778,36.149375>,
<-7.718825,-0.789625,36.163525>,
<-6.750225,-0.798025,36.17525>,
<-5.7773,-0.805375,36.182175>,
<-4.803925,-0.8122,36.1855>,
<-3.831025,-0.818,36.187975>,
<-2.85705,-0.8223,36.19095>,
<-1.880775,-0.82525,36.19375>,
<-0.9024,-0.82715,36.19565>,
<0.07715,-0.828225,36.196625>,
<1.0572,-0.8287,36.196975>,
<2.0374,-0.82885,36.197025>,
<3.0176,-0.8288,36.19685>,
<3.997825,-0.82855,36.19655>,
<4.978075,-0.827925,36.1961>,
<5.95845,-0.826525,36.195475>,
<6.9392,-0.82385,36.194775>,
<7.920925,-0.819325,36.193975>,
<8.9043,-0.812625,36.192575>,
<9.8896,-0.803625,36.18955>,
<10.87635,-0.791425,36.184575>,
<11.8642,-0.7739,36.1781>,
<12.854025,-0.748425,36.16925>,
<13.846475,-0.712075,36.1563>,
<14.8416,-0.660525,36.140625>,
<15.84125,-0.59035,36.121575>,
<16.84975,-0.497825,36.1002>,
<17.870775,-0.389425,36.053>,
<18.5961,0.00095,36.786225>,
<18.919425,-0.23745,36.03825>,
<20.029125,-0.14105,35.77265>,
<19.358275,0.066275,36.525875>,
<20.925425,-0.0192,35.623325>,
<20.29135,0.1753,36.263025>,
<21.0419,0.237325,36.0132>,
<-20.836625,-0.153875,34.522325>,
<-21.20825,0.190275,35.1245>,
<-21.658325,0.06545,34.621875>,
<-19.734525,-0.2496,34.8277>,
<-20.423725,0.105575,35.371125>,
<-18.8536,-0.42195,34.661275>,
<-18.09425,-0.451625,34.85875>,
<-17.15715,-0.506375,34.996275>,
<-16.20985,-0.579775,35.026925>,
<-15.313575,-0.6461,35.021825>,
<-14.4273,-0.68875,35.0615>,
<-13.5096,-0.721325,35.1048>,
<-12.567,-0.7465,35.144625>,
<-11.6091,-0.76895,35.1688>,
<-10.647925,-0.78815,35.18185>,
<-9.6857,-0.80295,35.19155>,
<-8.7203,-0.81375,35.199825>,
<-7.751025,-0.821225,35.2067>,
<-6.778075,-0.82615,35.212375>,
<-5.802325,-0.829725,35.2163>,
<-4.825275,-0.8327,35.21845>,
<-3.848,-0.83535,35.219625>,
<-2.870475,-0.837475,35.220625>,
<-1.8922,-0.839025,35.22165>,
<-0.913075,-0.84005,35.222475>,
<0.066725,-0.840625,35.22295>,
<1.0468,-0.840925,35.22315>,
<2.027,-0.84105,35.2232>,
<3.0072,-0.84105,35.223175>,
<3.987425,-0.841,35.2231>,
<4.96765,-0.84085,35.222975>,
<5.9479,-0.840475,35.2228>,
<6.928275,-0.839725,35.222575>,
<7.90895,-0.838325,35.2223>,
<8.8902,-0.836025,35.221875>,
<9.87225,-0.832725,35.220975>,
<10.85515,-0.828,35.219275>,
<11.83885,-0.820975,35.216725>,
<12.82365,-0.81005,35.213025>,
<13.81015,-0.7931,35.207525>,
<14.79895,-0.767225,35.199825>,
<15.79135,-0.728975,35.18975>,
<16.789575,-0.67535,35.176375>,
<17.7966,-0.6049,35.155375>,
<18.81625,-0.5141,35.12525>,
<19.847225,-0.4107,35.051025>,
<20.84275,-0.284825,34.956825>,
<21.53515,0.127775,35.58825>,
<21.794575,-0.088575,34.9254>,
<22.679,0.066525,34.665625>,
<22.204475,0.214025,35.29075>,
<22.852375,0.303875,34.9689>,
<-22.65405,-0.067325,33.4716>,
<-23.01925,0.242675,33.9791>,
<-23.3045,0.168725,33.510125>,
<-21.662525,-0.204175,33.823>,
<-22.35835,0.14495,34.30625>,
<-20.796625,-0.40005,33.68115>,
<-20.032325,-0.4488,33.8844>,
<-19.119425,-0.52945,33.961825>,
<-18.23045,-0.59595,34.00135>,
<-17.32635,-0.6365,34.07975>,
<-16.3841,-0.678325,34.12915>,
<-15.441775,-0.7201,34.1461>,
<-14.508575,-0.753775,34.159075>,
<-13.570325,-0.777575,34.179625>,
<-12.6185,-0.794675,34.200375>,
<-11.655425,-0.807675,34.216225>,
<-10.686325,-0.81815,34.2256>,
<-9.714975,-0.8263,34.231>,
<-8.742175,-0.83225,34.23485>,
<-7.76755,-0.836275,34.23795>,
<-6.791125,-0.8389,34.2404>,
<-5.81325,-0.84055,34.24215>,
<-4.83445,-0.841725,34.2432>,
<-3.855325,-0.8427,34.24375>,
<-2.87605,-0.843525,34.2441>,
<-1.8966,-0.84415,34.2444>,
<-0.91685,-0.844575,34.24465>,
<0.06315,-0.84485,34.244825>,
<1.0433,-0.844975,34.244925>,
<2.0235,-0.84505,34.24495>,
<3.0037,-0.84505,34.24495>,
<3.983925,-0.84505,34.244925>,
<4.964125,-0.845025,34.244925>,
<5.94435,-0.84495,34.244875>,
<6.9246,-0.844775,34.244825>,
<7.904925,-0.84445,34.24475>,
<8.8854,-0.84385,34.24465>,
<9.866125,-0.842925,34.244425>,
<10.847175,-0.841475,34.244>,
<11.828625,-0.83925,34.24325>,
<12.81055,-0.83555,34.242025>,
<13.7933,-0.829275,34.2401>,
<14.7774,-0.818725,34.237075>,
<15.7636,-0.801725,34.232625>,
<16.75315,-0.775675,34.22615>,
<17.74785,-0.738075,34.216125>,
<18.7491,-0.685725,34.199975>,
<19.754775,-0.614125,34.170925>,
<20.751075,-0.51285,34.128975>,
<21.7168,-0.362475,34.08955>,
<22.61635,-0.16535,34.03305>,
<23.21415,0.2278,34.531025>,
<23.30345,0.0611,34.028225>,
<23.67745,0.301925,34.121925>,
<-23.294075,-0.03095,32.810925>,
<-23.616725,0.230525,33.24405>,
<-23.99015,0.297475,32.665875>,
<-22.6067,-0.283025,32.6633>,
<-21.920775,-0.378925,32.875875>,
<-21.053425,-0.494875,32.9718>,
<-20.179,-0.5848,33.01945>,
<-19.285525,-0.641875,33.08825>,
<-18.362325,-0.689625,33.129625>,
<-17.430375,-0.72465,33.164425>,
<-16.4842,-0.751025,33.19665>,
<-15.527525,-0.774775,33.21555>,
<-14.5698,-0.7953,33.2252>,
<-13.611475,-0.8108,33.233775>,
<-12.648475,-0.821525,33.243125>,
<-11.6794,-0.828875,33.251225>,
<-10.70585,-0.83415,33.256675>,
<-9.72995,-0.83805,33.2597>,
<-8.752975,-0.840825,33.261475>,
<-7.775175,-0.8427,33.2627>,
<-6.79665,-0.8439,33.2636>,
<-5.81745,-0.8446,33.26425>,
<-4.837825,-0.845025,33.264675>,
<-3.85795,-0.845325,33.264875>,
<-2.878025,-0.845575,33.264975>,
<-1.898025,-0.845725,33.26505>,
<-0.917975,-0.845875,33.2651>,
<0.062175,-0.845975,33.26515>,
<1.04235,-0.846025,33.265175>,
<2.022575,-0.84605,33.2652>,
<3.002775,-0.846075,33.2652>,
<3.983,-0.846075,33.2652>,
<4.9632,-0.846075,33.2652>,
<5.943425,-0.84605,33.2652>,
<6.923625,-0.846025,33.265175>,
<7.903875,-0.84595,33.26515>,
<8.884125,-0.84585,33.26515>,
<9.86445,-0.84565,33.2651>,
<10.84485,-0.845325,33.265025>,
<11.825375,-0.8448,33.264875>,
<12.806075,-0.84385,33.2646>,
<13.78705,-0.842075,33.264075>,
<14.7686,-0.83875,33.263175>,
<15.751075,-0.832725,33.26165>,
<16.7352,-0.82245,33.25915>,
<17.721875,-0.806025,33.255025>,
<18.71195,-0.78025,33.248>,
<19.70475,-0.739,33.236025>,
<20.695125,-0.670275,33.218075>,
<21.671875,-0.555325,33.19735>,
<22.618925,-0.376175,33.176625>,
<23.5352,-0.113275,33.165175>,
<23.991175,0.1961,33.474875>,
<-23.61395,-0.10155,31.85345>,
<-24.3348,0.16145,31.572275>,
<-22.84705,-0.333025,31.951175>,
<-22.054475,-0.4913,32.0124>,
<-21.20815,-0.592975,32.09445>,
<-20.308575,-0.668675,32.14485>,
<-19.387525,-0.72035,32.181>,
<-18.449775,-0.755025,32.21055>,
<-17.4997,-0.779575,32.231575>,
<-16.541475,-0.796875,32.248325>,
<-15.576375,-0.809975,32.26055>,
<-14.607575,-0.82075,32.267625>,
<-13.637425,-0.829175,32.271925>,
<-12.6657,-0.83515,32.27565>,
<-11.691475,-0.839,32.279075>,
<-10.71485,-0.8415,32.281625>,
<-9.7367,-0.843125,32.283125>,
<-8.757775,-0.84425,32.2839>,
<-7.77845,-0.845,32.28435>,
<-6.79885,-0.84545,32.284625>,
<-5.819,-0.8457,32.284825>,
<-4.839,-0.84585,32.28495>,
<-3.858875,-0.8459,32.285025>,
<-2.878725,-0.84595,32.28505>,
<-1.89855,-0.846,32.28505>,
<-0.918375,-0.846025,32.285075>,
<0.061825,-0.84605,32.285075>,
<1.042025,-0.84605,32.285075>,
<2.022225,-0.846075,32.285075>,
<3.00245,-0.846075,32.285075>,
<3.98265,-0.846075,32.285075>,
<4.962875,-0.846075,32.285075>,
<5.943075,-0.846075,32.285075>,
<6.9233,-0.846075,32.285075>,
<7.903525,-0.846075,32.285075>,
<8.883725,-0.84605,32.285075>,
<9.86395,-0.846025,32.285075>,
<10.8442,-0.845975,32.285075>,
<11.824475,-0.845875,32.28505>,
<12.804775,-0.845725,32.285>,
<13.78515,-0.84535,32.2849>,
<14.7657,-0.844575,32.284725>,
<15.74655,-0.84295,32.28435>,
<16.728,-0.839825,32.283625>,
<17.710525,-0.8341,32.28225>,
<18.694625,-0.823675,32.279725>,
<19.680325,-0.8036,32.275075>,
<20.665775,-0.763175,32.26755>,
<21.64565,-0.684225,32.257725>,
<22.610075,-0.54475,32.247725>,
<23.5377,-0.331,32.24145>,
<24.283025,0.08245,32.822225>,
<24.3027,-0.08155,32.248475>,
<24.77665,0.1507,32.2963>,
<-23.850925,-0.190475,30.851025>,
<-24.590725,0.051225,30.618875>,
<-23.03405,-0.39775,31.03115>,
<-22.186375,-0.55475,31.125175>,
<-21.306825,-0.659475,31.183225>,
<-20.393475,-0.72605,31.2238>,
<-19.45535,-0.7684,31.249275>,
<-18.503075,-0.7947,31.2666>,
<-17.541625,-0.811125,31.2789>,
<-16.57415,-0.8217,31.287625>,
<-15.6025,-0.8288,31.2939>,
<-14.6281,-0.833975,31.297925>,
<-13.652275,-0.83785,31.3002>,
<-12.6756,-0.840625,31.301675>,
<-11.698,-0.842425,31.3029>,
<-10.71945,-0.843525,31.303875>,
<-9.740125,-0.84415,31.304475>,
<-8.7604,-0.8445,31.304775>,
<-7.78045,-0.84475,31.304925>,
<-6.800425,-0.844875,31.305>,
<-5.8203,-0.84495,31.30505>,
<-4.84015,-0.845,31.305075>,
<-3.85995,-0.845025,31.305075>,
<-2.87975,-0.845025,31.3051>,
<-1.89955,-0.845025,31.3051>,
<-0.919325,-0.845025,31.3051>,
<0.060875,-0.845025,31.3051>,
<1.0411,-0.845025,31.3051>,
<2.0213,-0.845025,31.3051>,
<3.001525,-0.845025,31.3051>,
<3.981725,-0.845025,31.3051>,
<4.96195,-0.845025,31.3051>,
<5.94215,-0.84505,31.3051>,
<6.922375,-0.84505,31.3051>,
<7.902575,-0.84505,31.3051>,
<8.8828,-0.84505,31.3051>,
<9.863,-0.84505,31.3051>,
<10.843225,-0.845025,31.3051>,
<11.82345,-0.845025,31.3051>,
<12.803675,-0.845,31.3051>,
<13.7839,-0.84495,31.305075>,
<14.764175,-0.84485,31.305075>,
<15.7445,-0.84455,31.305>,
<16.725025,-0.84385,31.30485>,
<17.705925,-0.842375,31.304475>,
<18.687475,-0.839075,31.3037>,
<19.6698,-0.830925,31.302025>,
<20.65235,-0.810125,31.298975>,
<21.632625,-0.761325,31.294325>,
<22.60575,-0.662025,31.288625>,
<23.5674,-0.489175,31.2819>,
<24.5417,-0.22125,31.27095>,
<25.042175,0.064725,31.615975>,
<-24.07345,-0.2721,29.77625>,
<-24.81845,-0.0103,29.85525>,
<-23.1685,-0.46265,30.04465>,
<-22.285525,-0.60285,30.177125>,
<-21.37925,-0.69915,30.24325>,
<-20.4486,-0.758975,30.277875>,
<-19.498675,-0.79375,30.29695>,
<-18.536475,-0.8133,30.30775>,
<-17.567225,-0.82425,30.3144>,
<-16.593875,-0.83045,30.318725>,
<-15.618,-0.83415,30.3216>,
<-14.640525,-0.836425,30.32345>,
<-13.662125,-0.838,30.324525>,
<-12.6832,-0.839075,30.3251>,
<-11.703925,-0.8398,30.325475>,
<-10.724325,-0.840175,30.325775>,
<-9.74445,-0.8404,30.325975>,
<-8.7644,-0.8405,30.326075>,
<-7.78425,-0.84055,30.326125>,
<-6.804075,-0.840575,30.326125>,
<-5.823875,-0.8406,30.32615>,
<-4.843675,-0.840625,30.32615>,
<-3.86345,-0.840625,30.32615>,
<-2.88325,-0.840625,30.32615>,
<-1.903025,-0.840625,30.32615>,
<-0.922825,-0.840625,30.32615>,
<0.0574,-0.840625,30.32615>,
<1.0376,-0.840625,30.32615>,
<2.017825,-0.840625,30.32615>,
<2.998025,-0.840625,30.32615>,
<3.97825,-0.840625,30.32615>,
<4.95845,-0.840625,30.32615>,
<5.938675,-0.8406,30.32615>,
<6.918875,-0.8406,30.32615>,
<7.8991,-0.8406,30.32615>,
<8.8793,-0.8406,30.32615>,
<9.859525,-0.8406,30.32615>,
<10.83975,-0.8406,30.32615>,
<11.81995,-0.8406,30.32615>,
<12.800175,-0.840625,30.32615>,
<13.780375,-0.840625,30.32615>,
<14.7606,-0.8406,30.32615>,
<15.74085,-0.840575,30.326125>,
<16.72115,-0.840525,30.326075>,
<17.70165,-0.84035,30.3259>,
<18.68255,-0.83985,30.32545>,
<19.664,-0.83755,30.3246>,
<20.645775,-0.8287,30.323075>,
<21.62645,-0.801875,30.320725>,
<22.60225,-0.737675,30.317875>,
<23.5659,-0.61255,30.3145>,
<24.507075,-0.41035,30.3035>,
<25.32905,-0.011975,30.9238>,
<25.408025,-0.142975,30.23475>,
<25.808875,0.081375,30.45395>,
<-24.692525,-0.190025,28.9603>,
<-25.241375,0.10495,29.471125>,
<-25.465675,0.0666,28.698325>,
<-23.89425,-0.421075,28.82395>,
<-23.214125,-0.527,29.0645>,
<-22.348175,-0.637275,29.20835>,
<-21.43205,-0.71775,29.2831>,
<-20.489675,-0.76835,29.318725>,
<-19.530975,-0.796725,29.335025>,
<-18.5624,-0.811375,29.342525>,
<-17.5884,-0.818625,29.3462>,
<-16.611625,-0.8222,29.3482>,
<-15.6334,-0.824025,29.3494>,
<-14.654325,-0.824975,29.350125>,
<-13.674775,-0.825525,29.350525>,
<-12.694975,-0.825875,29.35075>,
<-11.71505,-0.826075,29.35085>,
<-10.735,-0.826175,29.350925>,
<-9.7549,-0.82625,29.350975>,
<-8.774725,-0.826275,29.351>,
<-7.794525,-0.826275,29.351>,
<-6.8143,-0.8263,29.351>,
<-5.8341,-0.8263,29.351>,
<-4.853875,-0.8263,29.351>,
<-3.873675,-0.8263,29.351>,
<-2.89345,-0.8263,29.351>,
<-1.91325,-0.8263,29.351>,
<-0.933025,-0.8263,29.351>,
<0.047175,-0.8263,29.351>,
<1.0274,-0.8263,29.351>,
<2.0076,-0.8263,29.351>,
<2.987825,-0.8263,29.351>,
<3.968025,-0.826275,29.351>,
<4.94825,-0.826275,29.351>,
<5.92845,-0.826325,29.351>,
<6.908675,-0.826325,29.351>,
<7.8889,-0.826325,29.351>,
<8.8691,-0.826325,29.351>,
<9.849325,-0.826325,29.351>,
<10.829525,-0.826325,29.351>,
<11.80975,-0.826325,29.351>,
<12.78995,-0.826325,29.351>,
<13.770175,-0.8263,29.351>,
<14.7504,-0.8263,29.351>,
<15.730625,-0.8263,29.350975>,
<16.710925,-0.826375,29.3509>,
<17.6915,-0.82665,29.35055>,
<18.672625,-0.827325,29.34975>,
<19.6547,-0.828225,29.348225>,
<20.637725,-0.82695,29.34605>,
<21.620725,-0.81605,29.343625>,
<22.60075,-0.77975,29.341675>,
<23.5711,-0.69535,29.34185>,
<24.5151,-0.541925,29.34735>,
<25.38645,-0.3185,29.3609>,
<26.0658,0.0632,29.934675>,
<26.09065,-0.064,29.369975>,
<26.51665,0.173325,29.454475>,
<-24.9854,-0.2262,27.84435>,
<-25.7234,0.0324,27.93655>,
<-24.087525,-0.421725,28.047>,
<-23.2517,-0.55585,28.14645>,
<-22.393625,-0.643725,28.2562>,
<-21.4777,-0.70685,28.32565>,
<-20.530375,-0.7469,28.361>,
<-19.566525,-0.76915,28.37645>,
<-18.594075,-0.780025,28.382525>,
<-17.617425,-0.78485,28.38485>,
<-16.638875,-0.7869,28.3858>,
<-15.65945,-0.787775,28.38625>,
<-14.679675,-0.788175,28.3865>,
<-13.699675,-0.78835,28.386625>,
<-12.719575,-0.78845,28.386675>,
<-11.739425,-0.788475,28.3867>,
<-10.75925,-0.7885,28.386725>,
<-9.77905,-0.788525,28.386725>,
<-8.79885,-0.788525,28.386725>,
<-7.818625,-0.788525,28.386725>,
<-6.838425,-0.788525,28.386725>,
<-5.8582,-0.7885,28.386725>,
<-4.878,-0.788525,28.386725>,
<-3.897775,-0.788525,28.386725>,
<-2.91755,-0.788525,28.386725>,
<-1.93735,-0.788525,28.386725>,
<-0.957125,-0.788525,28.386725>,
<0.023075,-0.788525,28.386725>,
<1.0033,-0.788525,28.386725>,
<1.9835,-0.788525,28.386725>,
<2.963725,-0.788525,28.386725>,
<3.943925,-0.788525,28.386725>,
<4.92415,-0.788525,28.386725>,
<5.90435,-0.788525,28.386725>,
<6.884575,-0.788525,28.386725>,
<7.864775,-0.788525,28.386725>,
<8.845,-0.788525,28.386725>,
<9.825225,-0.788525,28.386725>,
<10.805425,-0.788525,28.386725>,
<11.78565,-0.788525,28.386725>,
<12.76585,-0.788525,28.386725>,
<13.746075,-0.788525,28.386725>,
<14.726275,-0.788525,28.386725>,
<15.706525,-0.78855,28.3867>,
<16.686825,-0.78865,28.386575>,
<17.667475,-0.78915,28.386>,
<18.648975,-0.7907,28.38435>,
<19.632325,-0.7942,28.38075>,
<20.618375,-0.79955,28.375075>,
<21.606475,-0.802575,28.368775>,
<22.594,-0.791175,28.363975>,
<23.5763,-0.74405,28.362675>,
<24.545075,-0.635425,28.3689>,
<25.4762,-0.446075,28.397275>,
<26.24995,-0.1876,28.511575>,
<26.796275,0.113,28.71385>,
<-25.63,-0.134875,27.060475>,
<-26.184125,0.162275,27.54365>,
<-26.407425,0.0802,26.770625>,
<-24.868825,-0.329675,26.91265>,
<-24.196,-0.42335,27.12765>,
<-23.34885,-0.52265,27.254375>,
<-22.458925,-0.595925,27.336875>,
<-21.536125,-0.64465,27.393675>,
<-20.5857,-0.6749,27.42525>,
<-19.619225,-0.6915,27.4396>,
<-18.64475,-0.699375,27.445075>,
<-17.666725,-0.70265,27.446825>,
<-16.687325,-0.70385,27.447375>,
<-15.707425,-0.70425,27.44755>,
<-14.727325,-0.7044,27.4476>,
<-13.747175,-0.70445,27.44765>,
<-12.767,-0.704475,27.44765>,
<-11.7868,-0.704475,27.44765>,
<-10.806575,-0.704475,27.44765>,
<-9.826375,-0.704475,27.44765>,
<-8.84615,-0.704475,27.44765>,
<-7.86595,-0.704475,27.44765>,
<-6.885725,-0.704475,27.44765>,
<-5.905525,-0.704475,27.44765>,
<-4.9253,-0.704475,27.44765>,
<-3.945075,-0.704475,27.44765>,
<-2.964875,-0.704475,27.44765>,
<-1.98465,-0.704475,27.44765>,
<-1.00445,-0.704475,27.44765>,
<-0.024225,-0.704475,27.44765>,
<0.955975,-0.704475,27.44765>,
<1.9362,-0.704475,27.44765>,
<2.9164,-0.704475,27.44765>,
<3.896625,-0.704475,27.44765>,
<4.876825,-0.704475,27.44765>,
<5.85705,-0.704475,27.44765>,
<6.837275,-0.704475,27.44765>,
<7.817475,-0.704475,27.44765>,
<8.7977,-0.704475,27.44765>,
<9.7779,-0.704475,27.44765>,
<10.758125,-0.704475,27.44765>,
<11.738325,-0.704475,27.44765>,
<12.71855,-0.704475,27.44765>,
<13.69875,-0.704475,27.44765>,
<14.678975,-0.704475,27.44765>,
<15.6592,-0.7045,27.44765>,
<16.639475,-0.70465,27.4475>,
<17.619975,-0.70535,27.446775>,
<18.601375,-0.7078,27.444225>,
<19.585325,-0.713975,27.437575>,
<20.57465,-0.726275,27.4246>,
<21.5709,-0.744525,27.4069>,
<22.57085,-0.7608,27.391275>,
<23.568225,-0.754925,27.382825>,
<24.55925,-0.698225,27.38175>,
<25.54725,-0.561825,27.389275>,
<26.569875,-0.311675,27.41315>,
<27.09995,-0.0062,27.8162>,
<-25.91095,-0.185125,26.07555>,
<-26.677225,-0.03435,25.91765>,
<-25.10755,-0.3067,26.1889>,
<-24.305275,-0.381125,26.2585>,
<-23.460425,-0.42655,26.3651>,
<-22.556875,-0.468025,26.451075>,
<-21.623,-0.500825,26.506225>,
<-20.66845,-0.5224,26.5364>,
<-19.70025,-0.534375,26.55015>,
<-18.72475,-0.539975,26.555325>,
<-17.746125,-0.542175,26.5569>,
<-16.766375,-0.5429,26.557275>,
<-15.786275,-0.5431,26.55735>,
<-14.8061,-0.54315,26.557375>,
<-13.8259,-0.543175,26.557375>,
<-12.8457,-0.543175,26.557375>,
<-11.865475,-0.543175,26.557375>,
<-10.885275,-0.543175,26.557375>,
<-9.90505,-0.543175,26.557375>,
<-8.92485,-0.543175,26.557375>,
<-7.944625,-0.543175,26.557375>,
<-6.9644,-0.543175,26.557375>,
<-5.9842,-0.543175,26.557375>,
<-5.003975,-0.543175,26.557375>,
<-4.023775,-0.543175,26.557375>,
<-3.04355,-0.543175,26.557375>,
<-2.06335,-0.543175,26.557375>,
<-1.083125,-0.543175,26.557375>,
<-0.102925,-0.543175,26.557375>,
<0.8773,-0.543175,26.557375>,
<1.8575,-0.543175,26.557375>,
<2.837725,-0.543175,26.557375>,
<3.81795,-0.543175,26.557375>,
<4.79815,-0.543175,26.557375>,
<5.778375,-0.543175,26.557375>,
<6.758575,-0.543175,26.557375>,
<7.7388,-0.543175,26.557375>,
<8.719,-0.543175,26.557375>,
<9.699225,-0.543175,26.557375>,
<10.679425,-0.543175,26.557375>,
<11.65965,-0.543175,26.557375>,
<12.63985,-0.543175,26.557375>,
<13.620075,-0.543175,26.557375>,
<14.6003,-0.543175,26.557375>,
<15.5805,-0.5432,26.557375>,
<16.5607,-0.54335,26.55725>,
<17.54085,-0.54425,26.55655>,
<18.521275,-0.547425,26.5536>,
<19.50345,-0.556175,26.544475>,
<20.4922,-0.57535,26.52245>,
<21.495975,-0.6097,26.482375>,
<22.515775,-0.659225,26.4367>,
<23.53735,-0.7067,26.4081>,
<24.5484,-0.7164,26.398275>,
<25.5515,-0.65525,26.395075>,
<26.559925,-0.504425,26.386925>,
<27.434125,-0.099875,27.0659>,
<27.577075,-0.267875,26.330175>,
<27.99285,-0.0276,26.59995>,
<-26.1832,-0.248825,25.087625>,
<-26.9784,-0.1191,25.22895>,
<-25.3153,-0.29425,25.330725>,
<-24.4984,-0.28595,25.424>,
<-23.61375,-0.245925,25.491825>,
<-22.683875,-0.23325,25.603625>,
<-21.739775,-0.24315,25.681325>,
<-20.78205,-0.255975,25.72175>,
<-19.8131,-0.264575,25.73905>,
<-18.8374,-0.2688,25.745175>,
<-17.858625,-0.270425,25.746925>,
<-16.878775,-0.2709,25.747325>,
<-15.898625,-0.271,25.747375>,
<-14.918425,-0.271025,25.747375>,
<-13.9382,-0.271025,25.747375>,
<-12.958,-0.271025,25.747375>,
<-11.977775,-0.271025,25.747375>,
<-10.997575,-0.271025,25.747375>,
<-10.01735,-0.271025,25.747375>,
<-9.037125,-0.271025,25.747375>,
<-8.056925,-0.271025,25.747375>,
<-7.0767,-0.271025,25.747375>,
<-6.0965,-0.271025,25.747375>,
<-5.116275,-0.271025,25.747375>,
<-4.136075,-0.271025,25.747375>,
<-3.15585,-0.271025,25.747375>,
<-2.17565,-0.271025,25.747375>,
<-1.195425,-0.271025,25.747375>,
<-0.215225,-0.271025,25.747375>,
<0.765,-0.271025,25.747375>,
<1.7452,-0.271025,25.747375>,
<2.725425,-0.271025,25.747375>,
<3.70565,-0.271025,25.747375>,
<4.68585,-0.271025,25.747375>,
<5.666075,-0.27105,25.747375>,
<6.646275,-0.27105,25.747375>,
<7.6265,-0.27105,25.747375>,
<8.6067,-0.27105,25.747375>,
<9.586925,-0.271025,25.747375>,
<10.567125,-0.27105,25.747375>,
<11.54735,-0.271025,25.747375>,
<12.52755,-0.27105,25.747375>,
<13.507775,-0.27105,25.747375>,
<14.488,-0.27105,25.747375>,
<15.4682,-0.271075,25.747375>,
<16.4483,-0.271225,25.7473>,
<17.42805,-0.272225,25.74675>,
<18.4069,-0.276025,25.744025>,
<19.384775,-0.286975,25.734425>,
<20.3651,-0.312175,25.70745>,
<21.3611,-0.360375,25.64555>,
<22.402475,-0.439925,25.532125>,
<23.4721,-0.557175,25.4406>,
<24.5185,-0.66265,25.4166>,
<25.536975,-0.692225,25.411825>,
<26.5462,-0.632775,25.40635>,
<27.557975,-0.48775,25.389175>,
<28.345325,-0.088,26.078275>,
<28.563575,-0.26865,25.366175>,
<28.895225,-0.02715,25.72465>,
<-29.741325,-0.14835,23.602775>,
<-30.095275,0.1863,24.19395>,
<-30.535725,0.042225,23.719075>,
<-28.751775,-0.204525,23.865>,
<-29.33275,0.11695,24.414625>,
<-27.83665,-0.2522,24.083825>,
<-28.47375,0.0219,24.666975>,
<-26.87485,-0.28495,24.344>,
<-27.6465,-0.054425,24.944675>,
<-26.02635,-0.32245,24.182975>,
<-25.3819,-0.26915,24.4553>,
<-24.731325,-0.2189,24.7178>,
<-23.858275,0.018525,24.552825>,
<-22.8335,0.140425,24.784575>,
<-21.873025,0.158625,24.934325>,
<-20.916275,0.15265,25.0073>,
<-19.9498,0.14515,25.0372>,
<-18.97545,0.140875,25.047425>,
<-17.997125,0.139175,25.05025>,
<-17.017375,0.1387,25.05085>,
<-16.03725,0.138625,25.050925>,
<-15.057025,0.1386,25.050925>,
<-14.076825,0.1386,25.050925>,
<-13.0966,0.1386,25.050925>,
<-12.1164,0.1386,25.050925>,
<-11.136175,0.1386,25.050925>,
<-10.15595,0.1386,25.050925>,
<-9.17575,0.1386,25.050925>,
<-8.195525,0.1386,25.050925>,
<-7.215325,0.1386,25.050925>,
<-6.2351,0.1386,25.050925>,
<-5.2549,0.1386,25.050925>,
<-4.274675,0.1386,25.050925>,
<-3.294475,0.1386,25.050925>,
<-2.31425,0.1386,25.050925>,
<-1.33405,0.1386,25.050925>,
<-0.353825,0.1386,25.050925>,
<0.6264,0.1386,25.050925>,
<1.6066,0.1386,25.050925>,
<2.586825,0.1386,25.050925>,
<3.567025,0.138575,25.050925>,
<4.54725,0.1386,25.050925>,
<5.52745,0.1386,25.050925>,
<6.507675,0.1386,25.050925>,
<7.487875,0.1386,25.050925>,
<8.4681,0.1386,25.050925>,
<9.4483,0.1386,25.050925>,
<10.428525,0.1386,25.050925>,
<11.40875,0.1386,25.050925>,
<12.38895,0.138575,25.050925>,
<13.369175,0.138575,25.050925>,
<14.349375,0.138575,25.050925>,
<15.329575,0.138575,25.050925>,
<16.30965,0.1384,25.050875>,
<17.28905,0.13735,25.0505>,
<18.266425,0.133125,25.04835>,
<19.2393,0.120475,25.039975>,
<20.206075,0.090225,25.01435>,
<21.172625,0.030625,24.9488>,
<22.171275,-0.068975,24.800075>,
<23.3456,-0.221075,24.45655>,
<24.47855,-0.504125,24.4219>,
<25.518925,-0.65735,24.425825>,
<26.5307,-0.694325,24.4284>,
<27.5406,-0.639075,24.4232>,
<28.5658,-0.509525,24.4095>,
<29.353725,-0.09815,25.19785>,
<29.6543,-0.3121,24.38695>,
<30.80105,-0.176925,24.05>,
<30.1371,0.00515,24.85545>,
<31.71095,-0.033775,23.862825>,
<31.074575,0.15115,24.53625>,
<31.828025,0.2328,24.253075>,
<-30.625225,-0.23145,22.9025>,
<-31.1394,0.091125,23.509475>,
<-31.549175,-0.017375,23.008375>,
<-29.673425,-0.398075,22.7997>,
<-28.923,-0.4101,23.0207>,
<-28.023975,-0.42485,23.1913>,
<-27.10935,-0.4141,23.34345>,
<-26.229875,-0.36215,23.441625>,
<-25.425175,-0.238725,23.574475>,
<-24.577325,-0.0183,23.845825>,
<-23.7757,0.389625,23.7262>,
<-22.947,0.723475,23.9536>,
<-21.9866,0.73275,24.2779>,
<-21.046975,0.7198,24.413525>,
<-20.091225,0.707475,24.4678>,
<-19.121725,0.700475,24.4867>,
<-18.14515,0.6976,24.492125>,
<-17.165875,0.696725,24.49335>,
<-16.18585,0.696525,24.49355>,
<-15.20565,0.696525,24.493575>,
<-14.225425,0.696525,24.493575>,
<-13.245225,0.696525,24.493575>,
<-12.265,0.696525,24.493575>,
<-11.2848,0.696525,24.493575>,
<-10.304575,0.696525,24.493575>,
<-9.324375,0.696525,24.493575>,
<-8.34415,0.696525,24.493575>,
<-7.36395,0.696525,24.493575>,
<-6.383725,0.696525,24.493575>,
<-5.403525,0.696525,24.493575>,
<-4.4233,0.696525,24.493575>,
<-3.443075,0.696525,24.493575>,
<-2.462875,0.696525,24.493575>,
<-1.48265,0.696525,24.493575>,
<-0.50245,0.696525,24.493575>,
<0.477775,0.696525,24.493575>,
<1.457975,0.696525,24.493575>,
<2.4382,0.696525,24.493575>,
<3.4184,0.696525,24.49355>,
<4.398625,0.696525,24.49355>,
<5.378825,0.696525,24.49355>,
<6.35905,0.696525,24.49355>,
<7.339275,0.696525,24.49355>,
<8.319475,0.696525,24.49355>,
<9.2997,0.696525,24.49355>,
<10.2799,0.696525,24.49355>,
<11.260125,0.696525,24.49355>,
<12.240325,0.696525,24.49355>,
<13.22055,0.696525,24.49355>,
<14.20075,0.696525,24.49355>,
<15.18095,0.696475,24.49355>,
<16.161,0.6963,24.493525>,
<17.14025,0.6952,24.49325>,
<18.11665,0.6908,24.4916>,
<19.085775,0.676975,24.484825>,
<20.04065,0.642725,24.463225>,
<20.975225,0.572775,24.4066>,
<21.891125,0.453575,24.280275>,
<22.7965,0.2866,24.033425>,
<23.579975,0.132275,23.63285>,
<24.0113,0.286725,22.92335>,
<24.48255,-0.22045,23.3682>,
<25.52355,-0.553275,23.42425>,
<26.52365,-0.6931,23.444925>,
<27.522825,-0.719625,23.449425>,
<28.531975,-0.6707,23.44235>,
<29.562775,-0.569825,23.415975>,
<30.612725,-0.447775,23.3221>,
<31.6264,-0.308375,23.19665>,
<32.3297,0.124275,23.809375>,
<32.60265,-0.104525,23.136825>,
<33.541875,0.049925,22.8555>,
<33.022725,0.2103,23.49905>,
<33.699725,0.29205,23.18345>,
<-32.623425,-0.15145,21.796875>,
<-33.0701,0.1612,22.405025>,
<-33.391,0.075125,21.881575>,
<-31.535275,-0.27605,22.152775>,
<-32.324075,0.070575,22.70595>,
<-30.62575,-0.462675,21.9708>,
<-29.881075,-0.51535,22.107875>,
<-29.024875,-0.562325,22.183375>,
<-28.14895,-0.562275,22.2962>,
<-27.24855,-0.52085,22.410275>,
<-26.3721,-0.41865,22.5307>,
<-25.5556,-0.23185,22.68165>,
<-24.7974,0.0606,22.890475>,
<-24.086475,0.474575,23.0833>,
<24.84805,-0.0686,22.274225>,
<24.2989,0.453625,22.109525>,
<25.611525,-0.4382,22.408325>,
<26.542925,-0.653075,22.4551>,
<27.516775,-0.744175,22.470625>,
<28.507975,-0.755075,22.4717>,
<29.511625,-0.71525,22.46015>,
<30.5244,-0.64235,22.42635>,
<31.531125,-0.54,22.369125>,
<32.5138,-0.3945,22.306675>,
<33.45495,-0.2058,22.218875>,
<34.10125,0.20635,22.750825>,
<34.304225,0.0381,22.156775>,
<34.553775,0.269125,22.452225>,
<-33.344975,-0.144175,21.063575>,
<-33.863,0.15825,21.573775>,
<-34.1376,0.0854,20.8478>,
<-32.541975,-0.3696,20.921925>,
<-31.8022,-0.446625,21.15315>,
<-30.8933,-0.54775,21.24505>,
<-30.0085,-0.625925,21.2716>,
<-29.13155,-0.66075,21.329125>,
<-28.233075,-0.6572,21.393275>,
<-27.3332,-0.599625,21.4773>,
<-26.459975,-0.46855,21.590825>,
<-25.649825,-0.24025,21.754825>,
<-24.92585,0.1029,21.9876>,
<-24.2885,0.564325,22.276975>,
<25.022975,0.03075,21.343875>,
<24.466,0.5728,21.2767>,
<25.73625,-0.359825,21.4178>,
<26.58875,-0.607625,21.46765>,
<27.52585,-0.738375,21.489375>,
<28.498375,-0.788,21.496>,
<29.48575,-0.787775,21.493575>,
<30.480075,-0.755425,21.4815>,
<31.4743,-0.69395,21.45785>,
<32.45735,-0.59275,21.425025>,
<33.412875,-0.436,21.38495>,
<34.3133,-0.20965,21.345925>,
<34.898025,0.22935,21.998875>,
<35.131075,0.101475,21.316975>,
<35.319975,0.35395,21.69365>,
<-33.6884,-0.2418,19.987825>,
<-34.406875,0.03255,20.114925>,
<-32.78365,-0.43405,20.16875>,
<-31.928625,-0.560325,20.2557>,
<-31.048025,-0.639575,20.34725>,
<-30.132175,-0.69775,20.39565>,
<-29.213075,-0.7267,20.428975>,
<-28.294,-0.716025,20.471075>,
<-27.384225,-0.649975,20.533825>,
<-26.5094,-0.50405,20.63695>,
<-25.70345,-0.252025,20.8054>,
<-24.996975,0.12465,21.0618>,
<-24.402775,0.62715,21.40995>,
<25.111225,0.090275,20.430375>,
<24.554075,0.64275,20.4053>,
<25.8117,-0.31205,20.4626>,
<26.634325,-0.574875,20.49165>,
<27.54305,-0.724525,20.509675>,
<28.499,-0.79495,20.517525>,
<29.4755,-0.816925,20.519>,
<30.4599,-0.810125,20.5156>,
<31.446,-0.779675,20.506925>,
<32.427375,-0.716525,20.4931>,
<33.393025,-0.6017,20.47605>,
<34.32135,-0.415825,20.460675>,
<35.169225,-0.152275,20.451125>,
<35.819675,0.459975,21.060825>,
<35.87425,0.163975,20.402925>,
<36.350725,0.45735,20.27905>,
<-34.309575,-0.153475,19.20815>,
<-34.807525,0.1752,19.756375>,
<-35.0001,0.147375,18.928025>,
<-33.567425,-0.410825,19.037625>,
<-32.8959,-0.52135,19.24475>,
<-32.04005,-0.630425,19.3559>,
<-31.139275,-0.7048,19.423025>,
<-30.212325,-0.74955,19.4676>,
<-29.272625,-0.7677,19.496375>,
<-28.335025,-0.750125,19.526625>,
<-27.41455,-0.67825,19.57765>,
<-26.535125,-0.525125,19.672775>,
<-25.72965,-0.26135,19.8412>,
<-25.030975,0.134225,20.11085>,
<-24.45925,0.664825,20.495275>,
<25.1519,0.1205,19.49875>,
<24.59485,0.676975,19.49085>,
<25.849,-0.28695,19.5104>,
<26.66205,-0.5561,19.523>,
<27.558025,-0.71365,19.532925>,
<28.50355,-0.793125,19.538575>,
<29.473175,-0.825475,19.5407>,
<30.4523,-0.831725,19.54035>,
<31.434125,-0.819875,19.537725>,
<32.414325,-0.784075,19.532825>,
<33.386425,-0.7064,19.5269>,
<34.337975,-0.56265,19.52355>,
<35.24185,-0.33475,19.531075>,
<35.9981,-0.03775,19.58645>,
<36.542625,0.29405,19.646075>,
<-34.544975,-0.2018,18.138525>,
<-35.24575,0.09735,17.886875>,
<-33.7606,-0.4328,18.2677>,
<-32.954175,-0.588375,18.335725>,
<-32.1055,-0.684025,18.423775>,
<-31.197325,-0.747575,18.481575>,
<-30.2596,-0.783225,18.51685>,
<-29.309075,-0.7927,18.5406>,
<-28.360425,-0.7688,18.565675>,
<-27.431675,-0.6926,18.6108>,
<-26.54775,-0.5357,18.70125>,
<-25.7409,-0.266925,18.868325>,
<-25.0447,0.137675,19.14355>,
<-24.482875,0.684225,19.547175>,
<25.168025,0.1331,18.545325>,
<24.610875,0.690775,18.543325>,
<25.86445,-0.276025,18.5487>,
<26.67495,-0.547425,18.552975>,
<27.566575,-0.70775,18.557025>,
<28.50755,-0.79055,18.559825>,
<29.47365,-0.8268,18.56125>,
<30.450225,-0.838475,18.56155>,
<31.43015,-0.8359,18.560925>,
<32.4097,-0.81695,18.55945>,
<33.38495,-0.767,18.557875>,
<34.3491,-0.661725,18.558125>,
<35.29315,-0.474825,18.562025>,
<36.232175,-0.18045,18.563525>,
<36.748075,0.138975,18.86385>,
<-34.75835,-0.263925,17.045375>,
<-35.44555,0.02725,17.07765>,
<-33.892775,-0.4777,17.302575>,
<-33.03665,-0.6257,17.417075>,
<-32.1513,-0.720275,17.48205>,
<-31.23215,-0.775725,17.52665>,
<-30.286525,-0.803825,17.5541>,
<-29.32905,-0.807175,17.5728>,
<-28.3743,-0.7786,17.594625>,
<-27.44065,-0.6993,17.637>,
<-26.553525,-0.54035,17.725125>,
<-25.7452,-0.26955,17.89105>,
<-25.049275,0.13855,18.168>,
<-24.49095,0.69265,18.579975>,
<25.173275,0.137325,17.57675>,
<24.616,0.6952,17.57635>,
<25.869675,-0.272225,17.5775>,
<26.6797,-0.544225,17.5786>,
<27.570175,-0.705375,17.579825>,
<28.509675,-0.78915,17.58085>,
<29.474425,-0.826575,17.581475>,
<30.449975,-0.840125,17.5817>,
<31.42915,-0.841575,17.58155>,
<32.408575,-0.831875,17.581125>,
<33.385275,-0.800525,17.580925>,
<34.35395,-0.72645,17.58245>,
<35.3052,-0.583425,17.58695>,
<36.219425,-0.35425,17.59095>,
<36.98425,0.059125,18.1756>,
<36.9755,-0.079675,17.5884>,
<37.4339,0.17835,17.626425>,
<-35.338525,-0.17,16.254075>,
<-35.746025,0.105825,16.711975>,
<-36.11355,0.174175,16.0559>,
<-34.5936,-0.427075,16.102025>,
<-33.93605,-0.5437,16.3274>,
<-33.09,-0.662625,16.4587>,
<-32.18795,-0.745225,16.526825>,
<-31.254775,-0.7938,16.5634>,
<-30.3016,-0.816125,16.584375>,
<-29.3393,-0.815125,16.599075>,
<-28.38105,-0.78355,16.61855>,
<-27.44485,-0.70225,16.659475>,
<-26.556,-0.542175,16.746575>,
<-25.746725,-0.270575,16.911875>,
<-25.050575,0.13865,17.189125>,
<-24.4931,0.695575,17.604025>,
<25.1746,0.1384,16.600475>,
<24.617275,0.6963,16.600425>,
<25.87105,-0.271225,16.600575>,
<26.681025,-0.54335,16.6008>,
<27.571325,-0.70465,16.60105>,
<28.51045,-0.78865,16.601325>,
<29.4748,-0.826375,16.601525>,
<30.45005,-0.840475,16.601575>,
<31.429025,-0.843575,16.601525>,
<32.4086,-0.83875,16.60135>,
<33.3864,-0.8192,16.601425>,
<34.35805,-0.767875,16.60325>,
<35.3151,-0.659875,16.60905>,
<36.245675,-0.471525,16.618>,
<37.16285,-0.181725,16.6131>,
<37.65865,0.126025,16.924775>,
<-35.62465,-0.221375,15.2036>,
<-36.438325,0.030375,14.9486>,
<-34.784275,-0.446075,15.328875>,
<-33.9654,-0.6004,15.40405>,
<-33.1183,-0.69875,15.4997>,
<-32.211025,-0.7663,15.561>,
<-31.2697,-0.80625,15.593575>,
<-30.310375,-0.823575,15.61045>,
<-29.34445,-0.81945,15.622325>,
<-28.3841,-0.78595,15.640225>,
<-27.4466,-0.703525,15.6803>,
<-26.55695,-0.542825,15.76695>,
<-25.7472,-0.2709,15.931975>,
<-25.05085,0.138625,16.209225>,
<-24.493525,0.69635,16.624875>,
<25.17485,0.138575,15.62125>,
<24.6175,0.6965,15.62125>,
<25.8713,-0.271075,15.621275>,
<26.6813,-0.543175,15.6213>,
<27.571575,-0.7045,15.621325>,
<28.51065,-0.788525,15.621375>,
<29.474925,-0.826325,15.6214>,
<30.4501,-0.84055,15.621425>,
<31.42905,-0.844375,15.621375>,
<32.408825,-0.8422,15.62125>,
<33.38765,-0.830125,15.6213>,
<34.3622,-0.7949,15.622725>,
<35.325075,-0.714475,15.62865>,
<36.260325,-0.565125,15.64355>,
<37.1318,-0.338325,15.668275>,
<37.88865,0.06225,16.227725>,
<37.857575,-0.072125,15.6572>,
<38.31745,0.172475,15.67685>,
<-35.90155,-0.311425,14.066275>,
<-36.726775,-0.0521,14.1329>,
<-34.93675,-0.4965,14.352675>,
<-34.04335,-0.63495,14.476925>,
<-33.1477,-0.7273,14.546825>,
<-32.2267,-0.78395,14.593575>,
<-31.279025,-0.815825,14.620125>,
<-30.315575,-0.82845,14.63395>,
<-29.3471,-0.821825,14.644>,
<-28.385425,-0.787075,14.660875>,
<-27.44725,-0.70405,14.7005>,
<-26.55725,-0.54305,14.786925>,
<-25.74735,-0.271,14.95185>,
<-25.050925,0.1386,15.229075>,
<-24.493575,0.6965,15.64485>,
<25.174875,0.138575,14.6412>,
<24.617525,0.696525,14.6412>,
<25.871325,-0.271025,14.6412>,
<26.681325,-0.54315,14.641225>,
<27.5716,-0.704475,14.641225>,
<28.510675,-0.788525,14.641225>,
<29.47495,-0.8263,14.641225>,
<30.4501,-0.840575,14.641225>,
<31.42905,-0.84475,14.6412>,
<32.409,-0.844075,14.6411>,
<33.38855,-0.836825,14.64105>,
<34.36565,-0.813175,14.641825>,
<35.335325,-0.754075,14.646>,
<36.286925,-0.6345,14.6589>,
<37.19605,-0.435475,14.691725>,
<37.962225,-0.172775,14.7919>,
<38.517075,0.122975,14.955125>,
<-36.642425,-0.262275,13.137325>,
<-37.23125,0.056925,13.76575>,
<-37.4728,0.001775,13.146975>,
<-35.702625,-0.485175,13.091475>,
<-34.9867,-0.573675,13.358575>,
<-34.09995,-0.675,13.50955>,
<-33.1802,-0.750625,13.585475>,
<-32.24135,-0.79795,13.624625>,
<-31.28575,-0.823275,13.645325>,
<-30.318725,-0.83195,13.6562>,
<-29.34855,-0.823325,13.66485>,
<-28.386025,-0.78765,13.6811>,
<-27.4475,-0.704275,13.720425>,
<-26.55735,-0.54315,13.80675>,
<-25.747375,-0.27105,13.971675>,
<-25.050925,0.1386,14.24885>,
<-24.49355,0.696525,14.66465>,
<25.174875,0.1386,13.661025>,
<24.617525,0.696525,13.661025>,
<25.871325,-0.27105,13.661025>,
<26.681325,-0.543175,13.661025>,
<27.5716,-0.704475,13.661025>,
<28.510675,-0.788525,13.661>,
<29.47495,-0.8263,13.661>,
<30.4501,-0.840625,13.661025>,
<31.42905,-0.844925,13.661>,
<32.40905,-0.845125,13.66095>,
<33.389025,-0.841,13.660875>,
<34.367675,-0.825725,13.661175>,
<35.341925,-0.783775,13.663475>,
<36.305525,-0.691275,13.6711>,
<37.251,-0.52215,13.68825>,
<38.197425,-0.2496,13.713725>,
<38.731075,0.040175,14.06765>,
<-37.419,-0.204175,12.189975>,
<-37.95145,0.110275,12.79505>,
<-38.1851,0.057625,12.185375>,
<-36.5329,-0.4408,12.115925>,
<-35.83085,-0.541925,12.316725>,
<-34.995675,-0.645625,12.429025>,
<-34.12565,-0.71815,12.54445>,
<-33.202525,-0.7736,12.6156>,
<-32.25395,-0.809775,12.652>,
<-31.291375,-0.8291,12.669225>,
<-30.320975,-0.834525,12.677775>,
<-29.3494,-0.824325,12.6853>,
<-28.386325,-0.788,12.7011>,
<-27.447575,-0.704375,12.7403>,
<-26.557375,-0.54315,12.82655>,
<-25.747375,-0.27105,12.99145>,
<-25.050925,0.1386,13.26865>,
<-24.49355,0.696525,13.68445>,
<25.174875,0.138575,12.6808>,
<24.617525,0.696525,12.6808>,
<25.871325,-0.27105,12.6808>,
<26.681325,-0.543175,12.6808>,
<27.5716,-0.704475,12.6808>,
<28.510675,-0.788525,12.6808>,
<29.47495,-0.8263,12.6808>,
<30.4501,-0.840625,12.6808>,
<31.42905,-0.845,12.6808>,
<32.40905,-0.845675,12.680775>,
<33.389175,-0.8435,12.6807>,
<34.3686,-0.8341,12.680825>,
<35.345125,-0.805525,12.68215>,
<36.313825,-0.7372,12.687025>,
<37.26585,-0.60395,12.69795>,
<38.183125,-0.38905,12.713025>,
<38.965225,-0.00955,13.3301>,
<38.946225,-0.131125,12.7237>,
<39.4155,0.10395,12.778825>,
<-38.117775,-0.123275,11.343775>,
<-38.617425,0.170925,11.820725>,
<-38.855475,0.132525,11.06295>,
<-37.371525,-0.3708,11.18555>,
<-36.699475,-0.492575,11.352075>,
<-35.8879,-0.612625,11.43485>,
<-35.040675,-0.694875,11.525725>,
<-34.144925,-0.754575,11.595775>,
<-33.21605,-0.79475,11.647525>,
<-32.262575,-0.820325,11.6774>,
<-31.295675,-0.833825,11.69185>,
<-30.322725,-0.836475,11.698825>,
<-29.349975,-0.82505,11.705575>,
<-28.3865,-0.7882,11.721025>,
<-27.447625,-0.704425,11.7601>,
<-26.557375,-0.54315,11.84635>,
<-25.747375,-0.271025,12.01125>,
<-25.050925,0.138575,12.288425>,
<-24.49355,0.696525,12.704225>,
<25.174875,0.1386,11.700575>,
<24.617525,0.696525,11.700575>,
<25.871325,-0.271025,11.700575>,
<26.681325,-0.54315,11.700575>,
<27.5716,-0.704475,11.700575>,
<28.510675,-0.788525,11.700575>,
<29.47495,-0.8263,11.700575>,
<30.4501,-0.840625,11.700575>,
<31.42905,-0.845025,11.700575>,
<32.40905,-0.845925,11.700575>,
<33.3892,-0.844875,11.70055>,
<34.368925,-0.839275,11.700625>,
<35.34665,-0.8204,11.701575>,
<36.318175,-0.7713,11.705375>,
<37.2755,-0.66815,11.71505>,
<38.2075,-0.4887,11.730825>,
<39.128375,-0.214025,11.73845>,
<39.629375,0.064725,12.072>,
<-38.39275,-0.16785,10.32515>,
<-39.10815,0.09625,10.130575>,
<-37.6035,-0.390175,10.424575>,
<-36.799025,-0.552525,10.4758>,
<-35.965125,-0.659625,10.5481>,
<-35.083225,-0.733825,10.60445>,
<-34.16845,-0.781625,10.65>,
<-33.227475,-0.811475,10.682625>,
<-32.268525,-0.829025,10.703125>,
<-31.298625,-0.8377,10.7139>,
<-30.323925,-0.83795,10.7195>,
<-29.350375,-0.825525,10.72565>,
<-28.3866,-0.78835,10.7409>,
<-27.44765,-0.70445,10.779925>,
<-26.557375,-0.54315,10.86615>,
<-25.747375,-0.271025,11.031025>,
<-25.050925,0.138575,11.308225>,
<-24.49355,0.696525,11.724>,
<25.174875,0.1386,10.720375>,
<24.6175,0.6965,10.720375>,
<25.871325,-0.27105,10.720375>,
<26.681325,-0.543175,10.720375>,
<27.5716,-0.704475,10.720375>,
<28.510675,-0.788525,10.720375>,
<29.47495,-0.8263,10.720375>,
<30.4501,-0.840625,10.720375>,
<31.42905,-0.845025,10.720375>,
<32.40905,-0.846,10.720375>,
<33.3892,-0.845575,10.72035>,
<34.369025,-0.84225,10.72045>,
<35.347325,-0.829875,10.7212>,
<36.3207,-0.7949,10.724425>,
<37.2817,-0.71605,10.733675>,
<38.215275,-0.571,10.753575>,
<39.0872,-0.352275,10.78555>,
<39.85405,0.02215,11.368425>,
<39.814775,-0.09595,10.785725>,
<40.2742,0.139075,10.82385>,
<-38.585825,-0.2082,9.334875>,
<-39.317975,0.062725,9.160525>,
<-37.76745,-0.426,9.48635>,
<-36.91265,-0.586825,9.573425>,
<-36.032325,-0.69435,9.6278>,
<-35.124425,-0.76115,9.668275>,
<-34.190925,-0.800925,9.6969>,
<-33.2386,-0.82345,9.716575>,
<-32.273475,-0.83545,9.72895>,
<-31.3007,-0.8406,9.73585>,
<-30.324725,-0.83905,9.739975>,
<-29.350625,-0.82585,9.74565>,
<-28.38665,-0.788425,9.76075>,
<-27.44765,-0.704475,9.7997>,
<-26.557375,-0.54315,9.885925>,
<-25.747375,-0.271025,10.050825>,
<-25.050925,0.138575,10.328>,
<-24.49355,0.6965,10.7438>,
<25.174875,0.138575,9.74015>,
<24.617525,0.696525,9.74015>,
<25.871325,-0.271025,9.74015>,
<26.681325,-0.543175,9.74015>,
<27.5716,-0.704475,9.74015>,
<28.510675,-0.788525,9.74015>,
<29.47495,-0.8263,9.74015>,
<30.4501,-0.840625,9.74015>,
<31.42905,-0.845025,9.74015>,
<32.40905,-0.84605,9.74015>,
<33.389175,-0.845875,9.74015>,
<34.36905,-0.843825,9.74025>,
<35.3476,-0.8355,9.740925>,
<36.32195,-0.810325,9.74375>,
<37.2861,-0.749675,9.751975>,
<38.229325,-0.63015,9.770675>,
<39.1304,-0.4345,9.8091>,
<39.896075,-0.1796,9.91485>,
<40.45385,0.105775,10.0914>,
<-38.756775,-0.25155,8.250825>,
<-39.48555,0.03575,8.351875>,
<-37.874,-0.466875,8.496825>,
<-36.99455,-0.618075,8.618175>,
<-36.087875,-0.718925,8.681>,
<-35.15805,-0.780025,8.7151>,
<-34.209825,-0.8139,8.7349>,
<-33.24815,-0.83135,8.7467>,
<-32.277725,-0.8397,8.753625>,
<-31.30235,-0.842525,8.757525>,
<-30.3253,-0.839775,8.76035>,
<-29.3508,-0.82605,8.7656>,
<-28.3867,-0.78845,8.780575>,
<-27.44765,-0.704475,8.8195>,
<-26.557375,-0.543175,8.905725>,
<-25.747375,-0.271025,9.0706>,
<-25.050925,0.138575,9.347775>,
<-24.49355,0.696525,9.763575>,
<25.174875,0.1386,8.75995>,
<24.6175,0.696525,8.75995>,
<25.871325,-0.27105,8.75995>,
<26.681325,-0.54315,8.75995>,
<27.5716,-0.704475,8.75995>,
<28.510675,-0.788525,8.75995>,
<29.47495,-0.8263,8.75995>,
<30.4501,-0.8406,8.75995>,
<31.42905,-0.84505,8.75995>,
<32.40905,-0.846075,8.75995>,
<33.389175,-0.846,8.75995>,
<34.369075,-0.8446,8.760075>,
<35.3477,-0.838675,8.760775>,
<36.3224,-0.8199,8.763525>,
<37.287425,-0.7726,8.771425>,
<38.2338,-0.674675,8.788425>,
<39.153925,-0.5033,8.816075>,
<40.077225,-0.233225,8.843375>,
<40.626575,0.043325,9.19445>,
<-39.2888,-0.138625,7.4372>,
<-39.853825,0.186825,7.936125>,
<-39.944225,0.141025,7.12>,
<-38.53715,-0.39895,7.28475>,
<-37.8877,-0.525125,7.5114>,
<-37.035025,-0.651325,7.644075>,
<-36.12285,-0.739825,7.714075>,
<-35.1816,-0.793525,7.74855>,
<-34.2235,-0.822425,7.7649>,
<-33.2552,-0.836325,7.772725>,
<-32.2809,-0.842275,7.776575>,
<-31.3036,-0.8437,7.778625>,
<-30.3257,-0.8402,7.780575>,
<-29.3509,-0.8262,7.7855>,
<-28.3867,-0.7885,7.800375>,
<-27.44765,-0.7045,7.8393>,
<-26.557375,-0.543175,7.9255>,
<-25.747375,-0.271025,8.090375>,
<-25.050925,0.138575,8.367575>,
<-24.49355,0.696525,8.783375>,
<25.174875,0.1386,7.779725>,
<24.617525,0.696525,7.779725>,
<25.871325,-0.271025,7.779725>,
<26.681325,-0.54315,7.779725>,
<27.5716,-0.704475,7.779725>,
<28.510675,-0.788525,7.779725>,
<29.47495,-0.8263,7.779725>,
<30.4501,-0.840625,7.779725>,
<31.42905,-0.845025,7.779725>,
<32.40905,-0.846075,7.779725>,
<33.3892,-0.846075,7.77975>,
<34.369125,-0.84495,7.779875>,
<35.3479,-0.8403,7.78065>,
<36.322825,-0.825375,7.783625>,
<37.287875,-0.7871,7.7921>,
<38.23255,-0.706025,7.810975>,
<39.141425,-0.5619,7.843425>,
<39.992675,-0.345725,7.881375>,
<40.80555,0.013525,8.456625>,
<40.7156,-0.089075,7.87325>,
<41.181475,0.144725,7.904475>,
<-39.418975,-0.17175,6.413125>,
<-40.047375,0.0893,6.1961>,
<-38.674825,-0.4038,6.5206>,
<-37.88565,-0.573175,6.585875>,
<-37.04725,-0.683625,6.67965>,
<-36.13935,-0.75895,6.74175>,
<-35.1948,-0.804325,6.774575>,
<-34.2318,-0.828325,6.789525>,
<-33.2596,-0.839425,6.79565>,
<-32.28295,-0.84375,6.79805>,
<-31.304375,-0.8443,6.799175>,
<-30.32595,-0.840425,6.800625>,
<-29.350975,-0.826275,6.80535>,
<-28.386725,-0.788525,6.820175>,
<-27.44765,-0.704475,6.859075>,
<-26.557375,-0.54315,6.945275>,
<-25.747375,-0.271025,7.110175>,
<-25.050925,0.1386,7.38735>,
<-24.49355,0.696525,7.80315>,
<25.174875,0.138575,6.799525>,
<24.6175,0.696525,6.799525>,
<25.871325,-0.271025,6.799525>,
<26.681325,-0.543175,6.799525>,
<27.5716,-0.704475,6.799525>,
<28.510675,-0.788525,6.799525>,
<29.474975,-0.826325,6.799525>,
<30.4501,-0.840625,6.799525>,
<31.42905,-0.845025,6.799525>,
<32.40905,-0.84605,6.799525>,
<33.3892,-0.8461,6.79955>,
<34.3692,-0.8451,6.7997>,
<35.34815,-0.841075,6.800525>,
<36.323525,-0.8283,6.80365>,
<37.289325,-0.795375,6.812825>,
<38.2341,-0.7251,6.8342>,
<39.1398,-0.59845,6.874725>,
<39.9802,-0.4042,6.938425>,
<40.7131,-0.1511,7.026025>,
<41.279025,0.133675,7.176575>,
<-39.50645,-0.19815,5.461775>,
<-40.1451,0.0702,5.27755>,
<-38.75685,-0.4232,5.593325>,
<-37.933225,-0.59345,5.67265>,
<-37.061425,-0.706375,5.7291>,
<-36.147825,-0.774575,5.7728>,
<-35.201225,-0.813125,5.79895>,
<-34.23605,-0.8327,5.811675>,
<-33.26195,-0.841425,5.8168>,
<-32.284025,-0.844625,5.818575>,
<-31.3048,-0.84465,5.8193>,
<-30.326075,-0.84055,5.82055>,
<-29.351,-0.8263,5.825175>,
<-28.386725,-0.788525,5.839975>,
<-27.44765,-0.704475,5.878875>,
<-26.557375,-0.543175,5.965075>,
<-25.747375,-0.271025,6.12995>,
<-25.050925,0.1386,6.40715>,
<-24.493575,0.696525,6.82295>,
<25.174875,0.1386,5.8193>,
<24.6175,0.696525,5.8193>,
<25.871325,-0.27105,5.8193>,
<26.681325,-0.543175,5.8193>,
<27.5716,-0.704475,5.8193>,
<28.510675,-0.788525,5.8193>,
<29.47495,-0.8263,5.8193>,
<30.4501,-0.840625,5.8193>,
<31.42905,-0.84505,5.8193>,
<32.40905,-0.846075,5.8193>,
<33.389225,-0.8461,5.819325>,
<34.369225,-0.845175,5.819525>,
<35.348375,-0.841475,5.820425>,
<36.324325,-0.829775,5.823625>,
<37.29145,-0.79985,5.833>,
<38.23835,-0.7359,5.855575>,
<39.146175,-0.6199,5.9008>,
<39.9886,-0.438875,5.977475>,
<40.7318,-0.1937,6.092325>,
<41.3359,0.09805,6.258725>,
<-39.568875,-0.214375,4.510625>,
<-40.213325,0.05775,4.332875>,
<-38.811425,-0.43965,4.640225>,
<-37.973825,-0.607925,4.724475>,
<-37.083175,-0.7196,4.7749>,
<-36.1568,-0.7852,4.80565>,
<-35.205325,-0.819675,4.82395>,
<-34.2382,-0.835975,4.8333>,
<-33.263025,-0.8428,4.837275>,
<-32.2845,-0.845125,4.83865>,
<-31.304975,-0.844825,4.8392>,
<-30.326125,-0.840575,4.840375>,
<-29.351,-0.8263,4.844975>,
<-28.386725,-0.788525,4.85975>,
<-27.44765,-0.704475,4.89865>,
<-26.557375,-0.543175,4.98485>,
<-25.747375,-0.27105,5.14975>,
<-25.050925,0.1386,5.426925>,
<-24.493575,0.696525,5.842725>,
<25.174875,0.1386,4.8391>,
<24.617525,0.696525,4.8391>,
<25.871325,-0.27105,4.8391>,
<26.681325,-0.54315,4.8391>,
<27.5716,-0.704475,4.8391>,
<28.510675,-0.788525,4.8391>,
<29.47495,-0.8263,4.8391>,
<30.4501,-0.840625,4.8391>,
<31.42905,-0.845025,4.8391>,
<32.40905,-0.84605,4.8391>,
<33.389225,-0.8461,4.839125>,
<34.36925,-0.845225,4.839375>,
<35.3485,-0.841675,4.8404>,
<36.3249,-0.8306,4.8438>,
<37.2933,-0.80235,4.85325>,
<38.2433,-0.74205,4.875425>,
<39.1561,-0.632325,4.921425>,
<40.0039,-0.460025,5.003525>,
<40.7541,-0.223,5.128975>,
<41.372775,0.0663,5.302425>,
<-39.608625,-0.224875,3.547975>,
<-40.25395,0.0497,3.37245>,
<-38.8468,-0.450925,3.67565>,
<-38.002,-0.61815,3.759775>,
<-37.101725,-0.7281,3.809075>,
<-36.1663,-0.791725,3.835325>,
<-35.2093,-0.82395,3.8486>,
<-34.239725,-0.838225,3.854925>,
<-33.2636,-0.84375,3.857625>,
<-32.284725,-0.84545,3.858575>,
<-31.30505,-0.8449,3.859025>,
<-30.32615,-0.840575,3.860175>,
<-29.351,-0.8263,3.86475>,
<-28.386725,-0.788525,3.87955>,
<-27.44765,-0.7045,3.91845>,
<-26.557375,-0.543175,4.00465>,
<-25.747375,-0.271025,4.169525>,
<-25.050925,0.1386,4.446725>,
<-24.49355,0.696525,4.862525>,
<25.174875,0.1386,3.858875>,
<24.6175,0.696525,3.858875>,
<25.871325,-0.27105,3.858875>,
<26.681325,-0.543175,3.858875>,
<27.5716,-0.704475,3.858875>,
<28.510675,-0.788525,3.858875>,
<29.47495,-0.8263,3.858875>,
<30.4501,-0.840625,3.858875>,
<31.42905,-0.845025,3.858875>,
<32.40905,-0.846075,3.858875>,
<33.3892,-0.8461,3.858925>,
<34.36925,-0.845225,3.8592>,
<35.348525,-0.84175,3.8604>,
<36.3251,-0.831025,3.8643>,
<37.2942,-0.8039,3.874425>,
<38.24635,-0.746025,3.896475>,
<39.165825,-0.639975,3.938925>,
<40.02305,-0.472875,4.0197>,
<40.778625,-0.242925,4.152625>,
<41.400675,0.041,4.33295>,
<-39.630975,-0.2316,2.5766>,
<-40.2753,0.044625,2.40225>,
<-38.86775,-0.458175,2.703275>,
<-38.019425,-0.624875,2.786825>,
<-37.11425,-0.7336,2.8356>,
<-36.17375,-0.7957,2.860475>,
<-35.21285,-0.826525,2.87165>,
<-34.241075,-0.83965,2.876175>,
<-33.264025,-0.8444,2.8779>,
<-32.284825,-0.845675,2.8785>,
<-31.305075,-0.84495,2.878825>,
<-30.32615,-0.8406,2.87995>,
<-29.351025,-0.826325,2.88455>,
<-28.386725,-0.788525,2.899325>,
<-27.44765,-0.7045,2.938225>,
<-26.557375,-0.54315,3.024425>,
<-25.747375,-0.27105,3.189325>,
<-25.050925,0.138575,3.4665>,
<-24.49355,0.696525,3.8823>,
<25.174875,0.1386,2.878675>,
<24.6175,0.696525,2.878675>,
<25.871325,-0.27105,2.878675>,
<26.681325,-0.54315,2.878675>,
<27.5716,-0.704475,2.878675>,
<28.510675,-0.788525,2.878675>,
<29.47495,-0.8263,2.878675>,
<30.4501,-0.8406,2.878675>,
<31.42905,-0.845025,2.878675>,
<32.40905,-0.84605,2.878675>,
<33.3892,-0.8461,2.8787>,
<34.369225,-0.8452,2.879>,
<35.348475,-0.8417,2.8803>,
<36.325075,-0.83105,2.884725>,
<37.294325,-0.804475,2.89635>,
<38.246775,-0.7485,2.921075>,
<39.167575,-0.6465,2.963675>,
<40.043625,-0.4805,3.024675>,
<40.813275,-0.2544,3.160425>,
<41.427725,0.020275,3.3628>,
<-39.64225,-0.23545,1.600275>,
<-40.284875,0.042175,1.426825>,
<-38.878975,-0.46255,1.726425>,
<-38.0292,-0.629025,1.809625>,
<-37.12165,-0.73695,1.85815>,
<-36.1785,-0.798125,1.882575>,
<-35.215375,-0.828025,1.89305>,
<-34.242125,-0.84045,1.89685>,
<-33.264375,-0.844725,1.898025>,
<-32.2849,-0.845775,1.898375>,
<-31.305075,-0.845,1.898625>,
<-30.32615,-0.840625,1.89975>,
<-29.351025,-0.8263,1.904325>,
<-28.386725,-0.788525,1.919125>,
<-27.44765,-0.704475,1.958025>,
<-26.5574,-0.543175,2.044225>,
<-25.747375,-0.27105,2.2091>,
<-25.050925,0.1386,2.4863>,
<-24.49355,0.696525,2.9021>,
<25.174875,0.1386,1.89845>,
<24.617525,0.696525,1.89845>,
<25.871325,-0.27105,1.89845>,
<26.681325,-0.54315,1.89845>,
<27.5716,-0.704475,1.89845>,
<28.510675,-0.788525,1.89845>,
<29.47495,-0.8263,1.89845>,
<30.4501,-0.840625,1.89845>,
<31.42905,-0.845025,1.89845>,
<32.40905,-0.84605,1.89845>,
<33.3892,-0.846075,1.898475>,
<34.369175,-0.845175,1.89875>,
<35.348325,-0.8416,1.900025>,
<36.324825,-0.83075,1.90465>,
<37.29415,-0.80405,1.91745>,
<38.2469,-0.7485,1.94625>,
<39.165475,-0.649625,1.9992>,
<40.0245,-0.49585,2.0719>,
<40.890975,-0.24785,2.079625>,
<41.466125,0.005525,2.418225>,
<-39.64695,-0.236925,0.62155>,
<-40.287475,0.042325,0.44855>,
<-38.884375,-0.46475,0.7474>,
<-38.034225,-0.631275,0.83045>,
<-37.125625,-0.738825,0.87885>,
<-36.18115,-0.799475,0.903175>,
<-35.21685,-0.828875,0.91345>,
<-34.2428,-0.8409,0.917>,
<-33.264625,-0.844925,0.917975>,
<-32.284975,-0.84585,0.9182>,
<-31.3051,-0.845,0.918425>,
<-30.326175,-0.840625,0.919525>,
<-29.351025,-0.8263,0.924125>,
<-28.386725,-0.788525,0.9389>,
<-27.44765,-0.704475,0.9778>,
<-26.557375,-0.54315,1.064>,
<-25.747375,-0.271025,1.2289>,
<-25.050925,0.138575,1.506075>,
<-24.493575,0.696525,1.921875>,
<25.174875,0.1386,0.91825>,
<24.6175,0.696525,0.91825>,
<25.871325,-0.271025,0.91825>,
<26.681325,-0.543175,0.91825>,
<27.571625,-0.704475,0.91825>,
<28.510675,-0.788525,0.91825>,
<29.474975,-0.826325,0.91825>,
<30.4501,-0.840625,0.91825>,
<31.42905,-0.845025,0.91825>,
<32.409025,-0.846075,0.91825>,
<33.389175,-0.846075,0.918275>,
<34.3691,-0.845125,0.918475>,
<35.3481,-0.841475,0.91965>,
<36.32425,-0.83035,0.92405>,
<37.293275,-0.803075,0.93685>,
<38.246675,-0.746475,0.9671>,
<39.168875,-0.645975,1.028>,
<40.0269,-0.494,1.137075>,
<40.68105,-0.32885,1.315575>,
<41.54285,0.014175,1.657075>,
<41.37055,-0.06915,1.02265>,
<41.8152,0.177375,1.123575>,
<-39.647525,-0.236075,-0.3583>,
<-40.2856,0.0451,-0.53165>,
<-38.886275,-0.465125,-0.23245>,
<-38.0365,-0.63215,-0.149475>,
<-37.1276,-0.73975,-0.101125>,
<-36.18255,-0.800175,-0.076825>,
<-35.21765,-0.829275,-0.0666>,
<-34.243175,-0.841125,-0.0631>,
<-33.26475,-0.845025,-0.062175>,
<-32.285,-0.845875,-0.061975>,
<-31.3051,-0.845025,-0.061775>,
<-30.32615,-0.840625,-0.060675>,
<-29.351,-0.8263,-0.0561>,
<-28.386725,-0.788525,-0.0413>,
<-27.44765,-0.704475,-0.0024>,
<-26.557375,-0.54315,0.0838>,
<-25.747375,-0.27105,0.248675>,
<-25.050925,0.138575,0.525875>,
<-24.493575,0.696525,0.941675>,
<25.174875,0.1386,-0.061975>,
<24.6175,0.696525,-0.061975>,
<25.871325,-0.271025,-0.061975>,
<26.681325,-0.543175,-0.061975>,
<27.5716,-0.704475,-0.061975>,
<28.510675,-0.788525,-0.061975>,
<29.47495,-0.8263,-0.061975>,
<30.4501,-0.84065,-0.061975>,
<31.42905,-0.84505,-0.061975>,
<32.409025,-0.846075,-0.061975>,
<33.38915,-0.846075,-0.06195>,
<34.369025,-0.8451,-0.061775>,
<35.347775,-0.841325,-0.060725>,
<36.323375,-0.829975,-0.0567>,
<37.291375,-0.80205,-0.04475>,
<38.24365,-0.744275,-0.01595>,
<39.167625,-0.6409,0.042825>,
<40.0489,-0.477725,0.15015>,
<40.902775,-0.23785,0.347975>,
<41.57355,0.043575,0.2017>,
<41.8351,0.19695,0.549575>,
<-39.6449,-0.232875,-1.33865>,
<-40.280425,0.0502,-1.513025>,
<-38.885575,-0.4637,-1.212625>,
<-38.03685,-0.63185,-1.129625>,
<-37.128325,-0.7399,-1.081275>,
<-36.183175,-0.8004,-1.057>,
<-35.218025,-0.829475,-1.046775>,
<-34.24335,-0.841225,-1.043275>,
<-33.264825,-0.845075,-1.042375>,
<-32.285025,-0.8459,-1.042175>,
<-31.3051,-0.845025,-1.041975>,
<-30.32615,-0.840625,-1.0409>,
<-29.351025,-0.8263,-1.0363>,
<-28.386725,-0.788525,-1.021525>,
<-27.44765,-0.704475,-0.982625>,
<-26.557375,-0.543175,-0.896425>,
<-25.747375,-0.271025,-0.731525>,
<-25.050925,0.138575,-0.45435>,
<-24.49355,0.696525,-0.03855>,
<25.174875,0.1386,-1.042175>,
<24.6175,0.696525,-1.042175>,
<25.871325,-0.27105,-1.042175>,
<26.681325,-0.543175,-1.042175>,
<27.5716,-0.704475,-1.042175>,
<28.510675,-0.788525,-1.042175>,
<29.47495,-0.8263,-1.042175>,
<30.4501,-0.840625,-1.042175>,
<31.42905,-0.84505,-1.042175>,
<32.409025,-0.846075,-1.042175>,
<33.389125,-0.84605,-1.042175>,
<34.368925,-0.84505,-1.041975>,
<35.347425,-0.841175,-1.041025>,
<36.32235,-0.829575,-1.037275>,
<37.2889,-0.801125,-1.02615>,
<38.238475,-0.742425,-0.999375>,
<39.157725,-0.637975,-0.9454>,
<40.028225,-0.47475,-0.8517>,
<40.826875,-0.2468,-0.7114>,
<41.5004,0.0355,-0.563975>,
<-39.63925,-0.22705,-2.31895>,
<-40.272025,0.057925,-2.49415>,
<-38.88245,-0.460275,-2.192775>,
<-38.035575,-0.630275,-2.1098>,
<-37.12805,-0.739375,-2.061475>,
<-36.183275,-0.800325,-2.0372>,
<-35.218175,-0.8295,-2.026975>,
<-34.243425,-0.841225,-2.0235>,
<-33.26485,-0.8451,-2.022575>,
<-32.28505,-0.8459,-2.0224>,
<-31.3051,-0.845025,-2.0222>,
<-30.32615,-0.840625,-2.0211>,
<-29.351,-0.8263,-2.016525>,
<-28.386725,-0.788525,-2.001725>,
<-27.44765,-0.704475,-1.96285>,
<-26.557375,-0.54315,-1.876625>,
<-25.747375,-0.271025,-1.71175>,
<-25.050925,0.1386,-1.43455>,
<-24.49355,0.696525,-1.018775>,
<25.174875,0.1386,-2.0224>,
<24.6175,0.696525,-2.0224>,
<25.871325,-0.271025,-2.0224>,
<26.681325,-0.54315,-2.0224>,
<27.5716,-0.704475,-2.0224>,
<28.510675,-0.788525,-2.0224>,
<29.47495,-0.826325,-2.0224>,
<30.4501,-0.840625,-2.0224>,
<31.42905,-0.845025,-2.0224>,
<32.409025,-0.846075,-2.0224>,
<33.3891,-0.846025,-2.02235>,
<34.368775,-0.844975,-2.02215>,
<35.347,-0.840975,-2.02115>,
<36.321175,-0.829075,-2.0175>,
<37.28615,-0.80005,-2.0068>,
<38.23275,-0.7405,-1.981275>,
<39.14675,-0.635125,-1.93015>,
<40.0079,-0.471875,-1.8424>,
<40.788575,-0.2471,-1.7112>,
<41.449675,0.03085,-1.539275>,
<-39.630475,-0.21775,-3.297975>,
<-40.259475,0.069275,-3.472775>,
<-38.877025,-0.4542,-3.17235>,
<-38.0327,-0.627075,-3.089775>,
<-37.1268,-0.73805,-3.041625>,
<-36.1829,-0.799875,-3.0174>,
<-35.218125,-0.8294,-3.0072>,
<-34.24345,-0.841225,-3.0037>,
<-33.26485,-0.8451,-3.0028>,
<-32.285025,-0.845925,-3.0026>,
<-31.3051,-0.845025,-3.002425>,
<-30.32615,-0.84065,-3.001325>,
<-29.351,-0.826325,-2.996725>,
<-28.386725,-0.788525,-2.98195>,
<-27.44765,-0.704475,-2.94305>,
<-26.557375,-0.543175,-2.85685>,
<-25.747375,-0.27105,-2.69195>,
<-25.050925,0.1386,-2.414775>,
<-24.49355,0.696525,-1.998975>,
<25.174875,0.1386,-3.0026>,
<24.6175,0.696525,-3.0026>,
<25.871325,-0.271025,-3.0026>,
<26.681325,-0.543175,-3.0026>,
<27.5716,-0.704475,-3.0026>,
<28.510675,-0.788525,-3.0026>,
<29.47495,-0.8263,-3.002625>,
<30.4501,-0.840625,-3.0026>,
<31.42905,-0.845025,-3.0026>,
<32.409,-0.84605,-3.0026>,
<33.389025,-0.845975,-3.0025>,
<34.36855,-0.844825,-3.0022>,
<35.346275,-0.8406,-3.001>,
<36.3195,-0.8283,-2.99715>,
<37.2827,-0.798575,-2.986425>,
<38.2263,-0.738,-2.961175>,
<39.1356,-0.631425,-2.910975>,
<39.98985,-0.467475,-2.825225>,
<40.76135,-0.243525,-2.69655>,
<41.41465,0.031775,-2.523025>,
<-39.6186,-0.203125,-4.272825>,
<-40.240675,0.08615,-4.444875>,
<-38.8697,-0.444025,-4.149975>,
<-38.0285,-0.62135,-4.069>,
<-37.12475,-0.735425,-4.021525>,
<-36.18205,-0.7989,-3.99755>,
<-35.21785,-0.829125,-3.9874>,
<-34.2434,-0.841175,-3.983925>,
<-33.26485,-0.8451,-3.983>,
<-32.285025,-0.8459,-3.982825>,
<-31.3051,-0.845025,-3.982625>,
<-30.32615,-0.840625,-3.981525>,
<-29.351025,-0.826325,-3.97695>,
<-28.386725,-0.788525,-3.96215>,
<-27.44765,-0.704475,-3.923275>,
<-26.557375,-0.54315,-3.83705>,
<-25.747375,-0.271025,-3.672175>,
<-25.050925,0.1386,-3.394975>,
<-24.49355,0.696525,-2.9792>,
<25.174875,0.1386,-3.982825>,
<24.6175,0.696525,-3.982825>,
<25.871325,-0.27105,-3.982825>,
<26.681325,-0.54315,-3.982825>,
<27.5716,-0.704475,-3.982825>,
<28.510675,-0.788525,-3.982825>,
<29.47495,-0.8263,-3.982825>,
<30.4501,-0.840625,-3.982825>,
<31.42905,-0.845025,-3.982825>,
<32.409,-0.846025,-3.982775>,
<33.38895,-0.84585,-3.982625>,
<34.368175,-0.844525,-3.98205>,
<35.345225,-0.839925,-3.980375>,
<36.316975,-0.82695,-3.975825>,
<37.277625,-0.7963,-3.9644>,
<38.21755,-0.73435,-3.93865>,
<39.12195,-0.6263,-3.887825>,
<39.97005,-0.461225,-3.8013>,
<40.73495,-0.237175,-3.67205>,
<41.383425,0.036525,-3.497875>,
<-39.604825,-0.180075,-5.23655>,
<-40.212025,0.110225,-5.40195>,
<-38.862375,-0.426825,-5.122425>,
<-38.02415,-0.611125,-5.04625>,
<-37.1223,-0.73045,-5.000775>,
<-36.1809,-0.796975,-4.9775>,
<-35.217425,-0.828525,-4.96755>,
<-34.243275,-0.841025,-4.964125>,
<-33.264825,-0.845075,-4.963225>,
<-32.285025,-0.8459,-4.96305>,
<-31.3051,-0.845025,-4.96285>,
<-30.32615,-0.840625,-4.96175>,
<-29.351025,-0.826325,-4.957175>,
<-28.386725,-0.788525,-4.942375>,
<-27.44765,-0.704475,-4.903475>,
<-26.557375,-0.543175,-4.817275>,
<-25.747375,-0.271025,-4.6524>,
<-25.050925,0.1386,-4.3752>,
<-24.49355,0.696525,-3.9594>,
<25.174875,0.1386,-4.96305>,
<24.6175,0.696525,-4.96305>,
<25.871325,-0.271025,-4.96305>,
<26.681325,-0.543175,-4.96305>,
<27.5716,-0.704475,-4.96305>,
<28.510675,-0.788525,-4.96305>,
<29.47495,-0.8263,-4.96305>,
<30.4501,-0.840625,-4.96305>,
<31.42905,-0.845025,-4.963025>,
<32.40895,-0.845975,-4.96295>,
<33.3888,-0.8457,-4.962675>,
<34.3677,-0.843975,-4.961725>,
<35.3438,-0.838675,-4.959075>,
<36.31335,-0.824675,-4.9528>,
<37.27005,-0.79265,-4.93945>,
<38.20445,-0.72895,-4.912275>,
<39.1024,-0.61885,-4.860075>,
<39.943325,-0.452225,-4.77035>,
<40.700825,-0.22805,-4.636575>,
<41.344275,0.044025,-4.45875>,
<-39.594275,-0.14465,-6.17105>,
<-40.164875,0.138425,-6.319375>,
<-38.86055,-0.397775,-6.083875>,
<-38.0224,-0.593075,-6.01985>,
<-37.120675,-0.72135,-5.9789>,
<-36.1799,-0.793225,-5.9571>,
<-35.216975,-0.827275,-5.9476>,
<-34.243125,-0.840725,-5.9443>,
<-33.2648,-0.845,-5.943425>,
<-32.285025,-0.8459,-5.94325>,
<-31.3051,-0.845025,-5.94305>,
<-30.32615,-0.840625,-5.94195>,
<-29.351025,-0.826325,-5.937375>,
<-28.386725,-0.788525,-5.922575>,
<-27.44765,-0.704475,-5.8837>,
<-26.557375,-0.54315,-5.7975>,
<-25.747375,-0.271025,-5.6326>,
<-25.050925,0.138575,-5.355425>,
<-24.49355,0.696525,-4.939625>,
<25.174875,0.138575,-5.94325>,
<24.6175,0.696525,-5.94325>,
<25.871325,-0.27105,-5.94325>,
<26.681325,-0.54315,-5.94325>,
<27.5716,-0.7045,-5.94325>,
<28.510675,-0.788525,-5.94325>,
<29.47495,-0.826325,-5.94325>,
<30.4501,-0.840625,-5.94325>,
<31.429025,-0.845,-5.943225>,
<32.408875,-0.8459,-5.9431>,
<33.38855,-0.845375,-5.94265>,
<34.366975,-0.8431,-5.941175>,
<35.341975,-0.836625,-5.937175>,
<36.309,-0.8208,-5.927975>,
<37.26015,-0.78675,-5.909975>,
<38.185475,-0.721075,-5.878875>,
<39.073175,-0.6083,-5.82565>,
<39.9048,-0.438625,-5.733075>,
<40.6523,-0.214175,-5.5886>,
<41.285925,0.0551,-5.400125>,
<-39.60635,-0.090625,-7.019575>,
<-40.07765,0.14335,-7.04645>,
<-38.8802,-0.347475,-7.0292>,
<-38.02835,-0.5625,-6.989925>,
<-37.121525,-0.705525,-6.956125>,
<-36.1796,-0.7863,-6.93645>,
<-35.216675,-0.824825,-6.927575>,
<-34.243,-0.840025,-6.92445>,
<-33.264775,-0.84485,-6.923625>,
<-32.285025,-0.845875,-6.923475>,
<-31.3051,-0.845025,-6.923275>,
<-30.32615,-0.840625,-6.922175>,
<-29.351,-0.8263,-6.9176>,
<-28.386725,-0.788525,-6.9028>,
<-27.44765,-0.704475,-6.8639>,
<-26.557375,-0.543175,-6.7777>,
<-25.747375,-0.271025,-6.612825>,
<-25.050925,0.138575,-6.335625>,
<-24.49355,0.696525,-5.919825>,
<25.174875,0.138575,-6.923475>,
<24.6175,0.6965,-6.923475>,
<25.871325,-0.27105,-6.923475>,
<26.681325,-0.543175,-6.923475>,
<27.5716,-0.7045,-6.923475>,
<28.510675,-0.788525,-6.923475>,
<29.47495,-0.826325,-6.923475>,
<30.4501,-0.8406,-6.92345>,
<31.428975,-0.844975,-6.9234>,
<32.408725,-0.845725,-6.9232>,
<33.38805,-0.8449,-6.922475>,
<34.3657,-0.841775,-6.920325>,
<35.3393,-0.833575,-6.914775>,
<36.303825,-0.8148,-6.902075>,
<37.24975,-0.7771,-6.876625>,
<38.162275,-0.70905,-6.8339>,
<39.0312,-0.594675,-6.776825>,
<39.848475,-0.4203,-6.6908>,
<40.58685,-0.189825,-6.53755>,
<41.2035,0.07265,-6.3126>,
<-39.707825,0.00625,-7.602825>,
<-39.545475,0.027925,-8.348>,
<-38.975225,-0.247325,-7.99855>,
<-38.045125,-0.514625,-7.967175>,
<-37.1248,-0.680925,-7.93555>,
<-36.18005,-0.775075,-7.916425>,
<-35.216625,-0.820525,-7.907675>,
<-34.242925,-0.838725,-7.9046>,
<-33.26475,-0.84455,-7.903825>,
<-32.285025,-0.845825,-7.903675>,
<-31.3051,-0.845025,-7.903475>,
<-30.32615,-0.840625,-7.902375>,
<-29.351025,-0.826325,-7.8978>,
<-28.386725,-0.788525,-7.883025>,
<-27.44765,-0.7045,-7.844125>,
<-26.557375,-0.54315,-7.757925>,
<-25.747375,-0.271025,-7.593025>,
<-25.050925,0.138575,-7.31585>,
<-24.49355,0.696525,-6.90005>,
<25.174875,0.1386,-7.903675>,
<24.6175,0.696525,-7.903675>,
<25.871325,-0.27105,-7.903675>,
<26.681325,-0.543175,-7.903675>,
<27.5716,-0.7045,-7.903675>,
<28.510675,-0.788525,-7.903675>,
<29.47495,-0.8263,-7.903675>,
<30.450075,-0.840575,-7.90365>,
<31.4289,-0.844875,-7.90355>,
<32.4084,-0.845425,-7.90315>,
<33.38715,-0.84405,-7.90195>,
<34.36355,-0.8398,-7.898825>,
<35.3348,-0.8293,-7.8914>,
<36.296025,-0.806525,-7.875375>,
<37.2384,-0.7626,-7.84315>,
<38.1443,-0.68815,-7.783675>,
<38.980175,-0.57675,-7.69275>,
<39.762925,-0.402725,-7.627925>,
<40.496475,-0.15805,-7.50945>,
<41.114675,0.12525,-7.23945>,
<-38.801075,-0.213325,-9.10065>,
<-39.403375,0.0868,-9.279125>,
<-38.022475,-0.464775,-8.972925>,
<-37.12075,-0.64945,-8.922675>,
<-36.179025,-0.759125,-8.8987>,
<-35.216325,-0.8139,-8.888425>,
<-34.24285,-0.836525,-8.8849>,
<-33.264725,-0.843975,-8.884025>,
<-32.285025,-0.8457,-8.883875>,
<-31.3051,-0.845,-8.8837>,
<-30.32615,-0.8406,-8.8826>,
<-29.351025,-0.826325,-8.878025>,
<-28.386725,-0.788525,-8.863225>,
<-27.44765,-0.704475,-8.824325>,
<-26.557375,-0.54315,-8.738125>,
<-25.747375,-0.27105,-8.57325>,
<-25.050925,0.138575,-8.29605>,
<-24.49355,0.696525,-7.88025>,
<25.174875,0.138575,-8.8839>,
<24.6175,0.696525,-8.8839>,
<25.871325,-0.271025,-8.8839>,
<26.681325,-0.543175,-8.8839>,
<27.5716,-0.704475,-8.8839>,
<28.510675,-0.788525,-8.8839>,
<29.474925,-0.8263,-8.883875>,
<30.45,-0.840525,-8.8838>,
<31.428675,-0.844625,-8.883575>,
<32.4078,-0.8448,-8.88285>,
<33.3856,-0.842525,-8.8809>,
<34.36005,-0.836575,-8.876175>,
<35.327725,-0.82315,-8.865925>,
<36.2831,-0.795725,-8.845725>,
<37.21915,-0.7445,-8.8092>,
<38.125675,-0.658225,-8.74285>,
<38.9741,-0.53205,-8.6179>,
<39.620475,-0.402625,-8.397075>,
<40.3558,-0.134475,-8.560475>,
<40.999175,0.178925,-8.24455>,
<-38.7048,-0.15265,-10.06675>,
<-39.26275,0.1555,-10.2112>,
<-37.964525,-0.415225,-9.975175>,
<-37.102225,-0.613125,-9.9141>,
<-36.17355,-0.7387,-9.883375>,
<-35.2148,-0.8047,-9.8701>,
<-34.2425,-0.8332,-9.865475>,
<-33.264675,-0.843075,-9.8643>,
<-32.285025,-0.845525,-9.8641>,
<-31.3051,-0.844975,-9.8639>,
<-30.32615,-0.8406,-9.8628>,
<-29.351,-0.8263,-9.858225>,
<-28.386725,-0.788525,-9.84345>,
<-27.44765,-0.704475,-9.80455>,
<-26.557375,-0.543175,-9.71835>,
<-25.747375,-0.271025,-9.55345>,
<-25.050925,0.1386,-9.276275>,
<-24.49355,0.696525,-8.860475>,
<25.174875,0.1386,-9.8641>,
<24.6175,0.696525,-9.8641>,
<25.871325,-0.271025,-9.8641>,
<26.681325,-0.543175,-9.8641>,
<27.5716,-0.704475,-9.8641>,
<28.510675,-0.788525,-9.8641>,
<29.4749,-0.82625,-9.86405>,
<30.449875,-0.840375,-9.8639>,
<31.42825,-0.8442,-9.863425>,
<32.406625,-0.843625,-9.86215>,
<33.38295,-0.839925,-9.85895>,
<34.3546,-0.831375,-9.8518>,
<35.31745,-0.813825,-9.837425>,
<36.26495,-0.780775,-9.8107>,
<37.1871,-0.723175,-9.765775>,
<38.07985,-0.6273,-9.70175>,
<38.948325,-0.478225,-9.595625>,
<39.8233,-0.25995,-9.367775>,
<40.532325,0.030275,-9.490375>,
<40.884225,0.190575,-9.104025>,
<-38.65525,-0.0746,-10.930275>,
<-39.10715,0.1799,-10.9628>,
<-37.937525,-0.343675,-10.93655>,
<-37.0829,-0.566025,-10.897675>,
<-36.1649,-0.711875,-10.867475>,
<-35.211775,-0.792025,-10.852175>,
<-34.24165,-0.82835,-10.8463>,
<-33.2645,-0.841625,-10.84465>,
<-32.285,-0.8452,-10.844325>,
<-31.3051,-0.844925,-10.8441>,
<-30.32615,-0.8406,-10.843025>,
<-29.351,-0.8263,-10.83845>,
<-28.386725,-0.788525,-10.82365>,
<-27.44765,-0.704475,-10.78475>,
<-26.5574,-0.543175,-10.69855>,
<-25.747375,-0.271025,-10.533675>,
<-25.050925,0.138575,-10.256475>,
<-24.49355,0.696525,-9.840675>,
<25.174875,0.1386,-10.844325>,
<24.6175,0.696525,-10.844325>,
<25.871325,-0.27105,-10.844325>,
<26.681325,-0.543175,-10.844325>,
<27.5716,-0.704475,-10.844325>,
<28.510675,-0.7885,-10.8443>,
<29.47485,-0.826175,-10.8442>,
<30.4496,-0.8401,-10.84385>,
<31.427425,-0.8434,-10.842925>,
<32.404575,-0.84165,-10.84065>,
<33.3785,-0.835675,-10.83555>,
<34.34605,-0.823325,-10.824975>,
<35.30235,-0.800175,-10.804775>,
<36.240775,-0.759375,-10.7698>,
<37.150475,-0.693075,-10.711325>,
<38.0054,-0.5961,-10.62225>,
<38.828125,-0.443425,-10.55685>,
<39.6379,-0.223775,-10.4491>,
<40.3593,0.050475,-10.2873>,
<-38.70815,0.036425,-11.525725>,
<-38.505375,0.066775,-12.2649>,
<-37.98875,-0.21975,-11.9066>,
<-37.07645,-0.498825,-11.876975>,
<-36.157025,-0.67455,-11.849625>,
<-35.20795,-0.7739,-11.8338>,
<-34.24035,-0.8211,-11.827075>,
<-33.264175,-0.839325,-11.825>,
<-32.28495,-0.84465,-11.82455>,
<-31.3051,-0.84485,-11.824325>,
<-30.326175,-0.8406,-11.823225>,
<-29.351,-0.8263,-11.81865>,
<-28.386725,-0.788525,-11.803875>,
<-27.44765,-0.704475,-11.764975>,
<-26.557375,-0.543175,-11.678775>,
<-25.747375,-0.27105,-11.513875>,
<-25.050925,0.138575,-11.2367>,
<-24.49355,0.6965,-10.8209>,
<25.174875,0.1386,-11.824525>,
<24.6175,0.696525,-11.824525>,
<25.871325,-0.27105,-11.824525>,
<26.681325,-0.54315,-11.824525>,
<27.5716,-0.704475,-11.824525>,
<28.51065,-0.788475,-11.8245>,
<29.47475,-0.82605,-11.8243>,
<30.449225,-0.83965,-11.823625>,
<31.426175,-0.8421,-11.821825>,
<32.4013,-0.8386,-11.8178>,
<33.371425,-0.82935,-11.80975>,
<34.33295,-0.8116,-11.794525>,
<35.280625,-0.780725,-11.7667>,
<36.2058,-0.730625,-11.719875>,
<37.103925,-0.6517,-11.65205>,
<37.963525,-0.5386,-11.538925>,
<38.643125,-0.42715,-11.327625>,
<39.42115,-0.18505,-11.4963>,
<40.15035,0.0762,-11.23245>,
<-37.78975,-0.159675,-12.974225>,
<-38.3255,0.1339,-13.14605>,
<-37.0393,-0.423225,-12.869975>,
<-36.1447,-0.6252,-12.8328>,
<-35.202975,-0.74805,-12.8152>,
<-34.23855,-0.81005,-12.807725>,
<-33.263675,-0.835575,-12.8053>,
<-32.28485,-0.8437,-12.804775>,
<-31.3051,-0.844675,-12.80455>,
<-30.326175,-0.8406,-12.80345>,
<-29.351,-0.826325,-12.798875>,
<-28.386725,-0.788525,-12.784075>,
<-27.44765,-0.704475,-12.7452>,
<-26.557375,-0.54315,-12.658975>,
<-25.747375,-0.27105,-12.4941>,
<-25.050925,0.138575,-12.2169>,
<-24.49355,0.6965,-11.8011>,
<25.174875,0.138575,-12.80475>,
<24.6175,0.696525,-12.80475>,
<25.871325,-0.271025,-12.80475>,
<26.681325,-0.543175,-12.80475>,
<27.5716,-0.704475,-12.80475>,
<28.510625,-0.78845,-12.8047>,
<29.474625,-0.82585,-12.8044>,
<30.448775,-0.838925,-12.803325>,
<31.42465,-0.8401,-12.80025>,
<32.39705,-0.83405,-12.7933>,
<33.36155,-0.82035,-12.780275>,
<34.31385,-0.79565,-12.7582>,
<35.249725,-0.75465,-12.72195>,
<36.16145,-0.692025,-12.6611>,
<37.02705,-0.60515,-12.5659>,
<37.8788,-0.469925,-12.4817>,
<38.79835,-0.27105,-12.2927>,
<39.5578,-0.00515,-12.399925>,
<39.97425,0.110775,-12.017625>,
<-37.7055,-0.06895,-13.8352>,
<-38.154575,0.175425,-13.860125>,
<-36.989925,-0.33575,-13.84255>,
<-36.1258,-0.562725,-13.814475>,
<-35.195825,-0.71245,-13.796525>,
<-34.23605,-0.793575,-13.7883>,
<-33.262975,-0.829475,-13.78555>,
<-32.284725,-0.84195,-13.78495>,
<-31.305075,-0.8443,-13.784725>,
<-30.326175,-0.84055,-13.78365>,
<-29.351025,-0.8263,-13.779075>,
<-28.386725,-0.788525,-13.7643>,
<-27.44765,-0.704475,-13.7254>,
<-26.557375,-0.543175,-13.6392>,
<-25.747375,-0.271025,-13.4743>,
<-25.050925,0.138575,-13.197125>,
<-24.49355,0.696525,-12.781325>,
<25.174875,0.138575,-13.78495>,
<24.6175,0.696525,-13.78495>,
<25.871325,-0.27105,-13.78495>,
<26.681325,-0.54315,-13.78495>,
<27.5716,-0.70445,-13.78495>,
<28.510575,-0.78835,-13.784875>,
<29.474475,-0.825575,-13.7845>,
<30.448225,-0.837925,-13.783025>,
<31.423075,-0.837275,-13.778525>,
<32.3927,-0.827575,-13.767725>,
<33.350475,-0.807925,-13.746775>,
<34.29,-0.774725,-13.713275>,
<35.206175,-0.722525,-13.664625>,
<36.10045,-0.64375,-13.59625>,
<36.967225,-0.536075,-13.478825>,
<37.6694,-0.43505,-13.2607>,
<38.48885,-0.201225,-13.418675>,
<39.3088,0.04895,-13.18145>,
<-37.74705,0.0593,-14.4069>,
<-37.5305,0.112325,-15.113825>,
<-37.0311,-0.191325,-14.79195>,
<-36.117025,-0.479575,-14.791475>,
<-35.18865,-0.6647,-14.778>,
<-34.232925,-0.770025,-14.769275>,
<-33.262,-0.81995,-14.765875>,
<-32.284525,-0.838925,-14.7651>,
<-31.305075,-0.8436,-14.7649>,
<-30.326175,-0.840425,-14.76385>,
<-29.351025,-0.826275,-14.7593>,
<-28.386725,-0.788525,-14.7445>,
<-27.44765,-0.704475,-14.705625>,
<-26.557375,-0.543175,-14.6194>,
<-25.747375,-0.271025,-14.454525>,
<-25.050925,0.1386,-14.17735>,
<-24.49355,0.696525,-13.76155>,
<25.174875,0.1386,-14.765175>,
<24.6175,0.696525,-14.765175>,
<25.871325,-0.271025,-14.765175>,
<26.681325,-0.54315,-14.765175>,
<27.571575,-0.704425,-14.76515>,
<28.510475,-0.788275,-14.765025>,
<29.47415,-0.8252,-14.764575>,
<30.4474,-0.83665,-14.7628>,
<31.421175,-0.83365,-14.757275>,
<32.3886,-0.819,-14.74285>,
<33.3411,-0.79115,-14.712125>,
<34.266575,-0.747375,-14.659575>,
<35.15795,-0.6826,-14.589625>,
<36.0076,-0.593275,-14.499675>,
<36.85565,-0.4592,-14.415525>,
<37.79455,-0.269775,-14.214925>,
<38.57755,-0.011325,-14.31615>,
<39.056775,0.102025,-13.96125>,
<-36.85375,-0.111175,-15.786725>,
<-37.318075,0.148425,-15.83615>,
<-36.094925,-0.383975,-15.779375>,
<-35.180075,-0.604575,-15.76405>,
<-34.229025,-0.7385,-15.752275>,
<-33.2606,-0.8062,-15.746925>,
<-32.2842,-0.834125,-15.745425>,
<-31.305025,-0.842325,-15.7451>,
<-30.326175,-0.840175,-15.74405>,
<-29.351,-0.826275,-15.7395>,
<-28.3867,-0.788525,-15.724725>,
<-27.447625,-0.704475,-15.685825>,
<-26.55735,-0.54315,-15.599625>,
<-25.747375,-0.271025,-15.434725>,
<-25.050925,0.1386,-15.15755>,
<-24.49355,0.696525,-14.74175>,
<25.174875,0.1386,-15.745375>,
<24.6175,0.696525,-15.745375>,
<25.871325,-0.271025,-15.745375>,
<26.681275,-0.543125,-15.74535>,
<27.571475,-0.70435,-15.7453>,
<28.510225,-0.788025,-15.745075>,
<29.4735,-0.824575,-15.7444>,
<30.445825,-0.835025,-15.7423>,
<31.41795,-0.829375,-15.736225>,
<32.383025,-0.808775,-15.72005>,
<33.332925,-0.7699,-15.682425>,
<34.2528,-0.710675,-15.6083>,
<35.11355,-0.633775,-15.491425>,
<35.93485,-0.52525,-15.382125>,
<36.624125,-0.4193,-15.196225>,
<37.432675,-0.188275,-15.331025>,
<38.268975,0.04825,-15.0582>,
<-36.871725,0.0082,-16.404475>,
<-36.646425,0.0545,-17.151175>,
<-36.1117,-0.2517,-16.7952>,
<-35.16665,-0.531975,-16.762925>,
<-34.2217,-0.699125,-16.7403>,
<-33.257925,-0.787825,-16.7298>,
<-32.2835,-0.8271,-16.726275>,
<-31.304925,-0.840225,-16.725375>,
<-30.3261,-0.83975,-16.724275>,
<-29.35085,-0.8262,-16.719725>,
<-28.386475,-0.788475,-16.704925>,
<-27.447375,-0.704425,-16.666>,
<-26.55715,-0.54305,-16.579775>,
<-25.74725,-0.270925,-16.4149>,
<-25.050875,0.138675,-16.137725>,
<-24.49355,0.69655,-15.72195>,
<25.174825,0.138625,-16.7256>,
<24.617425,0.696525,-16.7256>,
<25.871225,-0.27095,-16.72555>,
<26.6811,-0.542975,-16.725475>,
<27.5711,-0.704025,-16.7253>,
<28.509475,-0.787375,-16.72485>,
<29.472025,-0.823325,-16.723675>,
<30.442875,-0.8325,-16.7208>,
<31.412075,-0.8242,-16.713875>,
<32.37265,-0.7976,-16.6975>,
<33.318275,-0.746375,-16.659675>,
<34.240425,-0.66565,-16.57765>,
<35.117175,-0.560225,-16.417475>,
<35.813025,-0.4695,-16.14905>,
<36.71765,-0.245675,-16.196125>,
<37.501925,0.007275,-16.180625>,
<37.970075,0.110725,-15.811325>,
<-35.87445,-0.178675,-17.903575>,
<-36.460325,0.172,-18.046075>,
<-35.1075,-0.4578,-17.781425>,
<-34.202125,-0.653025,-17.7345>,
<-33.251625,-0.7643,-17.7149>,
<-32.281775,-0.817275,-17.7079>,
<-31.30455,-0.837,-17.7059>,
<-30.3259,-0.839025,-17.70455>,
<-29.350375,-0.826175,-17.7>,
<-28.3856,-0.7885,-17.685225>,
<-27.446175,-0.70425,-17.64625>,
<-26.55595,-0.542675,-17.559925>,
<-25.746325,-0.270475,-17.394925>,
<-25.050375,0.13905,-17.11775>,
<-24.49335,0.69675,-16.70205>,
<25.174475,0.138675,-17.705775>,
<24.61695,0.69645,-17.705825>,
<25.870825,-0.2707,-17.7056>,
<26.680425,-0.54245,-17.70535>,
<27.5699,-0.70305,-17.70485>,
<28.50745,-0.785675,-17.703875>,
<29.46865,-0.820425,-17.70175>,
<30.4372,-0.8278,-17.69725>,
<31.4022,-0.81655,-17.6881>,
<32.354975,-0.784725,-17.6701>,
<33.289025,-0.722975,-17.635325>,
<34.201675,-0.620725,-17.5641>,
<35.097,-0.475775,-17.414775>,
<36.03065,-0.2911,-17.1071>,
<36.81895,-0.0309,-17.16095>,
<37.28355,0.0688,-16.780625>,
<-35.729575,-0.052975,-18.856175>,
<-36.283875,0.369525,-18.9105>,
<-35.014525,-0.3726,-18.778475>,
<-34.16675,-0.5956,-18.723975>,
<-33.240025,-0.731975,-18.69865>,
<-32.278625,-0.802225,-18.689125>,
<-31.303875,-0.8314,-18.6863>,
<-30.3255,-0.837575,-18.68485>,
<-29.349275,-0.826325,-18.680475>,
<-28.3831,-0.788975,-18.665975>,
<-27.442125,-0.704275,-18.62705>,
<-26.5511,-0.541825,-18.5404>,
<-25.74205,-0.268875,-18.37485>,
<-25.04755,0.140725,-18.0973>,
<-24.491975,0.69795,-17.6816>,
<25.173,0.1388,-18.68595>,
<24.6147,0.696025,-18.68585>,
<25.869425,-0.270025,-18.6854>,
<26.67845,-0.540975,-18.684575>,
<27.56675,-0.7005,-18.683275>,
<28.502425,-0.781575,-18.681125>,
<29.460975,-0.81415,-18.67725>,
<30.42585,-0.818525,-18.670025>,
<31.3854,-0.8033,-18.6568>,
<32.328925,-0.7664,-18.6335>,
<33.2445,-0.6979,-18.5949>,
<34.128175,-0.581525,-18.5378>,
<34.98765,-0.405625,-18.4331>,
<35.820825,-0.1857,-18.22125>,
<36.578975,0.053075,-17.95075>,
<-35.58645,0.127625,-19.7504>,
<-36.0103,0.68505,-19.800225>,
<-34.93675,-0.246825,-19.715125>,
<-34.12955,-0.5102,-19.687275>,
<-33.227025,-0.67955,-19.671675>,
<-32.2756,-0.7745,-19.66605>,
<-31.303725,-0.8191,-19.665025>,
<-30.325375,-0.83355,-19.66465>,
<-29.347575,-0.826325,-19.6612>,
<-28.378,-0.790825,-19.6478>,
<-27.431975,-0.705975,-19.609875>,
<-26.53655,-0.541225,-19.52305>,
<-25.7269,-0.26515,-19.355775>,
<-25.03595,0.14605,-19.076175>,
<-24.485375,0.70265,-18.65965>,
<25.167775,0.1385,-19.66595>,
<24.606475,0.694325,-19.66475>,
<25.865125,-0.26855,-19.664675>,
<26.6733,-0.537575,-19.6624>,
<27.559325,-0.6948,-19.659275>,
<28.491425,-0.77285,-19.6547>,
<29.445025,-0.80145,-19.647575>,
<30.40365,-0.8009,-19.636075>,
<31.355625,-0.779975,-19.6168>,
<32.2895,-0.7367,-19.58555>,
<33.1901,-0.66175,-19.53555>,
<34.030725,-0.54525,-19.459775>,
<34.830725,-0.35405,-19.406875>,
<35.6266,-0.07575,-19.2803>,
<36.355975,0.19675,-18.9284>,
<-35.41665,0.2916,-20.580625>,
<-35.564,0.687575,-20.769925>,
<-34.8723,-0.077575,-20.590325>,
<-34.1051,-0.37735,-20.608175>,
<-33.2213,-0.588025,-20.62165>,
<-32.27715,-0.7188,-20.63175>,
<-31.306625,-0.789675,-20.638575>,
<-30.327075,-0.820825,-20.642275>,
<-29.346525,-0.823675,-20.6415>,
<-28.3711,-0.794725,-20.631075>,
<-27.413625,-0.713025,-20.597175>,
<-26.5031,-0.5454,-20.5131>,
<-25.6844,-0.26055,-20.343225>,
<-24.998025,0.158875,-20.056575>,
<-24.4609,0.717,-19.6346>,
<25.152225,0.136125,-20.645825>,
<24.58155,0.688925,-20.640025>,
<25.85375,-0.266525,-20.64315>,
<26.6614,-0.531,-20.637675>,
<27.543725,-0.683475,-20.63075>,
<28.46985,-0.75605,-20.6216>,
<29.4152,-0.778225,-20.608525>,
<30.3633,-0.770075,-20.59005>,
<31.303875,-0.7406,-20.562975>,
<32.2249,-0.68975,-20.52045>,
<33.113525,-0.6066,-20.4609>,
<33.952175,-0.4793,-20.3653>,
<34.6148,-0.3406,-20.176675>,
<35.331925,-0.022175,-20.3768>,
<36.13845,0.44125,-20.098525>,
<-35.292375,0.3826,-21.14405>,
<-35.09805,0.351375,-21.50275>,
<-34.8571,0.14495,-21.378875>,
<-34.101275,-0.18335,-21.476125>,
<-33.231025,-0.437325,-21.536975>,
<-32.28945,-0.613725,-21.578375>,
<-31.3167,-0.725025,-21.601375>,
<-30.333625,-0.786375,-21.61425>,
<-29.348675,-0.810575,-21.6194>,
<-28.36595,-0.7979,-21.614625>,
<-27.391825,-0.72945,-21.58965>,
<-26.446975,-0.5665,-21.51855>,
<-25.5894,-0.266475,-21.3533>,
<-24.895,0.180375,-21.0508>,
<-24.38625,0.752625,-20.60725>,
<25.112675,0.12665,-21.627475>,
<24.51625,0.67495,-21.606675>,
<25.827625,-0.266,-21.6213>,
<26.637025,-0.52045,-21.60905>,
<27.514225,-0.66375,-21.594725>,
<28.4311,-0.727175,-21.5776>,
<29.36485,-0.73915,-21.5556>,
<30.297125,-0.720775,-21.524225>,
<31.2184,-0.67985,-21.486325>,
<32.125225,-0.616975,-21.43415>,
<32.98925,-0.53245,-21.347625>,
<33.816375,-0.392775,-21.27495>,
<34.6808,-0.168225,-21.125275>,
<35.318175,0.14215,-21.2947>,
<35.709275,0.355975,-21.00265>,
<-34.7762,0.403375,-22.00845>,
<-34.28115,0.34955,-22.680225>,
<-34.101775,0.077775,-22.302625>,
<-33.260475,-0.219425,-22.400375>,
<-32.3176,-0.438725,-22.5017>,
<-31.338025,-0.602975,-22.546925>,
<-30.348975,-0.710175,-22.575125>,
<-29.357475,-0.771425,-22.5913>,
<-28.36715,-0.7897,-22.5954>,
<-27.378175,-0.751625,-22.583125>,
<-26.39255,-0.61855,-22.53735>,
<-25.4322,-0.321125,-22.414275>,
<-24.654575,0.191275,-22.10365>,
<-24.18695,0.82825,-21.5916>,
<25.023175,0.097125,-22.62585>,
<24.361975,0.64705,-22.5525>,
<25.7765,-0.273825,-22.602825>,
<26.5928,-0.5073,-22.5747>,
<27.46395,-0.6332,-22.548375>,
<28.36765,-0.682275,-22.51685>,
<29.283725,-0.6798,-22.482>,
<30.20145,-0.64565,-22.4376>,
<31.091275,-0.596375,-22.36555>,
<31.965325,-0.51565,-22.318275>,
<32.8448,-0.4116,-22.22495>,
<33.559525,-0.329075,-22.00705>,
<34.299375,-0.085925,-22.16025>,
<35.01845,0.1722,-21.988025>,
<-33.84595,0.220525,-23.00395>,
<-33.416625,0.2504,-23.514575>,
<-33.320225,0.02285,-23.0986>,
<-32.368925,-0.17605,-23.42495>,
<-31.3689,-0.407775,-23.4684>,
<-30.377325,-0.5711,-23.515425>,
<-29.376975,-0.684475,-23.552525>,
<-28.377425,-0.751225,-23.56995>,
<-27.379425,-0.76155,-23.57115>,
<-26.37335,-0.6893,-23.551775>,
<-25.33575,-0.4713,-23.494225>,
<-24.185475,0.0597,-23.35345>,
<-23.67285,0.9809,-22.66015>,
<24.829,0.007275,-23.73355>,
<24.0169,0.62865,-23.37905>,
<25.697475,-0.306,-23.599725>,
<26.5255,-0.497075,-23.5303>,
<27.383925,-0.592325,-23.485875>,
<28.275775,-0.616625,-23.44115>,
<29.163125,-0.59975,-23.369625>,
<30.052275,-0.5428,-23.32605>,
<30.960125,-0.4689,-23.241225>,
<31.71245,-0.42355,-23.033325>,
<32.569025,-0.237375,-23.19>,
<33.5828,-0.102175,-22.8573>,
<34.27225,0.13385,-22.938975>,
<34.72275,0.233225,-22.660425>,
<-32.769825,0.119875,-23.85035>,
<-32.090775,0.006225,-24.198825>,
<-31.65975,0.073275,-24.697575>,
<-31.3718,-0.152875,-24.346475>,
<-30.424125,-0.3609,-24.406025>,
<-29.4146,-0.52755,-24.497775>,
<-28.3981,-0.6602,-24.536575>,
<-27.39185,-0.734575,-24.551325>,
<-26.384525,-0.736775,-24.549775>,
<-25.3527,-0.641175,-24.532925>,
<-24.24415,-0.400975,-24.506725>,
<-22.9578,0.765025,-23.6276>,
<-22.926475,0.007475,-24.5463>,
<-21.616125,0.0961,-24.9367>,
<-21.978725,0.695525,-24.2048>,
<-20.542325,0.123625,-25.0897>,
<-20.949025,0.69025,-24.462175>,
<-19.53205,0.133575,-25.148125>,
<-19.946675,0.692625,-24.5658>,
<-18.5423,0.137125,-25.167825>,
<-18.9583,0.69485,-24.602825>,
<-17.5593,0.13825,-25.173375>,
<-17.975325,0.696,-24.6141>,
<-16.5784,0.138525,-25.17465>,
<-16.994275,0.6964,-24.6169>,
<-15.59805,0.138575,-25.17485>,
<-16.013875,0.6965,-24.617425>,
<-14.6178,0.138575,-25.174875>,
<-15.0336,0.696525,-24.6175>,
<-13.6376,0.138575,-25.174875>,
<-14.0534,0.696525,-24.6175>,
<-12.657375,0.1386,-25.174875>,
<-13.073175,0.696525,-24.6175>,
<-11.677175,0.1386,-25.174875>,
<-12.092975,0.696525,-24.6175>,
<-10.69695,0.1386,-25.174875>,
<-11.11275,0.696525,-24.6175>,
<-9.71675,0.138575,-25.174875>,
<-10.13255,0.696525,-24.6175>,
<-8.736525,0.1386,-25.174875>,
<-9.152325,0.696525,-24.6175>,
<-7.756325,0.138575,-25.174875>,
<-8.1721,0.696525,-24.6175>,
<-6.7761,0.1386,-25.174875>,
<-7.1919,0.696525,-24.6175>,
<-5.795875,0.1386,-25.174875>,
<-6.211675,0.696525,-24.6175>,
<-4.815675,0.138575,-25.174875>,
<-5.231475,0.696525,-24.6175>,
<-3.83545,0.1386,-25.174875>,
<-4.25125,0.696525,-24.6175>,
<-2.85525,0.1386,-25.174875>,
<-3.27105,0.696525,-24.6175>,
<-1.875025,0.138575,-25.174875>,
<-2.290825,0.696525,-24.6175>,
<-0.894825,0.1386,-25.174875>,
<-1.310625,0.696525,-24.6175>,
<0.0854,0.1386,-25.174875>,
<-0.3304,0.696525,-24.617525>,
<1.0656,0.138575,-25.174875>,
<0.6498,0.696525,-24.6175>,
<2.045825,0.138575,-25.174875>,
<1.630025,0.696525,-24.6175>,
<3.026025,0.1386,-25.174875>,
<2.61025,0.696525,-24.6175>,
<4.00625,0.138575,-25.174875>,
<3.59045,0.696525,-24.6175>,
<4.986475,0.138575,-25.174875>,
<4.570675,0.696525,-24.6175>,
<5.966675,0.1386,-25.174875>,
<5.550875,0.696525,-24.6175>,
<6.9469,0.138575,-25.174875>,
<6.5311,0.696525,-24.6175>,
<7.9271,0.138575,-25.174875>,
<7.5113,0.696525,-24.6175>,
<8.907325,0.138575,-25.174875>,
<8.491525,0.696525,-24.6175>,
<9.887525,0.138575,-25.174875>,
<9.471725,0.6965,-24.6175>,
<10.86775,0.138575,-25.174875>,
<10.45195,0.696525,-24.6175>,
<11.84795,0.138575,-25.174875>,
<11.43215,0.696525,-24.6175>,
<12.828175,0.138575,-25.174875>,
<12.412375,0.6965,-24.6175>,
<13.808375,0.138575,-25.174875>,
<13.3926,0.6965,-24.6175>,
<14.7886,0.1386,-25.174875>,
<14.3728,0.696525,-24.6175>,
<15.7688,0.1386,-25.174875>,
<15.353,0.696525,-24.6175>,
<16.748825,0.1386,-25.17485>,
<16.33305,0.696525,-24.617475>,
<17.72805,0.1386,-25.1746>,
<17.3122,0.6965,-24.61725>,
<18.7042,0.138575,-25.173225>,
<18.288125,0.6965,-24.61595>,
<19.672025,0.138425,-25.1677>,
<19.2548,0.6964,-24.61065>,
<20.62215,0.13755,-25.1506>,
<20.200775,0.695875,-24.593875>,
<21.5423,0.1342,-25.107625>,
<21.1089,0.693925,-24.550425>,
<22.42315,0.123675,-25.01635>,
<21.9602,0.6881,-24.454975>,
<23.27275,0.0936,-24.847075>,
<22.741025,0.673825,-24.271>,
<24.169625,0.005125,-24.555275>,
<23.446,0.64605,-23.945875>,
<25.001375,-0.295125,-24.7952>,
<25.654975,-0.388175,-24.5877>,
<26.452475,-0.495625,-24.467825>,
<27.270725,-0.547225,-24.382875>,
<28.130525,-0.53175,-24.348925>,
<29.042125,-0.480075,-24.265475>,
<29.808125,-0.448025,-24.051875>,
<30.712075,-0.28715,-24.2143>,
<31.774425,-0.201025,-23.886375>,
<32.5436,0.00175,-24.00095>,
<33.2202,0.117375,-23.738225>,
<33.907625,0.2289,-23.4559>,
<-31.141975,0.031975,-24.9985>,
<-30.71255,0.113875,-25.47115>,
<-30.52255,-0.1159,-25.098625>,
<-29.49655,-0.2748,-25.4359>,
<-28.430125,-0.498325,-25.4974>,
<-27.4087,-0.6524,-25.5272>,
<-26.401825,-0.7315,-25.535575>,
<-25.389275,-0.7311,-25.533875>,
<-24.344675,-0.646625,-25.530425>,
<-23.235625,-0.4892,-25.5509>,
<-22.088225,-0.356325,-25.650725>,
<-20.989625,-0.30185,-25.773125>,
<-19.960025,-0.28135,-25.83555>,
<-18.962,-0.274125,-25.860525>,
<-17.97615,-0.2718,-25.8687>,
<-16.994425,-0.271175,-25.870825>,
<-16.013875,-0.27105,-25.87125>,
<-15.0336,-0.27105,-25.871325>,
<-14.0534,-0.271025,-25.871325>,
<-13.073175,-0.271025,-25.871325>,
<-12.092975,-0.271025,-25.871325>,
<-11.11275,-0.271025,-25.871325>,
<-10.13255,-0.27105,-25.871325>,
<-9.152325,-0.271025,-25.871325>,
<-8.1721,-0.271025,-25.871325>,
<-7.1919,-0.271025,-25.871325>,
<-6.211675,-0.271025,-25.871325>,
<-5.231475,-0.271025,-25.871325>,
<-4.25125,-0.271025,-25.871325>,
<-3.27105,-0.271025,-25.871325>,
<-2.290825,-0.27105,-25.871325>,
<-1.310625,-0.271025,-25.871325>,
<-0.3304,-0.27105,-25.871325>,
<0.6498,-0.271025,-25.871325>,
<1.630025,-0.271025,-25.871325>,
<2.61025,-0.271025,-25.871325>,
<3.59045,-0.271025,-25.871325>,
<4.570675,-0.271025,-25.871325>,
<5.550875,-0.27105,-25.871325>,
<6.5311,-0.27105,-25.871325>,
<7.5113,-0.27105,-25.871325>,
<8.491525,-0.27105,-25.871325>,
<9.471725,-0.27105,-25.871325>,
<10.45195,-0.27105,-25.871325>,
<11.43215,-0.27105,-25.871325>,
<12.412375,-0.27105,-25.871325>,
<13.392575,-0.27105,-25.871325>,
<14.3728,-0.27105,-25.871325>,
<15.353025,-0.27105,-25.871325>,
<16.3332,-0.271025,-25.871325>,
<17.31325,-0.271025,-25.8713>,
<18.29245,-0.270925,-25.87095>,
<19.268875,-0.270725,-25.86935>,
<20.238125,-0.27035,-25.86335>,
<21.19315,-0.270225,-25.84605>,
<22.12635,-0.272275,-25.80585>,
<23.035275,-0.2823,-25.7294>,
<23.929675,-0.3147,-25.6173>,
<24.79845,-0.39375,-25.56215>,
<25.60685,-0.46735,-25.50415>,
<26.3774,-0.49625,-25.363125>,
<27.173575,-0.487675,-25.2574>,
<27.88645,-0.46245,-25.09885>,
<28.798425,-0.315425,-25.28625>,
<29.9071,-0.227525,-24.935475>,
<30.7523,-0.034425,-25.048975>,
<31.459975,0.02575,-24.757175>,
<32.153,0.0875,-24.48705>,
<-29.99155,0.0232,-25.8182>,
<-29.2574,-0.08115,-26.20395>,
<-28.860375,-0.0184,-26.728775>,
<-28.4546,-0.26315,-26.448075>,
<-27.421875,-0.50775,-26.509225>,
<-26.41185,-0.6703,-26.519825>,
<-25.4126,-0.746425,-26.52095>,
<-24.4043,-0.750425,-26.5211>,
<-23.3729,-0.70105,-26.528425>,
<-22.319625,-0.632725,-26.557225>,
<-21.268725,-0.582325,-26.60545>,
<-20.243225,-0.557725,-26.6472>,
<-19.242325,-0.547825,-26.669175>,
<-18.254475,-0.5444,-26.677875>,
<-17.2719,-0.543425,-26.680575>,
<-16.291125,-0.543225,-26.6812>,
<-15.3108,-0.54315,-26.6813>,
<-14.330575,-0.54315,-26.681325>,
<-13.350375,-0.54315,-26.681325>,
<-12.37015,-0.54315,-26.681325>,
<-11.38995,-0.54315,-26.681325>,
<-10.409725,-0.54315,-26.681325>,
<-9.4295,-0.54315,-26.681325>,
<-8.4493,-0.54315,-26.681325>,
<-7.469075,-0.54315,-26.681325>,
<-6.488875,-0.54315,-26.681325>,
<-5.50865,-0.54315,-26.681325>,
<-4.52845,-0.543175,-26.681325>,
<-3.548225,-0.543175,-26.681325>,
<-2.568025,-0.543175,-26.681325>,
<-1.5878,-0.543175,-26.681325>,
<-0.6076,-0.54315,-26.681325>,
<0.372625,-0.543175,-26.681325>,
<1.35285,-0.543175,-26.681325>,
<2.33305,-0.543175,-26.681325>,
<3.313275,-0.543175,-26.681325>,
<4.293475,-0.54315,-26.681325>,
<5.2737,-0.543175,-26.681325>,
<6.2539,-0.543175,-26.681325>,
<7.234125,-0.54315,-26.681325>,
<8.214325,-0.543175,-26.681325>,
<9.19455,-0.543175,-26.681325>,
<10.17475,-0.543175,-26.681325>,
<11.154975,-0.543175,-26.681325>,
<12.1352,-0.543175,-26.681325>,
<13.1154,-0.54315,-26.681325>,
<14.095625,-0.54315,-26.681325>,
<15.075825,-0.54315,-26.681325>,
<16.056025,-0.54315,-26.681325>,
<17.0362,-0.5431,-26.681275>,
<18.016075,-0.5429,-26.6811>,
<18.994925,-0.542275,-26.68035>,
<19.970775,-0.540725,-26.677725>,
<20.9397,-0.5374,-26.669825>,
<21.89595,-0.531575,-26.6504>,
<22.833725,-0.523525,-26.6113>,
<23.74905,-0.5159,-26.547975>,
<24.635575,-0.51275,-26.472525>,
<25.4897,-0.5029,-26.3892>,
<26.317675,-0.468975,-26.251625>,
<27.01145,-0.43545,-26.00725>,
<27.9461,-0.28935,-26.098075>,
<28.8537,-0.081325,-26.183025>,
<29.612275,0.00555,-25.8643>,
<30.373375,0.07565,-25.5687>,
<-28.3022,-0.0761,-27.17935>,
<-27.968,0.050875,-27.9161>,
<-27.425475,-0.295675,-27.53645>,
<-26.40125,-0.5631,-27.516275>,
<-25.416675,-0.709275,-27.507375>,
<-24.42935,-0.77365,-27.5049>,
<-23.4318,-0.783075,-27.506525>,
<-22.423375,-0.7632,-27.5145>,
<-21.41055,-0.737225,-27.5302>,
<-20.403475,-0.718875,-27.54835>,
<-19.407225,-0.709675,-27.561625>,
<-18.419775,-0.706025,-27.568275>,
<-17.437,-0.70485,-27.57075>,
<-16.456075,-0.704525,-27.57145>,
<-15.4757,-0.704475,-27.571575>,
<-14.495475,-0.70445,-27.5716>,
<-13.51525,-0.70445,-27.5716>,
<-12.53505,-0.70445,-27.5716>,
<-11.554825,-0.70445,-27.5716>,
<-10.5746,-0.70445,-27.5716>,
<-9.5944,-0.70445,-27.5716>,
<-8.614175,-0.70445,-27.5716>,
<-7.633975,-0.70445,-27.5716>,
<-6.65375,-0.70445,-27.5716>,
<-5.67355,-0.70445,-27.5716>,
<-4.693325,-0.70445,-27.5716>,
<-3.713125,-0.704475,-27.5716>,
<-2.7329,-0.704475,-27.5716>,
<-1.7527,-0.7045,-27.5716>,
<-0.772475,-0.704475,-27.5716>,
<0.207725,-0.704475,-27.5716>,
<1.18795,-0.704475,-27.5716>,
<2.168175,-0.704475,-27.5716>,
<3.148375,-0.704475,-27.5716>,
<4.1286,-0.704475,-27.5716>,
<5.1088,-0.704475,-27.5716>,
<6.089025,-0.704475,-27.5716>,
<7.069225,-0.7045,-27.5716>,
<8.04945,-0.704475,-27.5716>,
<9.02965,-0.704475,-27.5716>,
<10.009875,-0.704475,-27.5716>,
<10.990075,-0.704475,-27.5716>,
<11.9703,-0.704475,-27.5716>,
<12.9505,-0.704475,-27.5716>,
<13.930725,-0.704475,-27.5716>,
<14.910925,-0.704475,-27.5716>,
<15.891125,-0.704425,-27.571575>,
<16.8712,-0.704325,-27.571475>,
<17.851,-0.703925,-27.571125>,
<18.829925,-0.70275,-27.57015>,
<19.806675,-0.6998,-27.567575>,
<20.778625,-0.6934,-27.561225>,
<21.74115,-0.681075,-27.5467>,
<22.68785,-0.659875,-27.51745>,
<23.612125,-0.626725,-27.467>,
<24.50595,-0.579825,-27.389025>,
<25.351025,-0.519,-27.278225>,
<26.191125,-0.421775,-27.174275>,
<27.146725,-0.283175,-26.95015>,
<27.9644,-0.074925,-27.039075>,
<28.51495,-0.00335,-26.7387>,
<-27.0872,-0.16095,-28.6473>,
<-27.621475,0.187475,-28.84485>,
<-26.319925,-0.44325,-28.53205>,
<-25.3954,-0.64165,-28.498425>,
<-24.43185,-0.75335,-28.488475>,
<-23.4523,-0.801725,-28.486725>,
<-22.46425,-0.812575,-28.4885>,
<-21.471925,-0.807075,-28.492875>,
<-20.4796,-0.7986,-28.499>,
<-19.4905,-0.79275,-28.504675>,
<-18.505425,-0.789925,-28.5083>,
<-17.52315,-0.788875,-28.509975>,
<-16.542275,-0.788575,-28.510525>,
<-15.561925,-0.788525,-28.51065>,
<-14.581675,-0.7885,-28.510675>,
<-13.60145,-0.7885,-28.510675>,
<-12.62125,-0.7885,-28.510675>,
<-11.641025,-0.7885,-28.510675>,
<-10.660825,-0.7885,-28.510675>,
<-9.6806,-0.7885,-28.510675>,
<-8.7004,-0.7885,-28.510675>,
<-7.720175,-0.7885,-28.510675>,
<-6.739975,-0.7885,-28.510675>,
<-5.75975,-0.7885,-28.510675>,
<-4.779525,-0.7885,-28.510675>,
<-3.799325,-0.7885,-28.510675>,
<-2.8191,-0.788525,-28.510675>,
<-1.8389,-0.788525,-28.510675>,
<-0.858675,-0.788525,-28.510675>,
<0.121525,-0.788525,-28.510675>,
<1.10175,-0.788525,-28.510675>,
<2.08195,-0.788525,-28.510675>,
<3.062175,-0.788525,-28.510675>,
<4.042375,-0.788525,-28.510675>,
<5.0226,-0.788525,-28.510675>,
<6.002825,-0.788525,-28.510675>,
<6.983025,-0.788525,-28.510675>,
<7.96325,-0.788525,-28.510675>,
<8.94345,-0.788525,-28.510675>,
<9.923675,-0.788525,-28.510675>,
<10.903875,-0.788525,-28.510675>,
<11.884075,-0.788525,-28.510675>,
<12.864275,-0.7885,-28.51065>,
<13.84445,-0.788475,-28.51065>,
<14.824625,-0.78845,-28.510625>,
<15.80475,-0.788325,-28.510575>,
<16.7847,-0.788075,-28.510325>,
<17.764125,-0.7873,-28.5096>,
<18.742225,-0.7853,-28.5078>,
<19.7174,-0.780575,-28.503725>,
<20.687,-0.770675,-28.495325>,
<21.646925,-0.75195,-28.478625>,
<22.5908,-0.719925,-28.44675>,
<23.5092,-0.669825,-28.391775>,
<24.39865,-0.5949,-28.310825>,
<25.25415,-0.492875,-28.1802>,
<25.950175,-0.3991,-27.949775>,
<26.7683,-0.181175,-28.08455>,
<27.64025,0.04735,-27.80665>,
<-26.9071,-0.043325,-29.542675>,
<-27.314075,0.2249,-29.6218>,
<-26.2133,-0.325,-29.52255>,
<-25.355375,-0.557375,-29.48675>,
<-24.42125,-0.70855,-29.471525>,
<-23.455675,-0.78895,-29.467425>,
<-22.477425,-0.822325,-29.4674>,
<-21.4943,-0.831275,-29.468625>,
<-20.509825,-0.8309,-29.4704>,
<-19.52585,-0.82875,-29.47225>,
<-18.543225,-0.82725,-29.4737>,
<-17.5618,-0.826575,-29.474525>,
<-16.58115,-0.82635,-29.47485>,
<-15.6008,-0.826275,-29.47495>,
<-14.620575,-0.826275,-29.47495>,
<-13.64035,-0.826275,-29.47495>,
<-12.660125,-0.826275,-29.47495>,
<-11.679925,-0.826275,-29.47495>,
<-10.6997,-0.826275,-29.47495>,
<-9.7195,-0.826275,-29.47495>,
<-8.739275,-0.826275,-29.47495>,
<-7.759075,-0.826275,-29.47495>,
<-6.77885,-0.826275,-29.47495>,
<-5.79865,-0.826275,-29.47495>,
<-4.818425,-0.826275,-29.47495>,
<-3.838225,-0.826275,-29.47495>,
<-2.858,-0.826275,-29.47495>,
<-1.8778,-0.826275,-29.47495>,
<-0.897575,-0.8263,-29.47495>,
<0.08265,-0.826325,-29.47495>,
<1.06285,-0.826325,-29.47495>,
<2.043075,-0.826325,-29.47495>,
<3.023275,-0.8263,-29.47495>,
<4.0035,-0.8263,-29.47495>,
<4.9837,-0.826325,-29.47495>,
<5.963925,-0.8263,-29.47495>,
<6.944125,-0.826325,-29.47495>,
<7.92435,-0.826325,-29.47495>,
<8.90455,-0.826325,-29.47495>,
<9.884775,-0.826325,-29.47495>,
<10.864975,-0.8263,-29.474925>,
<11.845125,-0.826275,-29.4749>,
<12.82525,-0.826175,-29.47485>,
<13.805275,-0.82605,-29.4748>,
<14.785225,-0.82585,-29.4747>,
<15.765125,-0.8255,-29.47455>,
<16.744775,-0.824875,-29.47405>,
<17.723625,-0.82345,-29.4727>,
<18.7004,-0.820175,-29.469425>,
<19.67275,-0.813,-29.4625>,
<20.637075,-0.7988,-29.44955>,
<21.588875,-0.77305,-29.4269>,
<22.522975,-0.729925,-29.38805>,
<23.4304,-0.6646,-29.320775>,
<24.28885,-0.575975,-29.21445>,
<25.131875,-0.4423,-29.111975>,
<26.056075,-0.2497,-28.899825>,
<26.8218,0.01925,-28.9951>,
<27.3335,0.1469,-28.607725>,
<-26.88235,0.081175,-30.15405>,
<-26.6372,0.111425,-30.865725>,
<-26.20355,-0.16925,-30.4857>,
<-25.32715,-0.45325,-30.461925>,
<-24.409775,-0.64315,-30.450175>,
<-23.454425,-0.755875,-30.44655>,
<-22.48125,-0.811425,-30.44665>,
<-21.501475,-0.833425,-30.4476>,
<-20.519925,-0.8399,-30.44845>,
<-19.5383,-0.841025,-30.4491>,
<-18.557075,-0.840925,-30.4496>,
<-17.5763,-0.840725,-30.4499>,
<-16.595875,-0.84065,-30.45005>,
<-15.615575,-0.8406,-30.4501>,
<-14.63535,-0.8406,-30.4501>,
<-13.65515,-0.8406,-30.4501>,
<-12.674925,-0.8406,-30.4501>,
<-11.6947,-0.8406,-30.4501>,
<-10.7145,-0.8406,-30.4501>,
<-9.7343,-0.8406,-30.4501>,
<-8.754075,-0.8406,-30.4501>,
<-7.77385,-0.8406,-30.4501>,
<-6.79365,-0.8406,-30.4501>,
<-5.813425,-0.8406,-30.4501>,
<-4.833225,-0.8406,-30.4501>,
<-3.853,-0.8406,-30.4501>,
<-2.8728,-0.8406,-30.4501>,
<-1.892575,-0.8406,-30.4501>,
<-0.912375,-0.8406,-30.4501>,
<0.06785,-0.8406,-30.4501>,
<1.04805,-0.840625,-30.4501>,
<2.028275,-0.840625,-30.4501>,
<3.0085,-0.84065,-30.4501>,
<3.9887,-0.84065,-30.4501>,
<4.968925,-0.840625,-30.4501>,
<5.949125,-0.84065,-30.4501>,
<6.92935,-0.84065,-30.4501>,
<7.90955,-0.84065,-30.4501>,
<8.88975,-0.840625,-30.4501>,
<9.86995,-0.8406,-30.450075>,
<10.850075,-0.840525,-30.450025>,
<11.830125,-0.8404,-30.449925>,
<12.809975,-0.840125,-30.4497>,
<13.789525,-0.8397,-30.449425>,
<14.7688,-0.838975,-30.449075>,
<15.7479,-0.837875,-30.44865>,
<16.72675,-0.836275,-30.447725>,
<17.704625,-0.83355,-30.445325>,
<18.679725,-0.828275,-30.43985>,
<19.648675,-0.817825,-30.4286>,
<20.606175,-0.798425,-30.408125>,
<21.54595,-0.764825,-30.37525>,
<22.462025,-0.710825,-30.325475>,
<23.353775,-0.62845,-30.2515>,
<24.21365,-0.516575,-30.1212>,
<24.907175,-0.41385,-29.8877>,
<25.70315,-0.18265,-30.009975>,
<26.5059,0.066575,-29.750325>,
<-26.00755,-0.08555,-31.4487>,
<-26.407825,0.136825,-31.570925>,
<-25.30315,-0.332125,-31.41755>,
<-24.408425,-0.55125,-31.419025>,
<-23.45815,-0.699125,-31.42085>,
<-22.4861,-0.781825,-31.4233>,
<-21.506075,-0.820625,-31.4257>,
<-20.5242,-0.836175,-31.4273>,
<-19.542575,-0.8418,-31.4282>,
<-18.5615,-0.8438,-31.428675>,
<-17.58085,-0.8446,-31.4289>,
<-16.60045,-0.844875,-31.429025>,
<-15.620175,-0.844975,-31.42905>,
<-14.639925,-0.845025,-31.42905>,
<-13.659725,-0.845025,-31.42905>,
<-12.6795,-0.845025,-31.42905>,
<-11.6993,-0.845025,-31.42905>,
<-10.719075,-0.845025,-31.42905>,
<-9.738875,-0.845025,-31.42905>,
<-8.75865,-0.845025,-31.42905>,
<-7.77845,-0.845025,-31.42905>,
<-6.798225,-0.845025,-31.42905>,
<-5.818025,-0.845025,-31.42905>,
<-4.8378,-0.845025,-31.42905>,
<-3.857575,-0.845025,-31.42905>,
<-2.877375,-0.845025,-31.42905>,
<-1.89715,-0.845025,-31.42905>,
<-0.91695,-0.845025,-31.42905>,
<0.063275,-0.845025,-31.42905>,
<1.043475,-0.84505,-31.42905>,
<2.0237,-0.84505,-31.42905>,
<3.0039,-0.84505,-31.42905>,
<3.984125,-0.84505,-31.42905>,
<4.964325,-0.845075,-31.42905>,
<5.94455,-0.845025,-31.42905>,
<6.92475,-0.845025,-31.42905>,
<7.904925,-0.845025,-31.429025>,
<8.885075,-0.84495,-31.429>,
<9.865175,-0.84485,-31.428925>,
<10.845125,-0.84465,-31.42875>,
<11.824825,-0.844225,-31.428425>,
<12.804025,-0.8435,-31.427775>,
<13.7824,-0.842225,-31.4268>,
<14.75985,-0.840275,-31.425625>,
<15.73665,-0.837375,-31.424425>,
<16.713275,-0.833375,-31.422675>,
<17.68925,-0.8278,-31.4188>,
<18.662275,-0.8192,-31.410175>,
<19.627825,-0.804325,-31.393125>,
<20.579075,-0.77855,-31.362425>,
<21.505425,-0.736775,-31.3126>,
<22.399125,-0.67205,-31.244975>,
<23.24995,-0.579925,-31.1529>,
<24.094075,-0.439675,-31.0569>,
<25.019325,-0.24455,-30.824825>,
<25.76925,0.00865,-30.8653>,
<26.22245,0.11055,-30.4865>,
<-25.995825,0.02145,-32.024375>,
<-25.765675,0.0369,-32.525275>,
<-25.3498,-0.170425,-32.30665>,
<-24.43525,-0.418125,-32.368825>,
<-23.4766,-0.606275,-32.383875>,
<-22.500575,-0.723125,-32.39245>,
<-21.516525,-0.786225,-32.398975>,
<-20.531,-0.81715,-32.403375>,
<-19.546825,-0.8319,-32.406025>,
<-18.56425,-0.839225,-32.407575>,
<-17.582775,-0.842975,-32.4084>,
<-16.601925,-0.8448,-32.4088>,
<-15.621425,-0.8456,-32.40895>,
<-14.6411,-0.845925,-32.409025>,
<-13.66085,-0.846025,-32.409025>,
<-12.6806,-0.84605,-32.40905>,
<-11.7004,-0.8461,-32.40905>,
<-10.720175,-0.8461,-32.40905>,
<-9.73995,-0.8461,-32.40905>,
<-8.75975,-0.8461,-32.409025>,
<-7.779525,-0.8461,-32.409025>,
<-6.799325,-0.8461,-32.40905>,
<-5.8191,-0.8461,-32.40905>,
<-4.8389,-0.8461,-32.40905>,
<-3.858675,-0.8461,-32.40905>,
<-2.878475,-0.8461,-32.40905>,
<-1.89825,-0.8461,-32.40905>,
<-0.91805,-0.8461,-32.40905>,
<0.062175,-0.8461,-32.40905>,
<1.042375,-0.8461,-32.40905>,
<2.0226,-0.8461,-32.40905>,
<3.0028,-0.846075,-32.40905>,
<3.983,-0.846075,-32.40905>,
<4.963225,-0.84605,-32.409025>,
<5.9434,-0.84605,-32.409025>,
<6.92355,-0.845975,-32.408975>,
<7.90365,-0.8459,-32.4089>,
<8.883625,-0.8457,-32.408775>,
<9.8634,-0.845375,-32.408525>,
<10.842875,-0.84475,-32.408075>,
<11.82175,-0.84365,-32.407175>,
<12.799575,-0.8418,-32.40555>,
<13.77565,-0.83885,-32.4029>,
<14.749275,-0.83445,-32.3995>,
<15.72075,-0.828,-32.396075>,
<16.691625,-0.819125,-32.39275>,
<17.66315,-0.807575,-32.3871>,
<18.6333,-0.79265,-32.374375>,
<19.595725,-0.77155,-32.349425>,
<20.542275,-0.7383,-32.30695>,
<21.462075,-0.6867,-32.237225>,
<22.328975,-0.615325,-32.13045>,
<23.156775,-0.50725,-32.026675>,
<23.851525,-0.397775,-31.83845>,
<24.654075,-0.1515,-31.954175>,
<25.486075,0.103125,-31.6258>,
<-25.30615,-0.041075,-32.976525>,
<-25.068625,0.06175,-33.6221>,
<-24.51345,-0.218675,-33.312475>,
<-23.515725,-0.461875,-33.32475>,
<-22.533875,-0.61785,-33.342925>,
<-21.54205,-0.71295,-33.35985>,
<-20.548225,-0.7685,-33.371475>,
<-19.557625,-0.801125,-33.378675>,
<-18.57075,-0.82085,-33.383275>,
<-17.586575,-0.8328,-33.38615>,
<-16.604075,-0.839625,-33.387775>,
<-15.6226,-0.843225,-33.3886>,
<-14.64175,-0.84495,-33.38895>,
<-13.66125,-0.845675,-33.3891>,
<-12.6809,-0.845975,-33.389175>,
<-11.700625,-0.846125,-33.3892>,
<-10.7204,-0.846175,-33.389225>,
<-9.740175,-0.846225,-33.389225>,
<-8.75995,-0.846225,-33.389225>,
<-7.779725,-0.846225,-33.389225>,
<-6.799525,-0.84625,-33.389225>,
<-5.8193,-0.84625,-33.389225>,
<-4.8391,-0.84625,-33.389225>,
<-3.858875,-0.84625,-33.389225>,
<-2.878675,-0.84625,-33.389225>,
<-1.89845,-0.84625,-33.389225>,
<-0.91825,-0.846225,-33.389225>,
<0.061975,-0.846225,-33.389225>,
<1.04215,-0.846225,-33.389225>,
<2.02235,-0.8462,-33.389225>,
<3.002525,-0.84615,-33.3892>,
<3.9827,-0.846125,-33.389175>,
<4.96285,-0.84605,-33.38915>,
<5.942975,-0.84595,-33.389075>,
<6.922975,-0.84575,-33.388925>,
<7.90275,-0.84545,-33.388675>,
<8.882225,-0.844875,-33.388225>,
<9.8612,-0.843925,-33.387525>,
<10.839475,-0.84235,-33.386325>,
<11.8166,-0.8398,-33.384275>,
<12.791875,-0.83575,-33.38075>,
<13.76405,-0.8297,-33.374975>,
<14.73145,-0.821025,-33.366825>,
<15.69315,-0.8089,-33.357675>,
<16.651275,-0.79205,-33.35015>,
<17.6115,-0.7697,-33.343125>,
<18.57615,-0.74265,-33.3272>,
<19.537375,-0.710875,-33.291625>,
<20.4799,-0.669825,-33.231925>,
<21.39635,-0.608175,-33.146775>,
<22.280575,-0.520425,-33.00975>,
<22.99865,-0.44055,-32.768575>,
<23.90565,-0.212875,-32.8169>,
<24.69925,0.053225,-32.80935>,
<25.191625,0.184575,-32.42005>,
<-24.316125,-0.03705,-34.243575>,
<-24.8646,0.231425,-34.31415>,
<-23.538225,-0.269175,-34.2118>,
<-22.593325,-0.45065,-34.2482>,
<-21.59545,-0.5782,-34.292525>,
<-20.586175,-0.666775,-34.3224>,
<-19.5829,-0.728825,-34.339425>,
<-18.5873,-0.7722,-34.350725>,
<-17.597225,-0.802,-34.358425>,
<-16.610675,-0.8214,-34.3634>,
<-15.6265,-0.83305,-34.36625>,
<-14.643975,-0.839475,-34.36775>,
<-13.662525,-0.84275,-34.3685>,
<-12.681675,-0.844375,-34.3689>,
<-11.701125,-0.84515,-34.369125>,
<-10.720725,-0.845575,-34.36925>,
<-9.7404,-0.84585,-34.369325>,
<-8.76015,-0.845975,-34.36935>,
<-7.779925,-0.84605,-34.369375>,
<-6.7997,-0.846075,-34.369375>,
<-5.8195,-0.846075,-34.3694>,
<-4.839275,-0.8461,-34.3694>,
<-3.859075,-0.8461,-34.3694>,
<-2.87885,-0.846075,-34.3694>,
<-1.89865,-0.846075,-34.369375>,
<-0.918425,-0.84605,-34.369375>,
<0.06175,-0.84605,-34.36935>,
<1.0419,-0.846,-34.3693>,
<2.022,-0.845925,-34.36925>,
<3.002025,-0.845775,-34.3692>,
<3.982025,-0.84555,-34.36915>,
<4.962025,-0.845275,-34.36905>,
<5.9419,-0.844875,-34.3688>,
<6.921525,-0.844325,-34.3683>,
<7.900575,-0.843425,-34.367525>,
<8.87885,-0.842,-34.366325>,
<9.856025,-0.8397,-34.364475>,
<10.831775,-0.8362,-34.3617>,
<11.805475,-0.8309,-34.3574>,
<12.7762,-0.82305,-34.350575>,
<13.74245,-0.8118,-34.339875>,
<14.70145,-0.796525,-34.32385>,
<15.649675,-0.776225,-34.3035>,
<16.585725,-0.749225,-34.283675>,
<17.51915,-0.71195,-34.2731>,
<18.467725,-0.664175,-34.261625>,
<19.4306,-0.611775,-34.217875>,
<20.38125,-0.5573,-34.130775>,
<21.281825,-0.4958,-34.009175>,
<22.16445,-0.39205,-33.889>,
<23.13775,-0.237325,-33.657525>,
<23.94545,0.009975,-33.72785>,
<24.4455,0.1092,-33.390275>,
<-24.2679,0.1742,-34.8591>,
<-24.685225,0.34255,-34.755525>,
<-23.57825,-0.03275,-34.948425>,
<-22.7012,-0.215075,-35.047775>,
<-21.69875,-0.362775,-35.1643>,
<-20.657075,-0.4856,-35.244475>,
<-19.631475,-0.589275,-35.27735>,
<-18.6216,-0.668775,-35.3017>,
<-17.621475,-0.72955,-35.318525>,
<-16.627525,-0.773175,-35.3305>,
<-15.637775,-0.802475,-35.33815>,
<-14.6513,-0.820775,-35.34265>,
<-13.6673,-0.83145,-35.3452>,
<-12.6849,-0.837375,-35.346775>,
<-11.703375,-0.840625,-35.3478>,
<-10.722325,-0.8425,-35.348425>,
<-9.741625,-0.84365,-35.348775>,
<-8.761175,-0.8444,-35.34895>,
<-7.78085,-0.8448,-35.349075>,
<-6.800625,-0.845,-35.34915>,
<-5.8204,-0.8451,-35.349225>,
<-4.8402,-0.845125,-35.349275>,
<-3.859975,-0.845125,-35.3493>,
<-2.879775,-0.8451,-35.349275>,
<-1.89955,-0.8451,-35.34925>,
<-0.91935,-0.845075,-35.3492>,
<0.0608,-0.845025,-35.3491>,
<1.04085,-0.8449,-35.348925>,
<2.020675,-0.84465,-35.348675>,
<3.00025,-0.844175,-35.34845>,
<3.97965,-0.843475,-35.348275>,
<4.959075,-0.842525,-35.348>,
<5.938425,-0.841375,-35.347375>,
<6.917275,-0.839925,-35.3461>,
<7.894925,-0.837875,-35.344025>,
<8.87085,-0.834725,-35.34105>,
<9.8445,-0.82995,-35.336875>,
<10.815475,-0.822925,-35.33105>,
<11.783225,-0.812975,-35.3228>,
<12.746475,-0.79915,-35.3105>,
<13.70345,-0.780225,-35.29265>,
<14.65215,-0.7552,-35.266775>,
<15.586025,-0.72425,-35.22905>,
<16.498225,-0.6853,-35.186925>,
<17.381775,-0.63665,-35.148>,
<18.277925,-0.5615,-35.157025>,
<19.2364,-0.47125,-35.1356>,
<20.21735,-0.388,-35.011225>,
<21.161625,-0.312525,-34.82955>,
<21.91415,-0.270575,-34.588525>,
<22.761025,-0.064025,-34.642175>,
<23.618825,0.108025,-34.391475>,
<-24.348775,0.4501,-35.1907>,
<-23.8421,0.443775,-35.643875>,
<-23.70975,0.24545,-35.4423>,
<-22.8923,0.09185,-35.666775>,
<-21.9093,-0.070375,-35.874875>,
<-20.768675,-0.195425,-36.15205>,
<-19.70705,-0.3652,-36.171525>,
<-18.679375,-0.486425,-36.22565>,
<-17.66625,-0.5907,-36.255575>,
<-16.661925,-0.67095,-36.28075>,
<-15.663275,-0.730425,-36.2973>,
<-14.669775,-0.7716,-36.30795>,
<-13.68075,-0.7985,-36.314475>,
<-12.694925,-0.8151,-36.318875>,
<-11.711,-0.82505,-36.322125>,
<-10.72815,-0.831175,-36.324425>,
<-9.746225,-0.83525,-36.325775>,
<-8.765075,-0.838,-36.3265>,
<-7.784475,-0.839725,-36.326975>,
<-6.80415,-0.840675,-36.327375>,
<-5.8239,-0.8411,-36.3277>,
<-4.8437,-0.8413,-36.327925>,
<-3.863475,-0.841325,-36.32805>,
<-2.883275,-0.841325,-36.328075>,
<-1.90305,-0.8413,-36.328>,
<-0.92285,-0.8412,-36.32785>,
<0.057275,-0.84105,-36.32755>,
<1.03715,-0.8408,-36.327025>,
<2.0165,-0.840225,-36.326225>,
<2.995025,-0.8392,-36.3253>,
<3.972925,-0.837425,-36.3246>,
<4.9507,-0.8349,-36.324025>,
<5.928725,-0.8319,-36.322925>,
<6.906325,-0.828475,-36.32025>,
<7.881925,-0.824275,-36.315525>,
<8.85395,-0.818375,-36.30885>,
<9.8217,-0.8096,-36.30035>,
<10.7847,-0.797225,-36.28905>,
<11.742475,-0.7802,-36.274375>,
<12.694925,-0.757475,-36.25465>,
<13.638275,-0.7288,-36.2251>,
<14.57115,-0.691375,-36.18805>,
<15.49525,-0.644875,-36.136125>,
<16.38505,-0.5962,-36.0521>,
<17.245125,-0.529325,-35.989325>,
<17.9888,-0.4731,-35.87205>,
<18.879675,-0.291675,-36.107075>,
<19.9374,-0.1747,-35.8803>,
<20.942625,-0.046525,-35.648275>,
<22.013625,0.04755,-35.3121>,
<22.85175,0.22425,-35.258875>,
<23.333575,0.2284,-34.970725>,
<-23.221125,0.4994,-36.057175>,
<-22.179775,0.289875,-36.3813>,
<-21.211575,0.12905,-36.640775>,
<-20.44125,0.04465,-36.895075>,
<-19.909025,0.14575,-37.343775>,
<-19.789625,-0.09785,-36.903875>,
<-18.759775,-0.206275,-37.1289>,
<-17.73425,-0.371525,-37.147625>,
<-16.72,-0.492125,-37.203475>,
<-15.7106,-0.592775,-37.23245>,
<-14.707225,-0.6679,-37.254425>,
<-13.710375,-0.722425,-37.2677>,
<-12.71915,-0.75945,-37.27715>,
<-11.731075,-0.783525,-37.2851>,
<-10.7445,-0.799275,-37.2916>,
<-9.759525,-0.810275,-37.29585>,
<-8.776525,-0.818225,-37.2981>,
<-7.7951,-0.823625,-37.2995>,
<-6.81455,-0.826925,-37.300675>,
<-5.834275,-0.828625,-37.301725>,
<-4.854075,-0.829475,-37.302525>,
<-3.873875,-0.829775,-37.30305>,
<-2.89365,-0.829825,-37.30325>,
<-1.91345,-0.82975,-37.3032>,
<-0.93325,-0.829575,-37.302875>,
<0.046875,-0.829225,-37.302225>,
<1.02665,-0.828675,-37.301075>,
<2.00545,-0.827675,-37.299125>,
<2.98235,-0.82585,-37.296425>,
<3.9571,-0.822525,-37.2939>,
<4.93085,-0.8173,-37.2924>,
<5.90555,-0.810475,-37.290975>,
<6.8812,-0.802875,-37.28685>,
<7.854775,-0.7948,-37.2779>,
<8.822025,-0.785075,-37.2642>,
<9.78085,-0.771275,-37.247725>,
<10.732225,-0.75145,-37.228425>,
<11.674875,-0.725625,-37.20245>,
<12.60985,-0.691375,-37.1732>,
<13.541375,-0.64835,-37.13405>,
<14.44705,-0.602425,-37.06555>,
<15.34635,-0.535375,-37.018575>,
<16.265425,-0.461275,-36.921925>,
<17.0337,-0.4235,-36.69775>,
<17.97605,-0.251075,-36.81865>,
<18.857325,-0.034925,-36.949325>,
<19.5971,0.058325,-36.696725>,
<20.503325,0.2221,-36.435725>,
<21.578825,0.46925,-36.117625>,
<22.601475,0.4965,-35.67565>,
<-19.180575,0.086075,-37.58765>,
<-18.452925,0.022725,-37.8544>,
<-17.941125,0.119175,-38.31465>,
<-17.815075,-0.114,-37.87595>,
<-16.804575,-0.220825,-38.105675>,
<-15.784625,-0.376625,-38.12125>,
<-14.771,-0.4873,-38.170575>,
<-13.764,-0.57915,-38.1919>,
<-12.766575,-0.646675,-38.20875>,
<-11.774075,-0.694325,-38.22355>,
<-10.782025,-0.7268,-38.238975>,
<-9.790875,-0.750625,-38.250375>,
<-8.8036,-0.769225,-38.2561>,
<-7.8204,-0.782875,-38.25915>,
<-6.839475,-0.791775,-38.26185>,
<-5.8593,-0.796925,-38.26445>,
<-4.8792,-0.79965,-38.266675>,
<-3.89905,-0.800875,-38.268275>,
<-2.91885,-0.801325,-38.26915>,
<-1.93865,-0.801275,-38.269325>,
<-0.958425,-0.800875,-38.268875>,
<0.0217,-0.8002,-38.267775>,
<1.0015,-0.799175,-38.2657>,
<1.98005,-0.797575,-38.262>,
<2.95555,-0.7949,-38.256125>,
<3.925775,-0.790125,-38.248925>,
<4.8913,-0.7817,-38.2437>,
<5.857575,-0.7688,-38.24225>,
<6.829025,-0.75355,-38.238725>,
<7.80205,-0.738475,-38.225475>,
<8.7672,-0.72335,-38.200875>,
<9.71525,-0.705075,-38.16825>,
<10.64825,-0.677475,-38.13715>,
<11.575925,-0.639475,-38.101575>,
<12.4807,-0.59795,-38.042125>,
<13.384875,-0.5349,-38.0104>,
<14.316775,-0.464975,-37.936225>,
<15.09545,-0.43175,-37.733825>,
<16.011575,-0.269175,-37.889025>,
<17.10785,-0.192825,-37.5474>,
<17.8954,-0.001225,-37.656675>,
<18.4609,0.0606,-37.44545>,
<-17.225675,0.058475,-38.566975>,
<-16.514725,-0.001775,-38.8296>,
<-16.028375,0.098475,-39.2743>,
<-15.879575,-0.125425,-38.84485>,
<-14.868625,-0.214175,-39.06125>,
<-13.846075,-0.356125,-39.06445>,
<-12.843125,-0.4559,-39.09885>,
<-11.850675,-0.5367,-39.11575>,
<-10.855775,-0.5917,-39.146275>,
<-9.85395,-0.632925,-39.1754>,
<-8.857125,-0.668525,-39.189025>,
<-7.870575,-0.697375,-39.193525>,
<-6.889675,-0.717275,-39.198225>,
<-5.910225,-0.729575,-39.203625>,
<-4.9307,-0.736475,-39.208625>,
<-3.950825,-0.740075,-39.21245>,
<-2.970725,-0.741675,-39.2149>,
<-1.990525,-0.742,-39.21595>,
<-1.0103,-0.741525,-39.215675>,
<-0.030125,-0.740375,-39.214175>,
<0.94985,-0.738625,-39.211125>,
<1.9287,-0.736125,-39.205525>,
<2.90415,-0.732525,-39.19575>,
<3.871525,-0.726875,-39.180825>,
<4.82525,-0.717125,-39.163975>,
<5.771625,-0.69835,-39.15835>,
<6.730275,-0.670725,-39.162275>,
<7.704525,-0.643225,-39.1503>,
<8.6758,-0.619775,-39.1132>,
<9.62425,-0.59715,-39.057>,
<10.527075,-0.57075,-38.987675>,
<11.42095,-0.517225,-38.9588>,
<12.34485,-0.454375,-38.895575>,
<13.125,-0.426325,-38.71125>,
<14.0517,-0.26505,-38.88895>,
<15.181175,-0.195425,-38.5881>,
<16.039375,-0.008375,-38.71215>,
<16.771975,0.04525,-38.4241>,
<17.504575,0.1023,-38.145325>,
<-15.317725,0.05765,-39.511275>,
<-14.596925,0.01665,-39.7614>,
<-14.11625,0.132225,-40.176075>,
<-13.951025,-0.097325,-39.7689>,
<-12.948575,-0.1702,-39.9564>,
<-11.96045,-0.30425,-39.92985>,
<-10.984775,-0.38375,-39.9739>,
<-9.9699,-0.43805,-40.0472>,
<-8.94795,-0.49225,-40.08645>,
<-7.954825,-0.5463,-40.08535>,
<-6.976675,-0.583725,-40.09075>,
<-6.00025,-0.60775,-40.100375>,
<-5.02265,-0.62225,-40.110025>,
<-4.04375,-0.630375,-40.117775>,
<-3.064,-0.6345,-40.1231>,
<-2.0839,-0.636025,-40.12605>,
<-1.103675,-0.6358,-40.126675>,
<-0.123425,-0.634275,-40.125225>,
<0.8567,-0.6317,-40.12155>,
<1.8362,-0.6281,-40.114525>,
<2.81315,-0.623325,-40.10165>,
<3.78265,-0.616875,-40.079375>,
<4.73375,-0.60785,-40.045425>,
<5.645275,-0.593275,-40.00645>,
<6.558575,-0.551325,-40.026075>,
<7.531375,-0.499075,-40.045325>,
<8.524,-0.464175,-39.992575>,
<9.4914,-0.4348,-39.913375>,
<10.41755,-0.408375,-39.801525>,
<11.172225,-0.3974,-39.631125>,
<12.0785,-0.246,-39.810675>,
<13.194875,-0.186475,-39.546125>,
<14.05665,0.0026,-39.697425>,
<14.844875,0.058975,-39.44895>,
<15.6362,0.109625,-39.2056>,
<-13.40185,0.105425,-40.390275>,
<-12.6835,0.08005,-40.615875>,
<-12.2027,0.220625,-40.9926>,
<-12.054275,-0.0316,-40.5949>,
<-11.1748,-0.115,-40.66535>,
<-10.194825,-0.1787,-40.779625>,
<-9.0824,-0.2122,-40.9731>,
<-8.071375,-0.31925,-40.91055>,
<-7.10875,-0.379425,-40.911925>,
<-6.1416,-0.418575,-40.92865>,
<-5.16915,-0.443475,-40.94605>,
<-4.192925,-0.458425,-40.959925>,
<-3.21435,-0.46675,-40.969725>,
<-2.234575,-0.47065,-40.975675>,
<-1.2543,-0.471475,-40.9782>,
<-0.27395,-0.47,-40.97765>,
<0.706325,-0.466775,-40.974075>,
<1.6863,-0.462075,-40.966675>,
<2.66495,-0.456025,-40.9527>,
<3.6393,-0.4485,-40.927125>,
<4.602075,-0.43945,-40.883075>,
<5.532625,-0.429775,-40.810975>,
<6.29635,-0.43085,-40.683175>,
<7.213975,-0.29355,-40.941775>,
<8.288,-0.252475,-40.826375>,
<9.2803,-0.2169,-40.7198>,
<10.248175,-0.18445,-40.590975>,
<11.255275,-0.1501,-40.408275>,
<12.080025,0.02465,-40.5749>,
<12.8332,0.0661,-40.3574>,
<13.614375,0.11425,-40.1526>,
<-11.452025,0.193,-41.162075>,
<-10.5058,0.1213,-41.32015>,
<-9.560675,0.066975,-41.48035>,
<-8.802325,0.054,-41.6624>,
<-8.311925,0.208675,-42.02115>,
<-8.1655,-0.045875,-41.598>,
<-7.289225,-0.112325,-41.6173>,
<-6.343925,-0.1637,-41.653575>,
<-5.381625,-0.199325,-41.685425>,
<-4.41155,-0.22205,-41.708825>,
<-3.436125,-0.23555,-41.724725>,
<-2.4574,-0.24275,-41.7347>,
<-1.477125,-0.245425,-41.739975>,
<-0.496375,-0.24475,-41.741225>,
<0.484275,-0.241475,-41.7388>,
<1.4645,-0.236175,-41.732325>,
<2.44395,-0.229225,-41.719475>,
<3.421375,-0.22075,-41.6951>,
<4.394,-0.210925,-41.651275>,
<5.361175,-0.199975,-41.5785>,
<6.376875,-0.185325,-41.462775>,
<7.213475,-0.0238,-41.701025>,
<8.000125,0.010525,-41.576275>,
<8.97825,0.048025,-41.44>,
<9.95115,0.08185,-41.29655>,
<10.8876,0.1112,-41.129625>,
<11.653275,0.14425,-40.9823>,
<-7.560875,0.19545,-42.142075>,
<-6.6177,0.1388,-42.23175>,
<-5.66655,0.0943,-42.2916>,
<-4.708375,0.06535,-42.330025>,
<-3.740375,0.04765,-42.3541>,
<-2.76485,0.03765,-42.368725>,
<-1.784975,0.033075,-42.376975>,
<-0.8032,0.03255,-42.380525>,
<0.17875,0.035125,-42.380175>,
<1.1598,0.04005,-42.375925>,
<2.139325,0.0468,-42.366175>,
<3.11705,0.055225,-42.346375>,
<4.09205,0.06525,-42.308575>,
<5.060275,0.0761,-42.2432>,
<6.001125,0.085375,-42.145575>,
<6.77465,0.103475,-42.063>,
<-5.060425,0.706475,41.778175>,
<-5.109375,1.028,41.8668>,
<-5.72245,0.9019,41.73395>,
<-4.019025,0.69525,41.908>,
<-4.35965,1.0007,41.962025>,
<-3.048475,0.68965,41.9749>,
<-3.428275,0.995175,42.040075>,
<-2.0775,0.6863,42.00745>,
<-2.4672,0.994025,42.08405>,
<-1.101725,0.684375,42.020825>,
<-1.4951,0.993625,42.10465>,
<-0.124025,0.68315,42.024325>,
<-0.51835,0.992925,42.1122>,
<0.8517,0.682125,42.022375>,
<0.458425,0.991025,42.1128>,
<1.81925,0.6812,42.0152>,
<1.42965,0.9872,42.108475>,
<2.767825,0.681675,41.998975>,
<2.3855,0.9808,42.09755>,
<3.679625,0.687925,41.965725>,
<3.306725,0.971325,42.0747>,
<4.5305,0.71315,41.903075>,
<4.1515,0.95895,42.032075>,
<5.33085,0.802375,41.789475>,
<4.80135,0.947,41.964825>,
<5.30365,1.06745,41.828025>,
<-9.978775,0.758675,40.852125>,
<-10.027975,1.075875,40.93695>,
<-10.581975,0.96765,40.792325>,
<-8.949825,0.726825,41.040275>,
<-9.3126,1.04845,41.066625>,
<-7.97025,0.719125,41.2152>,
<-8.388175,1.048675,41.21245>,
<-7.111,0.733325,41.3912>,
<-7.416475,1.044875,41.3778>,
<-6.195875,0.54935,41.4266>,
<-6.477025,0.978225,41.55925>,
<-5.303675,0.37475,41.440725>,
<-4.48595,0.387725,41.57405>,
<-3.539925,0.38155,41.65675>,
<-2.574375,0.375125,41.70095>,
<-1.600625,0.3708,41.72115>,
<-0.62305,0.368625,41.728175>,
<0.355025,0.3681,41.7284>,
<1.330075,0.369075,41.723975>,
<2.297,0.37265,41.71325>,
<3.249125,0.382525,41.690675>,
<4.184175,0.4075,41.646475>,
<5.12985,0.46635,41.566>,
<6.0562,1.0246,41.6063>,
<6.23475,0.5934,41.427925>,
<7.5227,0.5374,41.169875>,
<7.10045,0.9571,41.369925>,
<8.627275,0.613625,41.0813>,
<8.188075,0.9355,41.215375>,
<9.576375,0.65275,40.98365>,
<9.184375,0.93915,41.117475>,
<10.457775,0.69435,40.863325>,
<10.063125,0.9383,41.024225>,
<11.2692,0.801125,40.7196>,
<10.728475,0.93485,40.926>,
<11.2312,1.054175,40.7752>,
<-12.877525,0.77505,39.974275>,
<-12.930175,1.0952,40.029425>,
<-13.470975,0.97105,39.830775>,
<-11.887375,0.713425,40.2523>,
<-12.1936,1.0666,40.2504>,
<-10.944125,0.698175,40.55405>,
<-11.2954,1.024725,40.5431>,
<-10.37925,0.3986,40.414975>,
<-9.429225,0.404175,40.6412>,
<-8.42845,0.390025,40.82595>,
<-7.33695,0.37825,41.02625>,
<8.2537,0.284375,40.8483>,
<9.145425,0.336175,40.7547>,
<10.08025,0.38315,40.634725>,
<11.113325,0.436025,40.44545>,
<11.954025,1.01555,40.531625>,
<12.18455,0.65095,40.3242>,
<13.277675,0.696225,40.029625>,
<12.85915,0.962325,40.264425>,
<14.158,0.8054,39.794975>,
<13.5886,0.9441,40.0625>,
<14.120925,1.061075,39.86045>,
<-14.85765,0.743475,39.111375>,
<-14.86705,1.092875,39.216075>,
<-15.445925,0.97975,38.961025>,
<-13.781725,0.667375,39.5351>,
<-14.159125,1.02805,39.51815>,
<-13.156775,0.5271,39.685175>,
<-12.46555,0.39025,39.730925>,
<-11.33315,0.333525,40.030175>,
<11.973225,0.27105,39.991825>,
<12.905125,0.366575,39.80805>,
<14.000975,0.43755,39.513675>,
<14.8566,1.018975,39.567125>,
<15.103475,0.66235,39.32255>,
<16.158875,0.73675,39.0043>,
<15.74055,0.9695,39.2678>,
<16.886525,0.86405,38.789725>,
<16.40395,0.96145,39.0615>,
<16.827025,1.0605,38.87735>,
<-16.774575,0.7605,38.188125>,
<-16.781625,1.10635,38.278175>,
<-17.3133,0.9809,37.98435>,
<-15.8404,0.7077,38.62955>,
<-16.116025,1.0472,38.6171>,
<-15.301575,0.3836,38.527375>,
<-14.3368,0.354,38.9089>,
<-13.341775,0.2796,39.23045>,
<14.8944,0.283325,38.977625>,
<15.910725,0.379675,38.68875>,
<16.8689,0.57115,38.500625>,
<17.28175,1.028175,38.62205>,
<17.699275,0.814025,38.26765>,
<17.765575,1.12305,38.29505>,
<-17.729025,0.657975,37.5593>,
<-17.8289,1.0644,37.66145>,
<-18.4123,0.9387,37.279825>,
<-17.0442,0.497575,37.8255>,
<-16.300425,0.338875,37.97195>,
<16.775625,0.24455,38.103775>,
<17.749425,0.385975,37.80915>,
<18.477125,1.055175,37.87275>,
<18.76225,0.6716,37.57215>,
<19.788775,0.794075,37.12225>,
<19.216825,0.984275,37.48675>,
<19.784825,1.108375,37.175575>,
<-19.922425,0.760525,36.416825>,
<-19.9109,1.14325,36.506575>,
<-20.514575,0.99235,36.1913>,
<-18.8947,0.5231,36.751175>,
<-19.161925,1.043,36.8681>,
<-18.018325,0.28815,36.960875>,
<-17.191025,0.24065,37.3424>,
<18.694875,0.26735,37.180475>,
<19.6161,0.4187,36.90525>,
<20.49465,1.01905,36.7857>,
<20.748225,0.582875,36.487725>,
<21.7518,0.749075,36.0855>,
<21.20585,0.929875,36.432525>,
<21.7475,1.05345,36.144375>,
<-22.53935,0.82965,35.124475>,
<-22.597125,1.157225,35.190875>,
<-22.981725,1.041725,34.95235>,
<-21.775875,0.798125,35.5229>,
<-22.011125,1.133075,35.481575>,
<-20.91005,0.5755,35.761>,
<-21.21515,1.07085,35.842125>,
<-19.886175,0.34325,36.05855>,
<21.664875,0.40375,35.87175>,
<22.37845,0.966925,35.777725>,
<22.604775,0.595325,35.456125>,
<23.3447,0.797975,35.09765>,
<22.95265,0.8997,35.451675>,
<23.31015,1.0034,35.22275>,
<-23.213375,0.817675,34.615575>,
<-23.319175,1.09515,34.63085>,
<-23.6008,0.95605,34.23765>,
<-22.845475,0.491225,34.5429>,
<-21.954875,0.43075,35.0638>,
<23.44215,0.5104,34.677925>,
<23.624675,0.98155,34.923325>,
<23.861775,0.832025,34.533825>,
<23.872,1.09645,34.5597>,
<-23.60955,0.542075,33.779875>,
<-23.989325,1.018075,33.6612>,
<24.295925,0.603925,33.721875>,
<24.299075,1.0423,33.947425>,
<-24.2961,0.751575,33.019075>,
<-24.3989,1.107925,33.077725>,
<-24.67185,0.98305,32.561125>,
<24.700575,0.3501,32.8303>,
<24.834075,0.9512,33.267675>,
<25.230775,0.730925,32.643775>,
<25.2993,1.0574,32.7143>,
<-24.7075,0.62375,32.035725>,
<-25.007575,1.10455,31.86955>,
<25.425125,0.4061,31.879525>,
<25.710325,0.986125,32.2186>,
<26.000775,0.805975,31.688575>,
<26.067425,1.0683,31.77275>,
<-25.29835,0.768675,31.0731>,
<-25.3803,1.220225,31.1661>,
<-25.67115,1.059225,30.59705>,
<-24.8968,0.3765,31.1571>,
<25.7324,0.229475,31.00465>,
<26.2172,0.562975,30.948725>,
<26.37465,1.0258,31.33655>,
<26.57155,0.8894,30.8766>,
<26.6233,1.133525,30.893125>,
<-25.7499,0.733675,30.114425>,
<-26.001425,1.117375,29.9143>,
<-25.246625,0.3343,30.27815>,
<26.37395,0.326175,30.1383>,
<26.90325,0.7474,30.0216>,
<26.928225,1.0877,30.286625>,
<-26.202425,0.784325,29.20715>,
<-26.324325,1.16365,29.257275>,
<-26.538125,1.022275,28.747625>,
<-25.72965,0.3909,29.3954>,
<27.1099,0.474925,29.09775>,
<27.26315,1.03765,29.653025>,
<27.472175,0.8934,29.09715>,
<27.51585,1.183475,29.15355>,
<-26.554725,0.741375,28.39385>,
<-26.836475,1.0363,28.049575>,
<-26.144375,0.37665,28.400425>,
<27.570125,0.346675,28.023775>,
<27.868225,0.77175,28.20965>,
<27.861175,1.19945,28.4373>,
<-26.812675,0.52425,27.4185>,
<-27.3534,1.04965,27.1567>,
<27.893925,0.1621,27.1655>,
<28.50335,0.605825,27.123175>,
<28.472375,1.16395,27.4671>,
<-28.709875,0.733825,25.63985>,
<-28.762325,1.235925,25.80595>,
<-29.356825,1.0601,25.37615>,
<-27.67925,0.576425,26.34695>,
<-28.077475,1.1359,26.349825>,
<-27.026875,0.2454,26.46695>,
<28.685025,0.192,26.343075>,
<29.2959,1.063425,26.547625>,
<29.58905,0.592225,26.057>,
<30.58785,0.793125,25.475325>,
<30.027675,0.9966,25.94435>,
<30.5869,1.174625,25.563325>,
<-30.793225,0.8707,24.582975>,
<-30.82555,1.28765,24.6447>,
<-31.357325,1.086175,24.410625>,
<-29.805225,0.598925,24.8452>,
<-30.0959,1.2012,24.97>,
<-28.92885,0.33865,25.0432>,
<-28.168025,0.280825,25.43355>,
<-27.391825,0.136125,25.750175>,
<29.517225,0.165925,25.5875>,
<30.4146,0.3744,25.240775>,
<31.2897,1.07785,25.096>,
<31.537575,0.58745,24.755925>,
<32.5534,0.767125,24.31575>,
<32.0008,0.967375,24.6914>,
<32.557425,1.09565,24.385325>,
<-33.318,0.85055,23.3063>,
<-33.368425,1.16135,23.3706>,
<-33.738775,1.042475,23.137275>,
<-32.47635,0.765275,23.69095>,
<-32.782525,1.144975,23.669075>,
<-31.606625,0.7498,24.13215>,
<-32.0099,1.11785,24.066425>,
<-30.877425,0.397825,24.1298>,
<32.46265,0.4076,24.096825>,
<33.210125,0.99275,23.98975>,
<33.438725,0.596025,23.669025>,
<34.2479,0.78285,23.29495>,
<33.819775,0.908775,23.639875>,
<34.23275,1.006775,23.385875>,
<-33.942125,0.8179,22.803575>,
<-34.05725,1.091325,22.8371>,
<-34.322525,0.994675,22.483975>,
<-33.5588,0.629425,22.9379>,
<-32.969775,0.4537,23.04695>,
<-31.894925,0.345325,23.519725>,
<-23.4026,0.982225,23.263775>,
<-22.6957,1.6174,23.404525>,
<-22.00625,1.495825,23.76925>,
<-21.140725,1.443925,23.958825>,
<-20.213075,1.415825,24.041275>,
<-19.254775,1.401825,24.072>,
<-18.28225,1.39605,24.081525>,
<-17.304175,1.3942,24.08385>,
<-16.3244,1.39375,24.0843>,
<-15.34425,1.393675,24.084325>,
<-14.36405,1.393675,24.08435>,
<-13.383825,1.393675,24.08435>,
<-12.403625,1.393675,24.08435>,
<-11.4234,1.393675,24.08435>,
<-10.4432,1.393675,24.08435>,
<-9.462975,1.393675,24.08435>,
<-8.482775,1.393675,24.08435>,
<-7.50255,1.393675,24.08435>,
<-6.522325,1.393675,24.08435>,
<-5.542125,1.393675,24.08435>,
<-4.5619,1.393675,24.08435>,
<-3.5817,1.393675,24.08435>,
<-2.601475,1.393675,24.08435>,
<-1.621275,1.393675,24.08435>,
<-0.64105,1.393675,24.08435>,
<0.33915,1.393675,24.08435>,
<1.319375,1.393675,24.08435>,
<2.299575,1.393675,24.08435>,
<3.2798,1.393675,24.08435>,
<4.260025,1.393675,24.08435>,
<5.240225,1.393675,24.08435>,
<6.22045,1.393675,24.08435>,
<7.20065,1.393675,24.084325>,
<8.180875,1.393675,24.084325>,
<9.161075,1.393675,24.084325>,
<10.1413,1.393675,24.084325>,
<11.1215,1.393675,24.084325>,
<12.101725,1.393675,24.08435>,
<13.08195,1.393675,24.08435>,
<14.06215,1.39365,24.08435>,
<15.04235,1.393625,24.08435>,
<16.022375,1.39345,24.084325>,
<17.00155,1.39235,24.0841>,
<17.977525,1.387825,24.08275>,
<18.9446,1.3734,24.07705>,
<19.892325,1.3365,24.05865>,
<20.806575,1.258325,24.010175>,
<21.6749,1.118625,23.90275>,
<22.491775,0.906325,23.698725>,
<23.253225,0.630025,23.36775>,
<23.631925,0.906325,22.7136>,
<34.305025,0.4757,22.94745>,
<34.59495,0.95725,23.09895>,
<34.853175,0.7756,22.750425>,
<34.8972,1.01835,22.797675>,
<-34.38175,0.738175,22.1237>,
<-34.63405,1.052025,21.93255>,
<-33.7574,0.422625,22.3402>,
<-23.71525,1.1296,22.589175>,
<23.8962,1.11865,22.007225>,
<35.01685,0.483425,22.269475>,
<35.186775,0.960475,22.4623>,
<35.36245,0.7837,22.13195>,
<35.43595,1.045775,22.038725>,
<-34.838925,0.76285,21.334425>,
<-34.936125,1.106425,21.34755>,
<-35.130475,0.973825,20.898175>,
<-34.36285,0.415725,21.515575>,
<-23.9068,1.237675,21.8254>,
<24.058225,1.2583,21.234675>,
<35.519025,0.58335,21.729275>,
<35.807375,0.89885,21.391925>,
<-35.128125,0.7204,20.602825>,
<-35.30705,0.978375,20.227675>,
<-34.7717,0.380125,20.5998>,
<-24.010125,1.3118,20.981275>,
<24.145525,1.33645,20.39075>,
<36.8712,0.671375,19.70795>,
<36.380075,0.78115,20.5029>,
<36.785725,0.98255,19.975875>,
<-35.21895,0.54375,19.756>,
<-35.5297,0.957575,19.306225>,
<-24.0582,1.356375,20.075725>,
<24.186125,1.3733,19.486725>,
<37.13875,0.481525,18.953075>,
<37.12375,0.9603,19.4872>,
<37.350275,0.82615,18.993525>,
<37.327025,1.1072,19.076475>,
<-35.509475,0.52215,18.61275>,
<-35.81395,1.0041,18.272725>,
<-24.07695,1.379325,19.1305>,
<24.201975,1.387675,18.542375>,
<37.36805,0.334225,18.187975>,
<37.64205,0.6997,18.223425>,
<37.622825,1.08805,18.4029>,
<-35.89265,0.460025,17.300225>,
<-36.227,1.1292,17.21145>,
<-24.0828,1.389125,18.164>,
<24.206975,1.392225,17.576125>,
<37.9989,0.526775,17.206175>,
<38.0422,0.99125,17.49815>,
<-36.63325,0.7321,16.244675>,
<-36.67255,1.232325,16.404525>,
<-37.047425,1.070575,15.821075>,
<-24.084175,1.392525,17.18815>,
<24.208125,1.39335,16.60035>,
<38.28265,0.336275,16.24415>,
<38.4555,0.897,16.7407>,
<38.7149,0.714525,16.105525>,
<38.784975,1.003375,16.209075>,
<-37.355975,0.746525,15.159275>,
<-37.3889,1.1653,15.297525>,
<-37.7304,1.054925,14.8009>,
<-36.796825,0.384325,15.437225>,
<-24.08435,1.39345,16.20905>,
<24.2083,1.393575,15.621225>,
<38.852325,0.4633,15.277025>,
<39.03905,0.960425,15.738675>,
<39.182275,0.83085,15.251125>,
<39.226625,1.0687,15.296275>,
<-37.988225,0.791825,14.274675>,
<-38.049075,1.13095,14.319875>,
<-38.3668,1.0117,13.820325>,
<-37.658975,0.541175,14.458275>,
<-37.20365,0.2872,14.5526>,
<-24.08435,1.39365,15.22905>,
<24.2083,1.39365,14.6412>,
<39.166425,0.368325,14.244>,
<39.4324,0.72435,14.418625>,
<39.4467,1.054575,14.62495>,
<-38.488875,0.73125,13.3682>,
<-38.736425,1.07435,13.14705>,
<-37.8717,0.357125,13.66285>,
<-24.08435,1.393675,14.24885>,
<24.2083,1.393675,13.661>,
<39.3839,0.249275,13.36495>,
<39.8013,0.6355,13.359025>,
<39.78705,0.995825,13.72575>,
<-39.05765,0.792875,12.43265>,
<-39.1114,1.13615,12.4695>,
<-39.403925,1.02605,11.964125>,
<-38.52925,0.37675,12.609225>,
<-24.084325,1.393675,13.26865>,
<24.2083,1.393675,12.6808>,
<39.971925,0.39305,12.3979>,
<40.13225,0.939875,12.9689>,
<40.3301,0.781675,12.37215>,
<40.3732,1.0588,12.395525>,
<-39.551525,0.77455,11.44945>,
<-39.6437,1.074175,11.44255>,
<-39.846025,0.958875,10.9387>,
<-39.078825,0.442575,11.7367>,
<-24.084325,1.39365,12.288425>,
<24.2083,1.393675,11.700575>,
<40.242525,0.279375,11.420825>,
<40.6469,0.661075,11.40375>,
<40.6627,0.997625,11.69865>,
<-39.849675,0.704325,10.535175>,
<-40.034575,0.982175,10.2384>,
<-39.4293,0.42105,10.83365>,
<-24.084325,1.39365,11.308225>,
<24.2083,1.393675,10.720375>,
<40.789625,0.432675,10.451975>,
<40.965475,0.9413,11.0216>,
<41.113825,0.8026,10.458475>,
<41.1579,1.049075,10.505>,
<-40.072725,0.694775,9.6539>,
<-40.22675,0.99365,9.374875>,
<-39.688775,0.389425,9.889375>,
<-24.084325,1.39365,10.328>,
<24.2083,1.39365,9.74015>,
<41.0593,0.360525,9.38675>,
<41.3299,0.703575,9.58245>,
<41.3588,1.0221,9.797075>,
<-40.257025,0.7219,8.853625>,
<-40.37885,0.98545,8.452025>,
<-39.92435,0.374925,8.8356>,
<-24.084325,1.39365,9.3478>,
<24.2083,1.393675,8.75995>,
<41.208225,0.26775,8.497625>,
<41.600475,0.63815,8.5223>,
<41.631725,0.964125,8.902325>,
<-40.31735,0.561275,7.793875>,
<-40.5584,1.0097,7.46865>,
<-24.084325,1.393675,8.367575>,
<24.208275,1.39365,7.779725>,
<41.640125,0.44515,7.556675>,
<41.8769,0.923825,8.177925>,
<41.95195,0.802475,7.60645>,
<42.002975,1.03805,7.682225>,
<-40.689225,0.71475,6.6673>,
<-40.75695,1.06455,6.671575>,
<-40.89915,0.937975,6.1003>,
<-40.37485,0.37325,6.777725>,
<-24.08435,1.393675,7.38735>,
<24.208275,1.393675,6.799525>,
<41.767075,0.413625,6.5023>,
<42.02535,0.734925,6.75895>,
<42.0834,1.025425,7.019225>,
<-40.86485,0.6744,5.679225>,
<-41.00035,0.968125,5.349725>,
<-40.53125,0.37845,5.96865>,
<-24.08435,1.393675,6.40715>,
<24.2083,1.393675,5.8193>,
<41.827075,0.38435,5.53165>,
<42.092525,0.7063,5.814375>,
<42.1503,1.0123,6.149025>,
<-40.96365,0.671,4.766525>,
<-41.084625,0.977375,4.427775>,
<-40.641875,0.365875,5.0477>,
<-24.084325,1.393675,5.426925>,
<24.2083,1.393675,4.8391>,
<41.861625,0.35945,4.56145>,
<42.13355,0.68725,4.84935>,
<42.19775,1.004675,5.20535>,
<-41.0232,0.670025,3.824125>,
<-41.136575,0.980025,3.480175>,
<-40.70925,0.3587,4.105525>,
<-24.084325,1.393675,4.446725>,
<24.2083,1.393675,3.858875>,
<41.884375,0.33585,3.5883>,
<42.156975,0.669825,3.872075>,
<42.22375,1.00045,4.232575>,
<-41.05525,0.668875,2.866775>,
<-41.1636,0.98075,2.5303>,
<-40.74665,0.354125,3.146525>,
<-24.084325,1.393675,3.4665>,
<24.208275,1.393675,2.878675>,
<41.900075,0.308175,2.62565>,
<42.16985,0.647075,2.886175>,
<42.23795,0.99255,3.240225>,
<-41.067925,0.66965,1.903375>,
<-41.166225,0.987125,1.580225>,
<-40.7647,0.35155,2.178175>,
<-24.08435,1.393675,2.4863>,
<24.208275,1.393675,1.89845>,
<41.8996,0.26605,1.7251>,
<42.169075,0.608975,1.883075>,
<42.248875,0.97355,2.23165>,
<-41.06655,0.6741,0.9332>,
<-41.1492,1.00045,0.612225>,
<-40.770625,0.35165,1.20465>,
<-24.08435,1.393675,1.506075>,
<24.208275,1.393675,0.91825>,
<42.128625,0.523225,0.74875>,
<42.25455,0.947825,1.19985>,
<-41.057625,0.680675,-0.047875>,
<-41.1293,1.010925,-0.3839>,
<-40.769075,0.354475,0.2265>,
<-24.08435,1.393675,0.525875>,
<24.208275,1.393675,-0.061975>,
<41.987725,0.353575,-0.26365>,
<42.25485,0.7002,-0.258725>,
<42.278925,0.964025,0.179175>,
<-41.047675,0.6861,-1.037975>,
<-41.1174,1.0123,-1.392>,
<-40.763525,0.359225,-0.75595>,
<-24.08435,1.393675,-0.45435>,
<24.208275,1.393675,-1.042175>,
<41.944,0.344375,-1.3172>,
<42.23305,0.674125,-1.0833>,
<42.301275,0.9948,-0.780225>,
<-41.039,0.689275,-2.029125>,
<-41.1122,1.006425,-2.391675>,
<-40.7558,0.365075,-1.74045>,
<-24.084325,1.393675,-1.43455>,
<24.208275,1.393675,-2.0224>,
<41.908875,0.3415,-2.304475>,
<42.2072,0.6674,-2.04285>,
<42.291325,0.995675,-1.7253>,
<-41.028475,0.692225,-3.0145>,
<-41.1039,1.00005,-3.3756>,
<-40.745375,0.37245,-2.7236>,
<-24.084325,1.393675,-2.414775>,
<24.208275,1.393675,-3.0026>,
<41.877475,0.342875,-3.279025>,
<42.1812,0.6649,-3.0148>,
<42.272325,0.9931,-2.697475>,
<-41.00975,0.69825,-3.9905>,
<-41.08255,0.998475,-4.34265>,
<-40.729175,0.383,-3.7021>,
<-24.084325,1.393675,-3.394975>,
<24.208275,1.393675,-3.982825>,
<41.83905,0.346725,-4.2381>,
<42.1501,0.663025,-3.975>,
<42.25205,0.985175,-3.6669>,
<-40.975075,0.71045,-4.9536>,
<-41.0434,1.0029,-5.2817>,
<-40.701425,0.398775,-4.673425>,
<-24.084325,1.393675,-4.3752>,
<24.2083,1.393675,-4.96305>,
<41.778725,0.3533,-5.173725>,
<42.0989,0.661925,-4.90805>,
<42.219625,0.972925,-4.605025>,
<-40.917025,0.73425,-5.8949>,
<-40.986225,1.015225,-6.146325>,
<-40.650075,0.420675,-5.643125>,
<-24.08435,1.39365,-5.355425>,
<24.208275,1.393675,-5.94325>,
<41.679875,0.365275,-6.080925>,
<42.009875,0.665325,-5.802525>,
<42.149725,0.9614,-5.4975>,
<-40.85495,0.798575,-6.73665>,
<-40.912475,1.02935,-6.8051>,
<-40.537075,0.445175,-6.693675>,
<-24.08435,1.39365,-6.335625>,
<24.208275,1.39365,-6.923475>,
<41.5365,0.35985,-6.8674>,
<41.845025,0.70785,-6.761675>,
<42.0535,0.93355,-6.2218>,
<-40.789825,0.917975,-7.301275>,
<-40.559125,0.956625,-8.019625>,
<-40.520025,0.631975,-7.6468>,
<-40.120525,0.2613,-7.634425>,
<-24.084325,1.39365,-7.31585>,
<24.208275,1.39365,-7.903675>,
<41.493975,0.554225,-7.798775>,
<41.709375,1.0118,-7.572075>,
<41.91665,1.065475,-6.783075>,
<-40.283925,0.68945,-8.685925>,
<-40.303975,1.007575,-8.92025>,
<-40.007425,0.349125,-8.506>,
<-24.084325,1.39365,-8.29605>,
<24.208275,1.393675,-8.8839>,
<41.27285,0.559125,-9.090775>,
<41.494625,0.96495,-8.6197>,
<-40.0765,0.76225,-9.581475>,
<-40.115475,1.024475,-9.6526>,
<-39.829675,0.4255,-9.470475>,
<-24.084325,1.39365,-9.276275>,
<24.208275,1.393675,-9.8641>,
<40.940775,0.367725,-9.99965>,
<41.25335,0.712225,-10.03525>,
<41.3561,0.972075,-9.647825>,
<-39.9267,0.8888,-10.1998>,
<-39.648025,0.9442,-10.97025>,
<-39.593975,0.535025,-10.5822>,
<-24.084325,1.39365,-10.256475>,
<24.208275,1.393675,-10.844325>,
<40.708325,0.38085,-11.022825>,
<41.091675,0.687925,-10.7792>,
<41.24,0.9768,-10.5286>,
<-39.345275,0.652625,-11.701825>,
<-39.363025,1.026425,-11.954275>,
<-39.077225,0.30165,-11.582325>,
<-24.084325,1.39365,-11.2367>,
<24.208275,1.393675,-11.824525>,
<40.43245,0.385025,-11.951125>,
<40.854325,0.742075,-11.71805>,
<41.104725,0.946125,-11.2073>,
<-39.124825,0.736725,-12.65725>,
<-39.15195,1.059475,-12.87095>,
<-38.89205,0.387525,-12.471>,
<-24.084325,1.39365,-12.2169>,
<24.208275,1.393675,-12.80475>,
<39.996125,0.327475,-12.857125>,
<40.48835,0.693525,-12.6754>,
<40.691125,1.026875,-12.442775>,
<40.940175,1.067275,-11.738475>,
<-38.9591,0.8346,-13.4615>,
<-39.00805,1.07065,-13.50765>,
<-38.6479,0.469225,-13.477275>,
<-24.084325,1.393675,-13.197125>,
<24.208275,1.393675,-13.78495>,
<39.60175,0.39905,-13.9614>,
<40.131125,0.689475,-13.5797>,
<40.378275,0.98625,-13.3013>,
<-38.857325,0.9618,-13.934175>,
<-38.63635,1.00475,-14.396525>,
<-38.55395,0.71325,-14.2994>,
<-38.133275,0.332875,-14.432275>,
<-24.084325,1.393675,-14.177325>,
<24.208275,1.393675,-14.765175>,
<39.012925,0.31335,-14.753325>,
<39.459525,0.556275,-14.669925>,
<39.770875,0.77235,-14.46745>,
<40.105525,0.953125,-13.9898>,
<-38.333525,0.895125,-14.93505>,
<-37.972275,0.991425,-15.71705>,
<-37.8841,0.5114,-15.4176>,
<-24.084325,1.393675,-15.15755>,
<24.208275,1.393675,-15.7454>,
<38.51915,0.385275,-15.7017>,
<39.179375,0.74155,-15.3358>,
<39.5649,1.000375,-14.961675>,
<39.853375,1.06145,-14.48325>,
<-37.579375,0.67195,-16.50645>,
<-37.632475,1.101375,-16.695125>,
<-37.27045,0.28745,-16.441075>,
<-24.084275,1.393775,-16.1377>,
<24.208125,1.393625,-16.7256>,
<37.884275,0.33785,-16.591325>,
<38.4697,0.78405,-16.41365>,
<38.900075,1.03485,-15.93955>,
<39.240425,1.098925,-15.431375>,
<-37.345925,0.7934,-17.396775>,
<-37.3974,1.155775,-17.550275>,
<-37.079075,0.40945,-17.28795>,
<-24.0838,1.394375,-17.117525>,
<24.207325,1.39345,-17.7056>,
<37.275775,0.32255,-17.573375>,
<37.829875,0.72735,-17.381475>,
<38.087,1.12375,-17.1653>,
<38.531925,1.170725,-16.46195>,
<-37.17155,0.9317,-18.103775>,
<-37.24425,1.191325,-18.104925>,
<-36.8965,0.572475,-18.111975>,
<-24.080975,1.39725,-18.096>,
<24.203725,1.39275,-18.68445>,
<36.9052,0.388275,-18.46975>,
<37.304475,0.77205,-18.373275>,
<37.67635,1.0604,-17.893975>,
<-37.0708,1.102025,-18.47645>,
<-36.8513,1.231825,-18.791375>,
<-36.7216,0.87375,-18.815225>,
<-24.069125,1.407675,-19.0703>,
<24.191175,1.390475,-19.6587>,
<36.764475,0.646425,-19.2989>,
<36.998375,1.0962,-19.17835>,
<37.3478,1.21545,-18.487925>,
<-36.359075,1.367825,-19.3366>,
<-35.748225,1.26545,-20.33215>,
<-24.029525,1.438175,-20.034625>,
<24.15465,1.38485,-20.619225>,
<36.5576,0.743025,-19.935125>,
<36.717825,0.9528,-19.785575>,
<-35.229825,0.59535,-21.454225>,
<-35.318075,1.0726,-21.250025>,
<-23.9204,1.51375,-20.97875>,
<24.063875,1.37465,-21.544575>,
<35.51445,0.4707,-21.78595>,
<35.915125,0.82795,-21.252525>,
<36.38085,0.9674,-20.373225>,
<-34.945575,0.835725,-22.00765>,
<-34.517375,0.647,-22.676775>,
<-34.57915,1.044725,-22.67165>,
<-23.666975,1.682975,-21.8793>,
<23.8688,1.36465,-22.385525>,
<35.15485,0.547275,-22.6546>,
<35.547125,0.85775,-22.26385>,
<-34.2323,0.84845,-23.274825>,
<-34.2716,1.129625,-23.23065>,
<-33.9125,0.5006,-23.34635>,
<-23.2114,2.05545,-22.610925>,
<23.523725,1.3645,-23.0698>,
<34.512775,0.472625,-23.337025>,
<34.9644,0.800425,-23.3117>,
<35.2914,0.890775,-22.89965>,
<-34.03525,1.01845,-23.6495>,
<-33.732475,1.07035,-24.023625>,
<-33.675375,0.81265,-23.9687>,
<-33.06515,0.46465,-24.168175>,
<-32.22865,0.24365,-24.55895>,
<-22.781825,1.66745,-23.217325>,
<-22.053225,1.487525,-23.70755>,
<-21.16075,1.4183,-23.995875>,
<-20.204675,1.398025,-24.130975>,
<-19.2306,1.39365,-24.184425>,
<-18.25155,1.3933,-24.2022>,
<-17.27135,1.393525,-24.207075>,
<-16.29105,1.393625,-24.2081>,
<-15.3108,1.393675,-24.208275>,
<-14.330575,1.393675,-24.2083>,
<-13.350375,1.39365,-24.208275>,
<-12.37015,1.393675,-24.208275>,
<-11.38995,1.393675,-24.208275>,
<-10.409725,1.393675,-24.208275>,
<-9.4295,1.393675,-24.208275>,
<-8.4493,1.393675,-24.208275>,
<-7.469075,1.393675,-24.208275>,
<-6.488875,1.393675,-24.2083>,
<-5.50865,1.393675,-24.2083>,
<-4.52845,1.393675,-24.208275>,
<-3.548225,1.393675,-24.208275>,
<-2.568025,1.393675,-24.208275>,
<-1.5878,1.393675,-24.208275>,
<-0.6076,1.393675,-24.208275>,
<0.372625,1.393675,-24.208275>,
<1.35285,1.393675,-24.208275>,
<2.33305,1.393675,-24.208275>,
<3.313275,1.393675,-24.208275>,
<4.293475,1.393675,-24.208275>,
<5.2737,1.39365,-24.208275>,
<6.2539,1.393675,-24.208275>,
<7.234125,1.393675,-24.208275>,
<8.214325,1.39365,-24.208275>,
<9.19455,1.39365,-24.208275>,
<10.17475,1.39365,-24.208275>,
<11.154975,1.39365,-24.208275>,
<12.1352,1.39365,-24.208275>,
<13.1154,1.39365,-24.208275>,
<14.095625,1.39365,-24.208275>,
<15.075825,1.39365,-24.208275>,
<16.05585,1.393675,-24.208275>,
<17.035,1.393675,-24.20805>,
<18.010825,1.39365,-24.206775>,
<18.976975,1.3936,-24.201625>,
<19.9207,1.393425,-24.185275>,
<20.821625,1.392675,-24.142675>,
<21.654425,1.3903,-24.0486>,
<22.3948,1.384575,-23.867625>,
<23.024475,1.374325,-23.556825>,
<32.748575,0.303125,-24.4741>,
<33.63265,0.585275,-24.16685>,
<34.450275,0.844475,-23.813875>,
<34.835175,1.0269,-23.58865>,
<35.116575,1.048775,-23.249775>,
<-33.396125,1.0058,-24.3958>,
<-33.022675,1.068925,-24.7629>,
<-32.9478,0.821225,-24.719925>,
<-32.25545,0.557025,-25.002175>,
<-31.42675,0.292075,-25.250775>,
<31.107025,0.293025,-25.5554>,
<31.998,0.35435,-25.07605>,
<32.633375,0.719425,-25.0609>,
<33.238325,0.983475,-24.74335>,
<33.8903,1.0731,-24.271>,
<34.483475,1.13975,-23.866325>,
<-32.6498,1.006325,-25.1079>,
<-32.2535,1.049725,-25.4204>,
<-32.261725,0.846475,-25.3313>,
<-31.4491,0.685225,-25.730625>,
<-30.469775,0.370925,-26.05405>,
<-29.4973,0.1704,-26.52005>,
<29.2344,0.262725,-26.760925>,
<30.2957,0.3841,-26.22295>,
<30.9715,0.5526,-26.06135>,
<31.611225,0.73155,-25.799425>,
<32.189125,1.00935,-25.564975>,
<32.6943,1.110075,-25.1899>,
<-31.823425,0.95605,-25.6919>,
<-31.215875,1.006175,-26.0563>,
<-30.576025,1.066875,-26.486125>,
<-30.568525,0.767825,-26.398625>,
<-29.607675,0.55965,-26.960125>,
<-28.797175,0.194975,-27.235225>,
<28.413475,0.22475,-27.44985>,
<28.918,0.64185,-27.632475>,
<29.79895,0.72035,-26.971925>,
<30.72185,0.815925,-26.4509>,
<31.247775,1.0378,-26.235075>,
<31.714875,1.1087,-25.922825>,
<-30.03115,0.92755,-26.856925>,
<-29.32165,0.99195,-27.44395>,
<-28.4974,1.114175,-28.416125>,
<-28.530225,0.52045,-28.028875>,
<28.001525,0.524525,-28.5233>,
<28.553825,1.051375,-28.320775>,
<29.322025,1.10785,-27.5575>,
<30.1292,1.147425,-26.9501>,
<30.781725,1.1771,-26.544075>,
<-27.81765,0.608175,-29.30895>,
<-27.88425,1.1833,-29.563625>,
<27.227,0.3738,-29.46855>,
<27.65015,0.7368,-29.480125>,
<27.96325,1.027775,-29.163325>,
<-27.478475,0.757525,-30.399575>,
<-27.5252,1.1893,-30.63215>,
<-27.209825,0.357425,-30.268675>,
<26.712175,0.3933,-30.431325>,
<27.2203,0.775275,-30.253125>,
<27.6019,1.007925,-29.828825>,
<-27.252575,0.847825,-31.34305>,
<-27.30235,1.185775,-31.513825>,
<-26.91815,0.43465,-31.26225>,
<26.157225,0.316025,-31.187325>,
<26.6096,0.755675,-31.2188>,
<27.028975,1.058175,-30.79375>,
<27.340675,1.138175,-30.303625>,
<-27.1146,0.948475,-32.0794>,
<-27.1568,1.171225,-32.112575>,
<-26.816225,0.6344,-32.12215>,
<-26.308575,0.268375,-32.223175>,
<25.807425,0.57085,-32.255975>,
<26.2484,1.056375,-32.01545>,
<26.705825,1.163975,-31.3199>,
<-27.01105,1.055275,-32.499075>,
<-26.7739,1.0833,-32.880875>,
<-26.708225,0.84665,-32.794375>,
<-26.2436,0.50215,-32.935575>,
<-25.738375,0.1866,-33.019775>,
<25.04105,0.396025,-33.22855>,
<25.4457,0.8165,-33.2664>,
<25.833325,0.993425,-32.727725>,
<-26.47105,0.996425,-33.26215>,
<-26.0914,1.0497,-33.679>,
<-26.03975,0.748825,-33.60235>,
<-25.55425,0.3748,-33.69565>,
<24.3782,0.357775,-34.104775>,
<24.932525,0.7316,-33.987775>,
<25.1725,1.085725,-33.849475>,
<25.55995,1.1548,-33.2399>,
<-25.660125,0.932375,-34.119075>,
<-25.163225,0.992925,-34.593575>,
<-25.154275,0.597575,-34.47185>,
<23.874525,0.447525,-34.8643>,
<24.422225,0.76455,-34.70965>,
<24.807025,0.995675,-34.407175>,
<-24.59735,0.826525,-35.135125>,
<-23.981125,0.665975,-35.6692>,
<-24.10395,1.00005,-35.595375>,
<23.33475,0.506275,-35.343825>,
<23.865375,0.778875,-35.2357>,
<24.214725,0.9937,-35.090375>,
<24.51925,1.075875,-34.7878>,
<-23.558825,0.884525,-36.055425>,
<-23.045,0.81765,-36.432425>,
<-23.176075,1.063825,-36.362975>,
<-22.3519,0.7133,-36.7362>,
<-21.416125,0.494575,-37.03895>,
<-20.53515,0.3171,-37.2822>,
<19.141625,0.3176,-37.47655>,
<19.986775,0.40715,-37.067175>,
<20.71075,0.7285,-36.897725>,
<21.622225,1.07075,-36.438775>,
<22.367675,0.892925,-35.991425>,
<23.2134,0.9364,-35.6113>,
<23.84985,1.062275,-35.343075>,
<-22.731825,0.9967,-36.6555>,
<-22.1427,1.115525,-36.942075>,
<-21.5001,1.1994,-37.2898>,
<-21.52805,0.87135,-37.25975>,
<-20.59715,0.718025,-37.646875>,
<-19.598925,0.431175,-37.88955>,
<-18.58175,0.2818,-38.231575>,
<18.196525,0.3225,-38.111775>,
<18.808575,0.70195,-38.156425>,
<19.745075,0.7746,-37.577675>,
<20.33425,1.06315,-37.318825>,
<20.89825,1.192,-36.9436>,
<-20.99295,1.04145,-37.58235>,
<-20.305725,1.085775,-37.921475>,
<-19.626275,1.12265,-38.2936>,
<-19.668725,0.8319,-38.2109>,
<-18.6645,0.677025,-38.6364>,
<-17.6362,0.38875,-38.8869>,
<-16.65825,0.240475,-39.2007>,
<16.384325,0.314725,-39.208725>,
<17.319375,0.3728,-38.74895>,
<17.908425,0.740775,-38.80325>,
<18.463675,0.9979,-38.5539>,
<19.11325,1.090625,-38.10185>,
<19.79685,1.183075,-37.666675>,
<-19.09625,0.98375,-38.5804>,
<-18.37585,1.0367,-38.959975>,
<-17.677225,1.1017,-39.376925>,
<-17.59715,0.80465,-39.351275>,
<-16.7577,0.564175,-39.59485>,
<-15.795575,0.369025,-39.79745>,
<-14.7803,0.267775,-40.1016>,
<14.380175,0.3392,-40.2001>,
<15.5199,0.4136,-39.80235>,
<16.220975,0.5641,-39.692575>,
<16.872425,0.72895,-39.4641>,
<17.44325,0.988875,-39.25605>,
<17.93845,1.087125,-38.922075>,
<-17.187275,1.014625,-39.70615>,
<-16.731125,1.0502,-39.963125>,
<-16.781875,0.85445,-39.88185>,
<-16.049025,0.727575,-40.1046>,
<-14.993675,0.6497,-40.43095>,
<-13.904825,0.4169,-40.636425>,
<-12.883625,0.336725,-40.91905>,
<12.3911,0.353325,-41.04555>,
<13.4089,0.384325,-40.691325>,
<13.9916,0.698725,-40.79155>,
<14.944925,0.724225,-40.393025>,
<15.934375,0.798375,-40.02715>,
<16.473925,0.991225,-39.8621>,
<16.95345,1.06175,-39.5787>,
<-16.3002,0.9535,-40.15445>,
<-15.635125,0.963575,-40.361975>,
<-14.747175,1.01405,-40.6615>,
<-14.005175,1.053425,-40.95495>,
<-14.04685,0.787825,-40.89945>,
<-13.167475,0.66135,-41.13195>,
<-12.0115,0.56865,-41.409575>,
<-10.854675,0.4508,-41.677625>,
<-9.900675,0.3751,-41.857325>,
<-8.990125,0.312875,-42.004825>,
<7.51685,0.3037,-42.20965>,
<8.5717,0.346525,-42.0341>,
<9.562525,0.378625,-41.87085>,
<10.533825,0.407575,-41.6939>,
<11.463175,0.412975,-41.457625>,
<12.023175,0.710975,-41.581675>,
<13.010325,0.74635,-41.224325>,
<13.629175,0.9687,-41.080925>,
<14.360275,1.02685,-40.748825>,
<15.26165,1.06815,-40.37545>,
<15.9761,1.09605,-40.101425>,
<-13.46865,0.924325,-41.160625>,
<-12.72265,0.932925,-41.360175>,
<-11.796375,0.990525,-41.642>,
<-11.062925,1.04255,-41.912225>,
<-11.081775,0.778475,-41.87195>,
<-10.252475,0.684825,-42.06515>,
<-9.3307,0.637275,-42.23345>,
<-8.1361,0.56865,-42.429325>,
<-6.966175,0.46695,-42.6242>,
<-6.016825,0.409175,-42.727875>,
<-5.083375,0.3773,-42.787725>,
<-4.132125,0.3591,-42.82255>,
<-3.1646,0.349075,-42.84245>,
<-2.186925,0.3445,-42.853325>,
<-1.203775,0.343775,-42.85875>,
<-0.218575,0.345625,-42.860625>,
<0.76565,0.34925,-42.8596>,
<1.7465,0.354225,-42.854675>,
<2.723025,0.360675,-42.841925>,
<3.69605,0.36925,-42.8139>,
<4.6672,0.380225,-42.7603>,
<5.637475,0.3916,-42.668675>,
<6.576075,0.3796,-42.514225>,
<7.1386,0.671725,-42.685575>,
<8.083,0.670725,-42.46285>,
<9.0731,0.692025,-42.274225>,
<10.05475,0.715,-42.10155>,
<11.0695,0.75835,-41.90545>,
<11.659575,0.9637,-41.838925>,
<12.34185,1.0222,-41.576325>,
<13.048125,1.079325,-41.3066>,
<-10.544775,0.923825,-42.09365>,
<-9.854475,0.9346,-42.23285>,
<-8.91295,0.947075,-42.405>,
<-7.92515,1.0023,-42.6403>,
<-7.177725,1.052475,-42.8725>,
<-7.197225,0.791725,-42.8354>,
<-6.379475,0.7092,-42.971375>,
<-5.52185,0.68225,-43.051325>,
<-4.607,0.6711,-43.0986>,
<-3.656275,0.666425,-43.1251>,
<-2.68515,0.66605,-43.138475>,
<-1.701775,0.66845,-43.144475>,
<-0.7112,0.6716,-43.1476>,
<0.2809,0.6743,-43.1497>,
<1.2683,0.6763,-43.1505>,
<2.2459,0.677925,-43.1472>,
<3.21315,0.681575,-43.13185>,
<4.1752,0.689675,-43.093925>,
<5.141275,0.704425,-43.02455>,
<6.1654,0.738325,-42.914125>,
<6.773575,0.943775,-42.890675>,
<7.5137,0.99245,-42.693375>,
<8.4884,1.020575,-42.4691>,
<9.49015,1.022225,-42.29335>,
<10.4127,1.027975,-42.139975>,
<11.11825,1.060575,-41.999125>,
<-6.66455,0.93805,-43.0232>,
<-6.006725,0.950975,-43.10345>,
<-5.1546,0.9621,-43.16135>,
<-4.22885,0.970625,-43.19725>,
<-3.269875,0.9795,-43.215525>,
<-2.2912,0.99055,-43.22105>,
<-1.295775,1.000525,-43.2222>,
<-0.290075,1.0049,-43.226275>,
<0.714075,1.004825,-43.23195>,
<1.70385,0.999825,-43.239225>,
<2.667875,0.992575,-43.24165>,
<3.612325,0.9926,-43.220975>,
<4.551275,1.000875,-43.169575>,
<5.467125,1.01655,-43.089775>,
<6.19815,1.051825,-42.9997>,
<-5.628625,1.2447,41.66345>,
<-4.652825,1.28285,41.81455>,
<-3.741425,1.28905,41.901675>,
<-2.7942,1.292825,41.954125>,
<-1.827875,1.2957,41.98165>,
<-0.853075,1.296975,41.993725>,
<0.1243,1.29575,41.997125>,
<1.09945,1.29105,41.995025>,
<2.06585,1.281625,41.987275>,
<3.012,1.265225,41.970625>,
<3.91685,1.236475,41.939>,
<4.73405,1.181075,41.887725>,
<-10.518725,1.2885,40.695925>,
<-9.6224,1.328575,40.90415>,
<-8.759775,1.365625,41.018275>,
<-7.7746,1.399475,41.141>,
<-6.631975,1.40005,41.339725>,
<-5.733425,1.572275,41.363875>,
<-4.949725,1.5663,41.49455>,
<-4.037575,1.58125,41.587375>,
<-3.0965,1.59195,41.645175>,
<-2.13495,1.5995,41.678225>,
<-1.162325,1.604025,41.694925>,
<-0.1851,1.604925,41.7016>,
<0.792575,1.601275,41.701675>,
<1.76685,1.591975,41.695875>,
<2.7326,1.575175,41.6823>,
<3.684175,1.546625,41.655925>,
<4.624125,1.494425,41.608875>,
<5.6193,1.378575,41.532975>,
<6.782475,1.355875,41.2904>,
<7.86755,1.308,41.131225>,
<8.88545,1.2609,41.034325>,
<9.827375,1.222475,40.94685>,
<10.6614,1.163625,40.85695>,
<-13.4375,1.29855,39.731825>,
<-12.52025,1.379625,39.9982>,
<-11.4754,1.42845,40.274225>,
<-10.616525,1.61385,40.374625>,
<-9.87655,1.61565,40.568875>,
<-9.139525,1.608625,40.738375>,
<-8.230425,1.78995,40.6732>,
<-7.13435,1.77595,40.875275>,
<-6.16115,1.8167,40.991825>,
<-5.25655,1.865825,41.07085>,
<-4.35105,1.887625,41.147775>,
<-3.4108,1.904525,41.20405>,
<-2.450825,1.91695,41.23985>,
<-1.479475,1.9253,41.260375>,
<-0.502625,1.92925,41.270525>,
<0.47615,1.928025,41.273275>,
<1.454525,1.92085,41.269525>,
<2.43065,1.90665,41.25805>,
<3.403775,1.883775,41.234975>,
<4.37865,1.848625,41.192825>,
<5.377125,1.79645,41.119175>,
<6.436025,1.74975,40.987875>,
<7.605025,1.738125,40.792175>,
<8.644025,1.61765,40.75955>,
<9.609075,1.5502,40.681225>,
<10.57015,1.48005,40.575425>,
<11.557725,1.340575,40.466925>,
<12.629175,1.2728,40.208775>,
<13.519675,1.18375,40.00485>,
<-15.366975,1.319175,38.885575>,
<-14.3421,1.41165,39.26105>,
<-13.547675,1.632475,39.3819>,
<-12.9157,1.6124,39.64305>,
<-12.040825,1.814925,39.6806>,
<-11.0203,1.85705,39.951275>,
<-10.1445,1.9221,40.11785>,
<-9.1693,1.9806,40.263125>,
<-8.181,2.305375,40.018375>,
<-7.42305,2.14485,40.3649>,
<-6.553975,2.148175,40.495575>,
<-5.6353,2.1848,40.573325>,
<-4.70455,2.2174,40.634025>,
<-3.75895,2.239975,40.6831>,
<-2.7976,2.25655,40.71815>,
<-1.826175,2.26835,40.740725>,
<-0.849425,2.27535,40.75385>,
<0.129675,2.277175,40.759575>,
<1.1096,2.273125,40.7585>,
<2.089925,2.2627,40.749675>,
<3.071475,2.24565,40.730075>,
<4.05785,2.221475,40.693825>,
<5.05825,2.1901,40.63205>,
<6.086225,2.155825,40.53475>,
<7.093075,2.11065,40.431725>,
<7.8615,2.093425,40.32725>,
<8.49135,1.97495,40.369025>,
<8.343075,2.272075,40.011125>,
<9.3642,1.904375,40.300725>,
<10.324075,1.84,40.1876>,
<11.40105,1.7823,39.99525>,
<12.4145,1.628075,39.9027>,
<13.421975,1.5186,39.712725>,
<14.448975,1.350075,39.530025>,
<15.516625,1.26535,39.226575>,
<16.337075,1.1679,39.015925>,
<-17.250675,1.336675,37.92025>,
<-16.267925,1.4316,38.3661>,
<-15.4876,1.662875,38.53285>,
<-14.8429,1.65685,38.82115>,
<-14.006825,1.905125,38.8616>,
<-12.953875,1.981425,39.16275>,
<-12.024975,2.3179,39.025725>,
<-11.30905,2.191675,39.42075>,
<-10.505475,2.227425,39.60455>,
<-9.671675,2.293025,39.727775>,
<-8.943225,2.3857,39.76315>,
<9.0608,2.2676,39.88255>,
<9.9872,2.21675,39.7587>,
<10.939525,2.1475,39.625725>,
<11.663325,2.10355,39.4928>,
<12.239975,1.989375,39.481175>,
<12.0552,2.212575,39.22845>,
<13.1488,1.9088,39.30285>,
<14.27665,1.809875,39.04795>,
<15.322025,1.629,38.908975>,
<16.285975,1.483775,38.71985>,
<17.13175,1.280925,38.557325>,
<-18.24395,1.44095,37.26475>,
<-17.355025,1.709225,37.5775>,
<-16.732575,1.689175,37.9189>,
<-15.939925,1.926,38.033325>,
<-14.915675,2.037675,38.336>,
<-14.00365,2.399925,38.226875>,
<-13.3569,2.288175,38.607525>,
<-12.72745,2.3678,38.723675>,
<12.65195,2.36395,38.842875>,
<13.774975,2.2096,38.68345>,
<14.535025,2.13315,38.52235>,
<15.13525,2.0061,38.483675>,
<14.92355,2.237225,38.246925>,
<16.128975,1.925875,38.224425>,
<17.12985,1.6875,38.112325>,
<18.12325,1.450325,37.868175>,
<19.1623,1.30405,37.425125>,
<-20.414925,1.466625,36.118925>,
<-19.3576,1.5107,36.6413>,
<-18.63805,1.9793,36.673825>,
<-17.6928,2.040275,37.086075>,
<-16.726425,2.1088,37.481625>,
<-15.974075,2.30905,37.580875>,
<-15.3521,2.336925,37.79495>,
<-14.688725,2.45705,37.901875>,
<15.4836,2.392575,37.859425>,
<16.358275,2.282175,37.682225>,
<17.01175,2.09935,37.6617>,
<16.834275,2.42875,37.32945>,
<17.932225,1.9532,37.44535>,
<19.0736,1.798925,37.067275>,
<20.137,1.456825,36.8002>,
<21.15435,1.2648,36.376975>,
<-22.948675,1.35435,34.82785>,
<-22.24785,1.481225,35.204825>,
<-21.41565,1.528625,35.588675>,
<-20.6724,2.044325,35.568175>,
<-19.593,2.07305,36.107625>,
<-18.800975,2.373475,36.247575>,
<-18.00425,2.528375,36.466375>,
<-17.06445,2.560525,36.8486>,
<-16.20435,2.624325,37.129725>,
<17.54165,2.39975,37.097325>,
<18.55925,2.348675,36.73405>,
<19.393775,2.175525,36.547525>,
<20.01515,1.9631,36.445475>,
<19.82545,2.255525,36.256475>,
<21.0677,1.7798,36.031025>,
<22.0814,1.37455,35.769025>,
<22.9044,1.155925,35.420775>,
<-23.5471,1.35485,34.159425>,
<-23.0493,1.7047,34.38545>,
<-22.5428,1.738225,34.786725>,
<-21.723775,2.063,34.96665>,
<-20.788675,2.61505,34.956475>,
<-19.95545,2.611275,35.4222>,
<-19.159425,2.63085,35.81755>,
<20.421375,2.36175,35.8217>,
<21.34135,2.16675,35.509775>,
<22.0874,1.92045,35.2637>,
<21.7347,2.25035,35.1811>,
<22.94745,1.51555,35.0414>,
<23.46905,1.197125,34.946475>,
<-24.0916,1.462075,33.322675>,
<-23.438875,1.987375,33.5998>,
<-22.552125,2.175575,34.259875>,
<-21.9229,2.457425,34.42415>,
<-21.43025,2.600975,34.590475>,
<22.14065,2.388225,34.728575>,
<23.019975,2.030975,34.3841>,
<22.680425,2.4209,34.270775>,
<23.83295,1.4567,34.223025>,
<-24.6227,1.383775,32.54225>,
<-24.22095,2.00895,32.559675>,
<-23.513125,2.646525,32.752175>,
<-22.82105,2.68325,33.4207>,
<-22.157175,2.7273,33.934025>,
<23.075675,2.578725,33.705725>,
<24.07595,2.018525,33.2809>,
<23.775325,2.734,32.785925>,
<24.783525,1.36015,33.154375>,
<-25.006125,1.72275,31.5595>,
<-24.538025,2.38225,31.68945>,
<-24.0573,2.601375,32.14485>,
<24.6344,2.302025,32.26365>,
<24.3917,2.786225,31.973>,
<25.11585,1.777375,32.303525>,
<25.65385,1.2962,32.1526>,
<-25.644175,1.51265,30.5237>,
<-25.330025,2.008325,30.71435>,
<-24.95795,2.297175,31.084925>,
<24.90215,2.4721,31.6888>,
<25.359325,2.1579,31.47575>,
<25.15605,2.468625,31.338675>,
<25.914575,1.64445,31.3957>,
<26.274975,1.2586,31.36365>,
<-26.103875,1.51875,29.579875>,
<-25.7072,2.05375,29.8884>,
<-25.179425,2.54825,30.355975>,
<25.424475,2.57765,30.8125>,
<26.15055,2.0439,30.4718>,
<25.965975,2.626775,29.9477>,
<26.630725,1.448575,30.53885>,
<-26.5385,1.4325,28.686275>,
<-26.17715,1.929125,29.03805>,
<-25.844,2.416575,29.15945>,
<-25.499475,2.574175,29.678075>,
<26.587175,2.263075,29.486525>,
<26.351,2.666,29.317275>,
<26.9293,1.7624,29.6235>,
<27.188775,1.325875,29.692275>,
<-26.9918,1.51245,27.74015>,
<-26.55915,1.95145,28.2254>,
<-26.180625,2.32,28.575775>,
<26.734525,2.535175,28.905875>,
<27.245775,2.103775,28.66795>,
<27.037375,2.6936,28.2738>,
<27.5127,1.532025,28.893975>,
<-27.551275,1.591225,26.8871>,
<-26.9766,2.119075,27.327875>,
<-26.401675,2.517875,27.90835>,
<27.67005,2.3848,27.7249>,
<27.355325,2.911325,27.5864>,
<28.05995,1.7456,27.816625>,
<-29.291325,1.62065,25.39795>,
<-28.27815,1.726725,26.0933>,
<-27.547275,2.130225,26.55815>,
<-27.097,2.514575,26.7691>,
<-26.657575,2.775425,27.173375>,
<27.840525,2.708075,27.16495>,
<28.3872,2.320975,26.912975>,
<28.14195,2.9016,26.65495>,
<29.065625,1.6886,26.66255>,
<29.994825,1.405925,25.964775>,
<-31.39405,1.4931,24.3012>,
<-30.355775,1.8903,24.66595>,
<-29.400775,2.20385,25.0876>,
<-28.680275,2.20325,25.543625>,
<-27.9704,2.349375,25.976825>,
<-27.412075,2.644,26.2751>,
<28.659625,2.703975,26.310725>,
<29.173175,2.325275,26.1512>,
<29.100025,2.90075,25.79755>,
<29.9321,1.95225,25.784625>,
<30.9498,1.6521,25.195875>,
<31.975325,1.347125,24.6659>,
<-33.714875,1.336575,23.00875>,
<-33.03635,1.494025,23.36915>,
<-32.22815,1.566825,23.789>,
<-31.4291,2.1409,23.875875>,
<-30.539275,2.6701,24.10245>,
<-29.7244,2.707325,24.606125>,
<-28.901,2.740425,25.09>,
<-28.213475,2.756225,25.5213>,
<-27.710975,2.8144,25.85625>,
<29.817075,2.548375,25.494475>,
<30.495525,2.222475,25.214225>,
<31.1853,2.24465,24.72935>,
<31.99465,1.91065,24.3731>,
<31.68555,2.30165,24.35315>,
<32.93095,1.440775,24.017825>,
<33.789725,1.184775,23.604925>,
<-34.253525,1.309425,22.4077>,
<-33.834275,1.628175,22.560525>,
<-33.355925,1.729325,22.89645>,
<-32.532225,2.134,23.0847>,
<-31.668225,2.712925,23.219775>,
<-31.14795,2.690225,23.6625>,
<-23.161475,1.784575,22.886425>,
<-22.5788,2.523325,23.1265>,
<-21.9612,2.38735,23.454825>,
<-21.18345,2.29505,23.654225>,
<-20.297925,2.244425,23.753275>,
<-19.357525,2.219575,23.794025>,
<-18.391725,2.209175,23.80785>,
<-17.415825,2.2056,23.8116>,
<-16.436575,2.204675,23.812375>,
<-15.45655,2.2045,23.812475>,
<-14.47635,2.204475,23.812475>,
<-13.496125,2.204475,23.812475>,
<-12.515925,2.204475,23.812475>,
<-11.5357,2.2045,23.812475>,
<-10.5555,2.2045,23.812475>,
<-9.575275,2.2045,23.812475>,
<-8.595075,2.2045,23.812475>,
<-7.61485,2.2045,23.812475>,
<-6.634625,2.2045,23.812475>,
<-5.654425,2.2045,23.812475>,
<-4.6742,2.2045,23.812475>,
<-3.694,2.2045,23.812475>,
<-2.713775,2.204475,23.812475>,
<-1.733575,2.204475,23.812475>,
<-0.75335,2.204475,23.812475>,
<0.22685,2.204475,23.812475>,
<1.207075,2.2045,23.812475>,
<2.187275,2.2045,23.812475>,
<3.1675,2.2045,23.812475>,
<4.147725,2.2045,23.812475>,
<5.127925,2.204475,23.812475>,
<6.10815,2.204475,23.812475>,
<7.08835,2.2045,23.812475>,
<8.068575,2.2045,23.812475>,
<9.048775,2.2045,23.812475>,
<10.029,2.2045,23.812475>,
<11.0092,2.2045,23.812475>,
<11.989425,2.2045,23.812475>,
<12.96965,2.204475,23.812475>,
<13.94985,2.204475,23.812475>,
<14.930025,2.20445,23.8125>,
<15.91005,2.204275,23.8125>,
<16.889175,2.203125,23.81235>,
<17.864975,2.19855,23.8112>,
<18.831275,2.183875,23.806125>,
<19.77565,2.1457,23.7895>,
<20.679325,2.0627,23.7456>,
<21.521325,1.9091,23.64855>,
<22.28755,1.664325,23.464225>,
<22.9805,1.32445,23.159225>,
<23.35935,1.66435,22.5933>,
<32.123775,2.443,23.92115>,
<32.9614,2.0438,23.560525>,
<32.666925,2.437175,23.489625>,
<33.82115,1.579525,23.270075>,
<34.485625,1.21285,23.052775>,
<-34.6475,1.447675,21.5699>,
<-34.146925,1.70155,22.02775>,
<-33.47275,2.154375,22.1628>,
<-32.667625,2.725275,22.264825>,
<-32.203875,2.7263,22.734325>,
<-23.4673,1.92865,22.2618>,
<23.6235,1.9091,21.951325>,
<33.113625,2.5147,23.011775>,
<33.889625,2.0812,22.696075>,
<33.64275,2.4488,22.563025>,
<34.626525,1.578075,22.505025>,
<35.07165,1.200025,22.44495>,
<-35.07305,1.335875,20.767575>,
<-34.784025,1.661975,20.9829>,
<-34.290925,2.05375,21.175075>,
<-33.574575,2.6847,21.22165>,
<-33.13595,2.737125,21.727275>,
<-23.6501,2.04125,21.526625>,
<23.786725,2.06255,21.213375>,
<34.06445,2.47065,22.082325>,
<34.7573,2.040675,21.7866>,
<34.525475,2.4045,21.637>,
<35.426975,1.421725,21.6488>,
<-35.35075,1.387975,19.802325>,
<-34.916175,1.8649,20.249>,
<-34.4493,2.424175,20.227275>,
<-34.0297,2.618325,20.64695>,
<-23.74655,2.1192,20.696175>,
<23.87485,2.14535,20.3841>,
<34.871425,2.464,21.1278>,
<35.599725,1.975,20.7546>,
<35.33655,2.4036,20.59965>,
<36.27035,1.294375,20.507025>,
<-35.615225,1.3673,18.939275>,
<-35.33245,1.882525,19.098525>,
<-34.8273,2.39385,19.43605>,
<-23.79035,2.1658,19.79585>,
<23.91555,2.183275,19.484875>,
<35.688725,2.4785,19.9734>,
<36.501875,1.828725,19.584725>,
<36.30975,2.49775,18.9273>,
<36.944875,1.259175,19.59095>,
<-35.80415,1.65285,18.03165>,
<-35.44245,2.1719,18.284475>,
<-35.1077,2.4064,18.716175>,
<-23.80685,2.189475,18.85225>,
<23.9311,2.197825,18.5417>,
<37.063775,1.9452,18.437375>,
<36.866625,2.399725,18.034375>,
<37.261425,1.4451,18.815725>,
<-36.288675,1.7587,16.7615>,
<-35.6538,2.3234,17.403525>,
<-23.8117,2.199575,17.88625>,
<23.9357,2.202525,17.575725>,
<37.420675,2.071175,17.471975>,
<37.0306,2.60305,17.2156>,
<37.7506,1.5072,17.704075>,
<-36.9686,1.523875,15.75455>,
<-36.51495,2.08965,15.86305>,
<-35.975975,2.431775,16.397825>,
<-23.812625,2.203125,16.91065>,
<23.936575,2.20385,16.6001>,
<37.565525,2.235825,16.77905>,
<38.043325,1.81365,16.5767>,
<37.82665,2.234775,16.0906>,
<38.444725,1.2687,16.61975>,
<-37.622225,1.477425,14.70415>,
<-37.009175,1.955575,15.11775>,
<-36.5493,2.39665,15.224425>,
<-36.183075,2.542525,15.720525>,
<-23.812625,2.20415,15.9317>,
<23.936575,2.204275,15.6211>,
<38.35,1.93715,15.54945>,
<38.00515,2.330675,15.30375>,
<38.6933,1.52675,15.739375>,
<38.956675,1.18715,15.783875>,
<-38.2784,1.356525,13.7556>,
<-37.872625,1.7193,13.92405>,
<-37.37495,2.0081,14.301025>,
<-36.894175,2.321875,14.6415>,
<-23.812525,2.2044,14.9518>,
<23.9365,2.204425,14.64115>,
<38.466,2.104725,14.728>,
<38.1252,2.389425,14.75765>,
<38.90265,1.692225,14.811175>,
<39.1776,1.316275,15.045375>,
<-38.7413,1.4483,12.770225>,
<-38.2232,1.7044,13.2902>,
<-37.70405,2.121075,13.3757>,
<-37.020275,2.53925,13.847075>,
<-23.8125,2.20445,13.97165>,
<23.93645,2.20445,13.661>,
<38.301025,2.4267,14.11805>,
<39.002325,1.934775,13.793>,
<38.713625,2.32335,13.26525>,
<39.49125,1.40045,13.98205>,
<-39.2837,1.3618,11.8245>,
<-38.85915,1.62895,12.184775>,
<-38.343175,1.943875,12.442475>,
<-37.6513,2.468375,12.531025>,
<-37.3098,2.55745,13.114025>,
<-23.812475,2.2045,12.99145>,
<23.936425,2.2045,12.6808>,
<39.237625,2.05605,12.75045>,
<38.904,2.32465,12.713175>,
<39.70965,1.6286,12.871375>,
<40.0383,1.22585,12.983425>,
<-39.7533,1.25635,10.8421>,
<-39.380175,1.57165,11.05645>,
<-38.890925,1.806,11.56505>,
<-38.413425,2.13765,11.66185>,
<-38.04255,2.3377,11.94685>,
<-23.812475,2.2045,12.01125>,
<23.936425,2.2045,11.7006>,
<39.103425,2.3465,12.0795>,
<39.8551,1.85965,11.761125>,
<39.5379,2.262575,11.14855>,
<40.361675,1.351325,11.95215>,
<-40.0004,1.283325,9.876>,
<-39.606625,1.58635,10.268225>,
<-39.1119,1.88935,10.6251>,
<-38.59145,2.187575,10.968525>,
<-23.812475,2.2045,11.031025>,
<23.936425,2.2045,10.720375>,
<40.19355,1.9196,10.60675>,
<39.78045,2.300425,10.251275>,
<40.588825,1.531775,10.912625>,
<40.876475,1.19105,11.0484>,
<-40.183425,1.294975,8.9785>,
<-39.811275,1.6051,9.360375>,
<-39.2837,1.956175,9.679225>,
<-38.720075,2.28905,10.080775>,
<-23.812475,2.204475,10.050825>,
<23.936425,2.204475,9.74015>,
<40.375225,2.006175,9.660725>,
<39.928375,2.368125,9.435375>,
<40.813575,1.627525,9.90735>,
<41.09695,1.28755,10.215225>,
<-40.31735,1.335725,8.05655>,
<-40.002075,1.5856,8.572675>,
<-39.511775,1.9643,8.63655>,
<-38.764175,2.455575,8.9997>,
<-23.812475,2.204475,9.0706>,
<23.936425,2.204475,8.75995>,
<40.405675,2.1462,8.842575>,
<40.009725,2.415025,8.894375>,
<40.94175,1.74855,8.923875>,
<41.370375,1.32665,9.149475>,
<-40.479625,1.4006,6.990425>,
<-39.958775,1.7585,7.712225>,
<-39.4691,2.1177,7.832475>,
<-39.1063,2.329125,8.19665>,
<-23.812475,2.2045,8.0904>,
<23.936425,2.2045,7.779725>,
<40.104175,2.465,8.245475>,
<40.921425,1.947975,7.89125>,
<40.508225,2.3295,7.24805>,
<41.48015,1.5,8.1211>,
<41.788375,1.168325,8.234375>,
<-40.802325,1.25775,5.980175>,
<-40.479625,1.582775,6.187075>,
<-40.092125,1.81895,6.675425>,
<-39.58635,2.136625,7.092675>,
<-23.812475,2.2045,7.110175>,
<23.936425,2.2045,6.799525>,
<41.158225,1.941325,6.739575>,
<40.715725,2.30105,6.281525>,
<41.581525,1.585025,7.143125>,
<41.89635,1.265875,7.446975>,
<-40.93195,1.276275,4.96635>,
<-40.606725,1.579475,5.39725>,
<-40.1732,1.88215,5.779>,
<-39.668,2.1961,6.1914>,
<-23.812475,2.2045,6.129975>,
<23.936425,2.2045,5.8193>,
<41.2963,1.9445,5.744525>,
<40.84685,2.298675,5.331275>,
<41.695075,1.607975,6.1584>,
<41.982275,1.296775,6.57475>,
<-41.008025,1.284725,4.012425>,
<-40.69725,1.59245,4.467375>,
<-40.25645,1.911325,4.86965>,
<-39.738775,2.24665,5.263875>,
<-23.812475,2.2045,5.14975>,
<23.936425,2.2045,4.8391>,
<41.377425,1.956675,4.80015>,
<40.949075,2.294,4.4136>,
<41.768575,1.622975,5.1932>,
<42.049,1.306525,5.639625>,
<-41.05585,1.28555,3.06545>,
<-40.761725,1.5977,3.514625>,
<-40.325675,1.92755,3.918025>,
<-39.80445,2.278175,4.3115>,
<-23.812475,2.2045,4.169525>,
<23.936425,2.2045,3.858875>,
<41.4114,1.982,3.931075>,
<41.059775,2.25705,3.702675>,
<41.797425,1.6488,4.232>,
<42.08695,1.31635,4.67705>,
<-41.081525,1.2831,2.144275>,
<-40.8137,1.588475,2.56925>,
<-40.385275,1.9276,2.938>,
<-39.862625,2.29235,3.33385>,
<-23.812475,2.2045,3.189325>,
<23.936425,2.2045,2.878675>,
<41.351375,2.058975,3.287525>,
<41.760275,1.7173,3.200175>,
<41.421475,2.0254,2.5775>,
<42.097375,1.33235,3.686825>,
<-41.054925,1.30785,1.2262>,
<-40.867725,1.552125,1.761625>,
<-40.4458,1.9047,1.8806>,
<-39.917025,2.2871,2.343>,
<-23.812475,2.2045,2.2091>,
<23.936425,2.2045,1.89845>,
<41.837575,1.6743,2.1276>,
<41.456925,2.017225,1.648925>,
<42.11265,1.332275,2.6673>,
<-41.00795,1.3387,0.238975>,
<-40.6955,1.6929,0.895875>,
<-40.24795,2.058325,1.0533>,
<-39.966825,2.26455,1.523275>,
<-23.812475,2.2045,1.2289>,
<23.936425,2.2045,0.91825>,
<41.8704,1.6612,1.129575>,
<41.474175,2.01505,0.6807>,
<42.139475,1.31455,1.64455>,
<-40.9816,1.3462,-0.804125>,
<-40.680825,1.685625,-0.231875>,
<-40.2613,2.0362,0.23605>,
<-23.812475,2.2045,0.248675>,
<23.936425,2.2045,-0.061975>,
<41.885375,1.658875,0.14295>,
<41.477375,2.01435,-0.2969>,
<42.159125,1.308525,0.6372>,
<-40.976375,1.33365,-1.83735>,
<-40.6209,1.71055,-1.340125>,
<-40.254525,2.0209,-0.710575>,
<-23.812475,2.2045,-0.731525>,
<23.936425,2.2045,-1.042175>,
<41.88655,1.661025,-0.838925>,
<41.466,2.01475,-1.279>,
<42.172775,1.316325,-0.350425>,
<-40.9836,1.30845,-2.83765>,
<-40.6808,1.63325,-2.385825>,
<-40.20105,2.040075,-1.43325>,
<-40.278675,1.958025,-2.083675>,
<-39.91225,2.2292,-1.85735>,
<-23.812475,2.2045,-1.71175>,
<23.936425,2.2045,-2.0224>,
<41.872675,1.663725,-1.825025>,
<41.4378,2.01795,-2.269125>,
<42.172575,1.323825,-1.3237>,
<-40.9732,1.292025,-3.8118>,
<-40.6816,1.60045,-3.35455>,
<-40.271125,1.92605,-2.962575>,
<-39.81875,2.25965,-2.579875>,
<-23.812475,2.2045,-2.69195>,
<23.936425,2.2045,-3.0026>,
<41.8438,1.666875,-2.834325>,
<41.39085,2.0264,-3.26335>,
<42.157275,1.325225,-2.304975>,
<-40.944175,1.280975,-4.76865>,
<-40.656675,1.579,-4.319025>,
<-40.238475,1.90325,-3.91265>,
<-39.7525,2.2549,-3.5178>,
<-23.812475,2.2045,-3.672175>,
<23.936425,2.2045,-3.982825>,
<41.796525,1.674175,-3.93635>,
<41.33965,2.037625,-4.084125>,
<42.13585,1.321,-3.3054>,
<-40.894525,1.2698,-5.694>,
<-40.611525,1.558375,-5.279275>,
<-40.191125,1.880025,-4.883925>,
<-39.692825,2.2363,-4.494825>,
<-23.812475,2.2045,-4.652375>,
<23.936425,2.2045,-4.96305>,
<41.497225,1.87565,-4.8922>,
<40.952575,2.24165,-5.352675>,
<41.036,2.233825,-4.550375>,
<41.919375,1.53075,-4.782775>,
<42.133175,1.2907,-4.2666>,
<-40.819475,1.24415,-6.5568>,
<-40.5411,1.5288,-6.2313>,
<-40.12445,1.85255,-5.864775>,
<-39.626275,2.2109,-5.4843>,
<-23.812475,2.2045,-5.6326>,
<23.936425,2.2045,-5.94325>,
<41.380575,1.884575,-5.884775>,
<40.859625,2.2261,-6.3192>,
<41.807375,1.563675,-5.54685>,
<42.098775,1.262925,-5.161875>,
<-40.711225,1.157625,-7.346575>,
<-40.43545,1.4695,-7.1979>,
<-40.02805,1.814725,-6.865425>,
<-39.539575,2.181825,-6.4865>,
<-23.812475,2.2045,-6.612825>,
<23.936425,2.2045,-6.923475>,
<41.28685,1.8418,-6.79595>,
<40.76005,2.188825,-7.301675>,
<41.6693,1.588875,-6.31045>,
<41.97205,1.256,-6.116>,
<-40.308675,1.3237,-8.2585>,
<-39.858675,1.774775,-7.97905>,
<-39.451475,2.134975,-7.4605>,
<-23.812475,2.2045,-7.593025>,
<23.936425,2.2045,-7.903675>,
<41.176675,1.77655,-7.768825>,
<40.64115,2.143525,-8.3159>,
<41.653025,1.41375,-7.1019>,
<-40.06515,1.282125,-9.351575>,
<-39.79965,1.631775,-9.031025>,
<-39.3482,2.11185,-8.207675>,
<-39.388325,1.991725,-8.838275>,
<-39.0199,2.28565,-8.6766>,
<-23.812475,2.2045,-8.57325>,
<23.936425,2.2045,-8.8839>,
<41.03505,1.727525,-8.8062>,
<40.53475,2.079475,-9.312925>,
<41.44835,1.36895,-8.207425>,
<-39.863,1.1772,-10.22735>,
<-39.634775,1.5378,-10.035925>,
<-39.285975,1.916125,-9.719425>,
<-38.887725,2.283,-9.382825>,
<-23.812475,2.204475,-9.55345>,
<23.936425,2.2045,-9.8641>,
<40.87985,1.686925,-9.902125>,
<40.436375,2.032175,-10.09575>,
<41.288275,1.33305,-9.2527>,
<-39.4112,1.3935,-11.16365>,
<-39.100075,1.85635,-10.7117>,
<-38.745975,2.24385,-10.276925>,
<-23.812475,2.20445,-10.533675>,
<23.936425,2.2045,-10.844325>,
<40.493,1.847925,-10.83655>,
<39.919825,2.17545,-11.3156>,
<40.10475,2.2005,-10.5486>,
<40.908575,1.522625,-10.7034>,
<41.176775,1.288975,-10.215825>,
<-39.111,1.384375,-12.35625>,
<-38.78735,1.859925,-11.872725>,
<-38.551475,2.234125,-11.154625>,
<-23.812475,2.20445,-11.513875>,
<23.936425,2.2045,-11.824525>,
<40.261775,1.79105,-11.87095>,
<39.760325,2.117675,-12.065975>,
<40.719325,1.552775,-11.337975>,
<41.028775,1.2463,-11.135225>,
<-38.937975,1.315175,-13.271475>,
<-38.679025,1.6853,-12.978475>,
<-38.1633,2.40825,-11.9236>,
<-38.270725,2.12135,-12.7575>,
<-37.8697,2.50365,-12.6745>,
<-23.812475,2.204475,-12.4941>,
<23.936425,2.2045,-12.80475>,
<39.783975,1.916825,-12.7451>,
<39.141,2.3012,-13.00845>,
<39.49735,2.208625,-12.44145>,
<40.257875,1.586175,-12.630625>,
<40.669575,1.3662,-12.046325>,
<-38.781675,1.18985,-13.97605>,
<-38.528775,1.534425,-13.90515>,
<-38.188775,1.959325,-13.6561>,
<-37.818925,2.384875,-13.3662>,
<-23.812475,2.2045,-13.4743>,
<23.936425,2.2045,-13.78495>,
<39.435075,1.87655,-13.68795>,
<38.830475,2.187975,-14.069175>,
<39.965775,1.5756,-13.37925>,
<40.391725,1.29755,-12.985>,
<-38.335575,1.27735,-14.79625>,
<-37.96415,1.839875,-14.6926>,
<-37.71375,2.274725,-14.16195>,
<-23.812475,2.2045,-14.454525>,
<23.936425,2.204475,-14.765175>,
<39.10445,1.7717,-14.642625>,
<38.6141,2.0831,-14.80885>,
<39.64,1.55485,-14.133275>,
<40.030825,1.249875,-13.915475>,
<-37.76565,1.54105,-15.8675>,
<-37.538775,2.26775,-14.825075>,
<-37.46455,2.123925,-15.531025>,
<-37.1446,2.603,-15.156225>,
<-23.812475,2.204525,-15.434725>,
<23.9364,2.204475,-15.745375>,
<38.55875,1.86185,-15.466825>,
<38.0565,2.277875,-15.471275>,
<38.35585,2.16505,-15.116725>,
<39.01805,1.5819,-15.23965>,
<39.458875,1.3345,-14.870175>,
<-37.43535,1.524075,-17.007375>,
<-37.271475,2.0156,-16.5009>,
<-36.9636,2.559225,-16.03715>,
<-23.81235,2.204725,-16.414775>,
<23.936175,2.204425,-16.7255>,
<37.96895,2.03205,-16.2589>,
<37.33625,2.4786,-16.661675>,
<37.623025,2.4856,-15.93555>,
<38.4013,1.696775,-16.110125>,
<38.8222,1.405425,-15.824875>,
<-37.226625,1.476925,-17.825475>,
<-37.047225,1.9341,-17.44875>,
<-36.76375,2.484725,-16.981625>,
<-23.811475,2.206,-17.394075>,
<23.93495,2.204225,-17.7049>,
<37.56285,1.982925,-17.217>,
<37.014625,2.43435,-17.574975>,
<38.167575,1.546575,-16.736475>,
<-37.0588,1.36925,-18.402925>,
<-36.86555,1.77495,-18.2459>,
<-36.487975,2.397225,-17.967075>,
<-23.80705,2.211575,-18.370475>,
<23.929925,2.203475,-18.68125>,
<37.187625,1.982275,-18.04835>,
<36.697925,2.35865,-18.5219>,
<37.600875,1.5033,-17.826275>,
<-36.7492,1.5358,-18.7635>,
<-36.3433,2.01185,-18.87845>,
<-23.790375,2.230175,-19.338025>,
<23.913475,2.20155,-19.647325>,
<36.95315,1.6877,-18.939325>,
<36.5138,2.1773,-19.298975>,
<-35.710725,2.092225,-19.801525>,
<-35.1862,1.80715,-20.9481>,
<-35.15605,2.373725,-20.4315>,
<-23.740675,2.2812,-20.283525>,
<23.8688,2.19795,-20.58625>,
<36.388975,1.888025,-19.941675>,
<35.8728,2.243725,-20.5279>,
<36.160375,2.36305,-19.789325>,
<36.6199,1.348475,-19.9104>,
<-34.8501,1.375275,-21.9366>,
<-34.714975,2.494425,-20.963525>,
<-34.448225,2.075325,-21.8559>,
<-34.276125,2.607275,-21.47405>,
<-23.620525,2.400225,-21.180075>,
<23.7666,2.193625,-21.46525>,
<36.0023,1.539575,-20.9931>,
<35.48935,2.131525,-21.44255>,
<-34.235975,1.52315,-22.83905>,
<-33.88225,2.629475,-21.987325>,
<-33.652375,2.20405,-22.8005>,
<-33.4523,2.684275,-22.48585>,
<-23.38685,2.641875,-21.973175>,
<23.5701,2.19155,-22.23665>,
<35.308675,1.722075,-22.25105>,
<34.8458,2.18955,-22.436475>,
<35.1939,2.13555,-22.00155>,
<35.675975,1.228525,-21.94785>,
<-33.91385,1.271375,-23.6411>,
<-33.48275,1.678875,-23.66035>,
<-32.98,2.75095,-22.960575>,
<-32.762025,2.23795,-23.761925>,
<-32.439775,2.75985,-23.532975>,
<-23.02205,3.0484,-22.59985>,
<23.249575,2.193575,-22.856325>,
<34.5569,1.846575,-23.16975>,
<33.969925,2.3833,-23.2133>,
<34.460675,2.26795,-22.84005>,
<35.053825,1.522225,-22.946225>,
<35.32135,1.2228,-22.7598>,
<-33.31245,1.278375,-24.321525>,
<-32.67645,1.672375,-24.496075>,
<-31.983275,2.6509,-24.07935>,
<-31.835025,2.13135,-24.72795>,
<-31.4061,2.646175,-24.58615>,
<-30.960275,2.4258,-25.15535>,
<-30.833125,2.9375,-24.798475>,
<-22.6203,2.637875,-23.0832>,
<-22.0131,2.39135,-23.4582>,
<-21.22765,2.27155,-23.708825>,
<-20.3324,2.22375,-23.845>,
<-19.383675,2.208575,-23.9056>,
<-18.41335,2.20495,-23.927875>,
<-17.435625,2.204425,-23.93455>,
<-16.45585,2.20445,-23.936125>,
<-15.475675,2.2045,-23.9364>,
<-14.495475,2.2045,-23.936425>,
<-13.51525,2.2045,-23.936425>,
<-12.53505,2.2045,-23.936425>,
<-11.554825,2.2045,-23.936425>,
<-10.5746,2.2045,-23.936425>,
<-9.5944,2.204475,-23.936425>,
<-8.614175,2.2045,-23.936425>,
<-7.633975,2.2045,-23.936425>,
<-6.65375,2.2045,-23.936425>,
<-5.67355,2.2045,-23.936425>,
<-4.693325,2.2045,-23.936425>,
<-3.713125,2.2045,-23.936425>,
<-2.7329,2.2045,-23.936425>,
<-1.7527,2.2045,-23.936425>,
<-0.772475,2.2045,-23.936425>,
<0.207725,2.2045,-23.936425>,
<1.18795,2.2045,-23.936425>,
<2.168175,2.20445,-23.936425>,
<3.148375,2.2045,-23.936425>,
<4.1286,2.2045,-23.936425>,
<5.1088,2.204475,-23.936425>,
<6.089025,2.204475,-23.936425>,
<7.069225,2.2045,-23.936425>,
<8.04945,2.204475,-23.936425>,
<9.02965,2.20445,-23.936425>,
<10.009875,2.20445,-23.936425>,
<10.990075,2.20445,-23.936425>,
<11.9703,2.20445,-23.936425>,
<12.950525,2.20445,-23.936425>,
<13.930725,2.20445,-23.936425>,
<14.9109,2.20445,-23.936425>,
<15.890925,2.204425,-23.936425>,
<16.870075,2.204375,-23.93625>,
<17.845875,2.2043,-23.93505>,
<18.8119,2.204275,-23.930025>,
<19.754825,2.20425,-23.913975>,
<20.652675,2.2041,-23.872175>,
<21.476575,2.2034,-23.780175>,
<22.197025,2.2015,-23.604425>,
<22.791725,2.1979,-23.3074>,
<32.58235,2.103425,-24.6735>,
<31.898075,2.344025,-24.987375>,
<32.14045,2.719375,-24.4662>,
<33.0571,2.657425,-23.772>,
<33.590325,1.973775,-23.9613>,
<34.120575,1.4613,-23.955675>,
<34.838075,1.319025,-23.415575>,
<-32.5519,1.2547,-25.051975>,
<-31.837675,1.573525,-25.304025>,
<-31.001375,1.912675,-25.61775>,
<-30.4066,2.7636,-25.2982>,
<-30.171125,2.3501,-25.873875>,
<-29.8573,2.90825,-25.63515>,
<31.771325,1.962225,-25.416075>,
<31.118425,2.36905,-25.5403>,
<31.553575,2.32525,-25.2582>,
<32.4129,1.7198,-25.1377>,
<33.112025,1.46775,-24.736725>,
<-31.803825,1.196825,-25.650325>,
<-30.96175,1.385975,-26.0907>,
<-30.125225,1.768475,-26.448925>,
<-29.450175,2.665225,-26.2009>,
<-29.35315,2.2107,-26.735425>,
<-29.06365,2.5827,-26.631475>,
<29.87005,2.104175,-26.71445>,
<29.262375,2.4828,-26.9262>,
<29.637525,2.626825,-26.474975>,
<30.307725,2.5635,-25.98915>,
<30.9027,1.9233,-26.077425>,
<31.525475,1.6561,-25.846>,
<32.1101,1.414825,-25.55005>,
<-30.04085,1.279075,-26.824575>,
<-29.172775,1.614,-27.447525>,
<-28.849075,2.469,-26.9957>,
<-28.67195,2.2196,-27.5251>,
<-28.465675,2.716375,-27.27065>,
<28.983475,2.12855,-27.49065>,
<28.4124,2.49925,-27.799525>,
<28.7539,2.695,-27.24955>,
<29.598725,1.583625,-27.258275>,
<30.4347,1.540175,-26.65765>,
<31.2644,1.3948,-26.169175>,
<-28.165825,1.861625,-28.64505>,
<-28.061925,2.59955,-28.031525>,
<28.224925,2.089475,-28.3882>,
<27.680675,2.4186,-28.838925>,
<27.9374,2.678425,-28.2348>,
<28.8143,1.562525,-28.004075>,
<-27.632675,1.676775,-29.951925>,
<-27.77215,2.43145,-28.732375>,
<-27.55005,2.24515,-29.433975>,
<-27.406875,2.7757,-29.02435>,
<27.60955,1.9501,-29.38405>,
<27.22115,2.525625,-29.41515>,
<28.147475,1.49955,-28.864825>,
<-27.29385,1.588775,-30.989725>,
<-27.177175,2.13885,-30.409725>,
<-27.052925,2.7469,-29.78695>,
<26.9815,2.108875,-30.214575>,
<26.446425,2.45555,-30.67165>,
<26.688975,2.73985,-29.993425>,
<27.326725,1.7223,-30.04455>,
<27.604875,1.39445,-29.78305>,
<-27.063175,1.460125,-31.869475>,
<-26.751125,2.02215,-31.512825>,
<-26.59555,2.718025,-30.7272>,
<26.464725,1.981475,-31.149975>,
<26.01035,2.44355,-31.341825>,
<27.015475,1.495825,-30.69375>,
<-26.90365,1.27,-32.52635>,
<-26.568975,1.64415,-32.482525>,
<-26.1802,2.6164,-31.603975>,
<-26.074725,2.183375,-32.417125>,
<-25.844925,2.58715,-32.184025>,
<25.829125,1.9832,-32.1309>,
<25.368675,2.4537,-32.27075>,
<25.69255,2.41395,-31.8475>,
<26.387975,1.5011,-31.6919>,
<-26.39055,1.2925,-33.189875>,
<-25.869775,1.776525,-33.256975>,
<-25.63275,2.521825,-32.5979>,
<-25.414875,2.3304,-33.14755>,
<-25.181175,2.846525,-32.802775>,
<25.15695,2.07175,-33.029>,
<24.493275,2.482825,-33.430325>,
<24.9216,2.579175,-32.7523>,
<25.55125,1.72835,-32.85535>,
<25.84895,1.406425,-32.63255>,
<-25.5761,1.3294,-34.028275>,
<-24.88465,2.02285,-34.1035>,
<-24.64385,2.79795,-33.55795>,
<24.54625,1.864,-34.0675>,
<23.9107,2.3505,-34.2573>,
<25.260125,1.510875,-33.48175>,
<-24.577375,1.350275,-34.97265>,
<-24.0185,2.679575,-34.36755>,
<-23.79625,2.044725,-35.150175>,
<-23.4626,2.61895,-34.959625>,
<23.743225,1.79095,-34.942125>,
<23.042425,2.168175,-35.189175>,
<23.50495,2.245775,-34.775>,
<24.334925,1.567325,-34.65505>,
<24.73085,1.3376,-34.3807>,
<-23.5821,1.353325,-35.867775>,
<-22.96565,2.506525,-35.447575>,
<-22.796475,1.90455,-36.06115>,
<-22.394375,2.393775,-35.942625>,
<22.629175,1.560075,-35.7882>,
<21.957025,2.1577,-35.910725>,
<22.5458,2.121875,-35.575125>,
<23.560175,1.3239,-35.403675>,
<24.1776,1.30285,-35.008825>,
<-22.744625,1.333425,-36.513>,
<-22.0225,2.162825,-36.353625>,
<-21.77725,1.645575,-36.872125>,
<-21.187525,2.32355,-36.6386>,
<-20.625525,1.858525,-37.304975>,
<-20.17445,2.415275,-37.003225>,
<-19.624425,2.00525,-37.627575>,
<-19.23425,2.534725,-37.254175>,
<-18.704625,2.163025,-37.84735>,
<-18.379575,2.633,-37.456225>,
<-17.893125,2.343875,-37.9567>,
<-17.784875,2.695775,-37.590425>,
<18.7955,2.045375,-37.7122>,
<18.1054,2.24965,-37.843>,
<18.42405,2.6389,-37.301225>,
<19.27495,2.418,-37.140775>,
<19.743325,1.980975,-37.278275>,
<20.10645,2.489175,-36.68655>,
<20.536525,1.97335,-36.855875>,
<21.062975,2.298675,-36.33625>,
<21.319925,1.66605,-36.5495>,
<-20.884225,1.37295,-37.53505>,
<-19.892425,1.47385,-37.966475>,
<-18.91655,1.685975,-38.2622>,
<-17.994,1.89005,-38.45835>,
<-17.248275,2.62715,-37.86975>,
<-17.0851,2.171825,-38.497625>,
<-16.69845,2.503575,-38.22845>,
<17.97325,1.8793,-38.304025>,
<17.26175,2.175525,-38.325375>,
<17.729975,2.200025,-38.071075>,
<18.6217,1.702175,-38.1261>,
<19.2778,1.54385,-37.845925>,
<20.307975,1.500725,-37.252>,
<-19.024375,1.27515,-38.547175>,
<-18.0534,1.408025,-38.949575>,
<-17.116775,1.68295,-39.11345>,
<-16.33975,2.326825,-38.6004>,
<-16.11255,1.962825,-39.186425>,
<-15.5418,2.453025,-38.76395>,
<-15.062775,2.06955,-39.466>,
<-14.7935,2.3773,-39.151375>,
<16.11895,1.871925,-39.274025>,
<15.415675,2.1687,-39.194375>,
<15.952625,2.179075,-38.943225>,
<16.48885,2.1721,-38.700375>,
<17.087025,1.7855,-38.886375>,
<17.707975,1.5876,-38.76465>,
<18.337,1.393475,-38.52005>,
<-17.057275,1.26645,-39.624475>,
<-16.222825,1.490175,-39.759625>,
<-15.2425,1.65645,-39.9429>,
<-14.389725,2.199975,-39.542125>,
<-14.169025,1.852,-40.0898>,
<-13.6628,2.2573,-39.72275>,
<-13.050275,1.9593,-40.338125>,
<-12.6763,2.447975,-39.78815>,
<-12.107275,2.061125,-40.5009>,
<-11.866425,2.36275,-40.15115>,
<13.2257,1.9243,-40.4127>,
<12.533725,2.226975,-40.233425>,
<13.10375,2.235625,-40.02515>,
<13.6712,2.21805,-39.83665>,
<14.164875,1.840775,-40.1534>,
<14.554,2.174875,-39.546425>,
<15.2132,1.760275,-39.821025>,
<16.0155,1.555575,-39.731675>,
<16.620525,1.5557,-39.4215>,
<17.345825,1.33525,-39.1948>,
<-16.245225,1.163,-40.0948>,
<-15.421325,1.27005,-40.299925>,
<-14.34,1.36125,-40.60515>,
<-13.3027,1.540075,-40.78365>,
<-12.278575,1.65955,-40.9736>,
<-11.443275,2.17375,-40.539675>,
<-11.2246,1.824575,-41.077925>,
<-10.716825,2.19635,-40.705725>,
<-10.12315,1.89025,-41.2916>,
<-9.797175,2.289775,-40.804375>,
<-9.125375,1.98555,-41.40115>,
<-8.774025,2.454275,-40.800275>,
<-8.19705,2.060225,-41.503375>,
<-7.954725,2.343025,-41.136775>,
<10.28835,1.86475,-41.40805>,
<9.51305,2.030525,-41.345775>,
<9.925825,2.2061,-41.00155>,
<10.673775,2.2193,-40.798575>,
<11.266425,1.86455,-41.15155>,
<11.62215,2.216775,-40.536575>,
<12.290225,1.814925,-40.89015>,
<13.083775,1.59405,-40.89625>,
<13.73515,1.605475,-40.62905>,
<14.57635,1.415875,-40.4593>,
<15.60275,1.356525,-40.106475>,
<16.453025,1.27425,-39.778275>,
<-13.3963,1.17895,-41.09455>,
<-12.491925,1.271975,-41.301075>,
<-11.39915,1.348025,-41.57885>,
<-10.385625,1.50475,-41.714575>,
<-9.389975,1.59285,-41.85935>,
<-8.377075,1.675975,-41.9901>,
<-7.532925,2.14655,-41.51555>,
<-7.324475,1.8052,-42.0473>,
<-6.8077,2.13945,-41.6647>,
<-6.235975,1.827975,-42.2244>,
<-5.890025,2.179725,-41.7604>,
<-5.261975,1.866675,-42.31095>,
<-4.937075,2.224875,-41.82625>,
<-4.304425,1.90235,-42.3639>,
<-3.977375,2.258125,-41.884225>,
<-3.366475,1.9327,-42.3984>,
<-3.048875,2.269075,-41.95025>,
<-2.502675,1.9668,-42.40705>,
<-2.3309,2.2387,-42.044475>,
<2.4789,1.899575,-42.51525>,
<1.609525,2.056225,-42.33115>,
<2.04785,2.25725,-42.0346>,
<2.87385,2.273525,-41.9682>,
<3.52755,1.919275,-42.4354>,
<3.86795,2.274875,-41.89605>,
<4.502225,1.91805,-42.3587>,
<4.8499,2.261,-41.820675>,
<5.45105,1.9023,-42.272075>,
<5.813975,2.234575,-41.735675>,
<6.369325,1.8744,-42.1713>,
<6.7757,2.193875,-41.640425>,
<7.298,1.811,-42.076575>,
<7.763175,2.14135,-41.533125>,
<8.308725,1.738075,-41.966>,
<8.7435,2.073125,-41.439075>,
<9.41335,1.69645,-41.81045>,
<10.263025,1.539775,-41.847125>,
<10.987475,1.557925,-41.645225>,
<11.745325,1.56695,-41.4047>,
<12.54365,1.3712,-41.319425>,
<13.5867,1.290875,-40.98255>,
<-10.4824,1.16535,-42.015825>,
<-9.6159,1.238875,-42.155425>,
<-8.629375,1.299,-42.327075>,
<-7.512975,1.352725,-42.553125>,
<-6.5079,1.482325,-42.636425>,
<-5.546125,1.534075,-42.71985>,
<-4.592275,1.5686,-42.772675>,
<-3.637125,1.5987,-42.8008>,
<-2.681725,1.63545,-42.801225>,
<-1.8753,2.046925,-42.331075>,
<-1.66755,1.7124,-42.74195>,
<-1.140925,2.01995,-42.3829>,
<-0.56255,1.681525,-42.796475>,
<-0.1911,2.02345,-42.38815>,
<0.470475,1.68025,-42.803475>,
<0.7937,2.038675,-42.36465>,
<1.577875,1.691125,-42.787675>,
<2.490875,1.5513,-42.94385>,
<3.274975,1.5875,-42.8752>,
<4.205375,1.597375,-42.805825>,
<5.138625,1.593525,-42.722775>,
<6.04865,1.578025,-42.61315>,
<6.83805,1.576175,-42.469875>,
<7.7339,1.38985,-42.444125>,
<8.896925,1.360625,-42.24185>,
<9.8791,1.319725,-42.116>,
<10.7252,1.29135,-41.983775>,
<11.60595,1.25955,-41.749775>,
<-6.606375,1.168225,-42.938075>,
<-5.778575,1.225975,-43.0052>,
<-4.8648,1.25615,-43.0566>,
<-3.916825,1.27795,-43.08675>,
<-2.9508,1.300175,-43.097125>,
<-1.9613,1.328125,-43.088675>,
<-0.93775,1.3421,-43.08925>,
<0.0942,1.339225,-43.1028>,
<1.118325,1.3354,-43.110325>,
<2.10405,1.308375,-43.139675>,
<3.021525,1.28695,-43.150675>,
<3.929575,1.29325,-43.107275>,
<4.852875,1.298575,-43.03845>,
<5.75085,1.29765,-42.942025>,
<6.71095,1.2592,-42.788075>,
<-7.514425,2.41505,39.98865>,
<-6.928625,2.4779,39.991775>,
<-6.0421,2.534775,40.031775>,
<-5.100225,2.573575,40.080925>,
<-4.144325,2.6006,40.1238>,
<-3.17905,2.619875,40.156575>,
<-2.20645,2.633825,40.179475>,
<-1.229425,2.64315,40.194275>,
<-0.250225,2.6477,40.2025>,
<0.73,2.647,40.20445>,
<1.711275,2.64075,40.199175>,
<2.6948,2.629025,40.184125>,
<3.68345,2.6126,40.154425>,
<4.682575,2.5927,40.102925>,
<5.698925,2.570125,40.0228>,
<6.787175,2.56085,39.885175>,
<7.7151,2.408975,39.93815>,
<-11.402275,2.4502,39.043425>,
<-10.8541,2.5335,39.090225>,
<-10.0439,2.614775,39.1962>,
<-9.248875,2.668425,39.31185>,
<-8.470825,2.7085,39.41895>,
<-7.53675,2.754775,39.521025>,
<-6.511975,2.90215,39.4673>,
<-5.5269,2.95375,39.5064>,
<-4.555,2.982475,39.54855>,
<-3.5835,3.00205,39.5811>,
<-2.60885,3.0163,39.6039>,
<-1.631325,3.026525,39.6192>,
<-0.65215,3.03285,39.6288>,
<0.32785,3.035,39.633225>,
<1.308675,3.03265,39.6318>,
<2.291225,3.02585,39.622375>,
<3.277375,3.015475,39.600775>,
<4.270825,3.003525,39.56>,
<5.276775,2.991925,39.492725>,
<6.24895,2.96275,39.424475>,
<6.98765,2.950175,39.342225>,
<7.6126,2.803725,39.436075>,
<7.442275,3.143025,39.022575>,
<8.525375,2.650375,39.477825>,
<9.5805,2.6272,39.300125>,
<10.57675,2.5562,39.16655>,
<11.597675,2.43615,39.057275>,
<-13.436875,2.524775,38.266325>,
<-12.984525,2.60095,38.325275>,
<-12.302525,2.688125,38.4428>,
<-11.42155,2.78315,38.59525>,
<-10.4514,2.964325,38.62805>,
<-9.552275,3.02285,38.77045>,
<-8.840675,3.0003,38.955425>,
<8.167775,3.12525,38.925775>,
<9.12935,3.07505,38.81365>,
<10.14375,3.02185,38.668475>,
<11.145,2.92095,38.553275>,
<12.0572,2.805525,38.448025>,
<12.751875,2.7907,38.25885>,
<12.4264,3.093,37.983175>,
<13.470125,2.640375,38.2229>,
<14.45655,2.478775,38.10035>,
<-15.586625,2.611725,37.380675>,
<-14.946875,2.746525,37.457075>,
<-14.18865,2.806275,37.654025>,
<-13.38895,2.83405,37.8927>,
<-12.679725,2.93095,38.00755>,
<13.114925,3.081625,37.7906>,
<14.006225,2.970775,37.646825>,
<14.89795,2.85225,37.50005>,
<15.601725,2.827625,37.295375>,
<15.27925,3.15435,37.0231>,
<16.229875,2.63315,37.306175>,
<-18.526075,2.72775,36.030725>,
<-17.92375,3.0987,35.909675>,
<-17.2832,2.995925,36.3013>,
<-16.40085,3.12175,36.50735>,
<-15.4144,3.08265,36.900475>,
<-14.41235,3.212475,37.088675>,
<16.0894,3.13365,36.7799>,
<16.944025,2.78475,36.880225>,
<17.864375,2.83605,36.484425>,
<18.605125,2.771125,36.258125>,
<18.327325,2.998375,36.127825>,
<19.374125,2.552975,36.14765>,
<-20.248075,2.851775,35.02485>,
<-19.80345,3.127425,34.9644>,
<-19.31725,3.010275,35.348625>,
<-18.680575,3.0548,35.610625>,
<18.861725,3.118375,35.756825>,
<19.840225,2.865875,35.580175>,
<20.483125,2.795375,35.3264>,
<20.17355,3.037675,35.223775>,
<21.231625,2.563325,35.1445>,
<-21.645025,2.8091,34.212>,
<-20.981525,3.131425,34.26175>,
<-20.393,3.08225,34.6873>,
<20.672175,3.1551,34.80545>,
<21.65005,2.867375,34.535775>,
<22.3396,2.73395,34.19245>,
<21.96215,3.029225,34.144675>,
<-23.05075,2.942275,32.91>,
<-22.637225,3.2739,32.88955>,
<-22.23405,3.136,33.389625>,
<-21.65255,3.191325,33.74515>,
<22.353425,3.1705,33.676875>,
<23.053975,3.025825,33.2261>,
<22.723525,3.385,33.135875>,
<-24.213775,2.853275,31.631475>,
<-23.6702,3.19265,31.92235>,
<-23.151325,3.21465,32.4753>,
<23.2213,3.298675,32.744625>,
<23.785875,3.227375,32.2031>,
<-24.10105,3.23805,31.310925>,
<-24.600875,2.910125,30.946325>,
<24.8596,2.77595,31.353875>,
<24.27365,3.318375,31.480375>,
<-24.88605,3.015525,30.31145>,
<24.9175,3.163725,30.789675>,
<25.437925,2.9763,30.279>,
<25.15665,3.526025,30.016075>,
<-25.556625,2.848025,29.1984>,
<-25.149,3.082525,29.70875>,
<25.676825,3.07515,29.809525>,
<26.032175,2.945975,29.446025>,
<-25.3823,3.343,28.9026>,
<-25.876,2.883375,28.499675>,
<26.374975,3.072475,28.8057>,
<26.775525,3.29285,27.997275>,
<-26.147325,3.1708,27.6345>,
<27.163425,3.3579,27.403475>,
<-26.431475,3.41445,26.896675>,
<-26.924575,3.02875,26.53825>,
<27.60625,3.1671,27.02415>,
<27.866275,3.4559,26.5022>,
<-27.2786,3.18775,25.99755>,
<28.451775,3.2154,26.1179>,
<28.836075,3.537675,25.57415>,
<-30.044825,2.970475,24.24325>,
<-29.70365,3.2397,24.285775>,
<-29.05355,3.400225,24.5918>,
<-28.316075,3.323625,25.104075>,
<-27.7291,3.269075,25.545275>,
<29.611775,3.20885,25.2095>,
<30.52,2.806525,24.831>,
<31.368275,2.6664,24.328475>,
<30.9377,3.238475,24.2437>,
<-31.22215,2.935225,23.3958>,
<-30.80975,3.105075,23.5719>,
<-30.164625,3.342775,23.8819>,
<-23.02535,2.6768,22.6649>,
<-22.52355,3.467725,22.99255>,
<-21.93255,3.3289,23.295025>,
<-21.195825,3.222225,23.482825>,
<-20.34545,3.1547,23.5834>,
<-19.424075,3.1191,23.628475>,
<-18.4665,3.10335,23.6451>,
<-17.493475,3.09765,23.650025>,
<-16.515075,3.096025,23.651125>,
<-15.5352,3.095675,23.6513>,
<-14.555025,3.09565,23.651325>,
<-13.574825,3.09565,23.651325>,
<-12.5946,3.09565,23.651325>,
<-11.614375,3.09565,23.651325>,
<-10.634175,3.09565,23.651325>,
<-9.65395,3.09565,23.651325>,
<-8.67375,3.09565,23.651325>,
<-7.693525,3.09565,23.651325>,
<-6.713325,3.09565,23.651325>,
<-5.7331,3.09565,23.651325>,
<-4.7529,3.09565,23.651325>,
<-3.772675,3.09565,23.651325>,
<-2.792475,3.09565,23.651325>,
<-1.81225,3.09565,23.651325>,
<-0.83205,3.09565,23.651325>,
<0.148175,3.09565,23.651325>,
<1.1284,3.09565,23.651325>,
<2.1086,3.09565,23.651325>,
<3.088825,3.09565,23.651325>,
<4.069025,3.09565,23.651325>,
<5.04925,3.09565,23.651325>,
<6.02945,3.09565,23.651325>,
<7.009675,3.09565,23.651325>,
<7.989875,3.09565,23.651325>,
<8.9701,3.09565,23.651325>,
<9.9503,3.09565,23.651325>,
<10.930525,3.09565,23.651325>,
<11.91075,3.09565,23.651325>,
<12.89095,3.09565,23.651325>,
<13.87115,3.095625,23.651325>,
<14.8513,3.095575,23.651375>,
<15.8312,3.0953,23.65145>,
<16.810175,3.0941,23.651525>,
<17.785825,3.08945,23.6508>,
<18.7519,3.074775,23.64645>,
<19.6953,3.03635,23.631>,
<20.59465,2.95135,23.58925>,
<21.423425,2.790625,23.496575>,
<22.15925,2.526875,23.320575>,
<22.797,2.147375,23.027725>,
<23.1889,2.526875,22.528975>,
<31.673925,3.02905,23.829825>,
<32.38815,2.80345,23.412575>,
<31.970425,3.355325,23.304325>,
<-32.25005,2.95805,22.418475>,
<-31.827025,3.1977,22.55165>,
<-31.211325,3.306425,23.036625>,
<-23.322,2.81825,22.071125>,
<23.460975,2.79045,21.9255>,
<32.692825,3.092975,22.854525>,
<33.40605,2.7905,22.43595>,
<33.0637,3.34935,22.186125>,
<-33.162975,2.95755,21.36515>,
<-32.71025,3.2441,21.497225>,
<-32.25085,3.244275,22.048075>,
<-23.499325,2.931275,21.35135>,
<23.628525,2.950525,21.205025>,
<33.761975,2.927675,21.88755>,
<34.284025,2.70785,21.5453>,
<34.020525,2.9927,21.50545>,
<-34.101975,2.833675,20.127025>,
<-33.6098,3.1587,20.353475>,
<-33.1676,3.21215,20.94125>,
<-23.592375,3.0094,20.526875>,
<23.71815,3.0345,20.38145>,
<34.33265,3.06125,21.0281>,
<35.0342,2.758575,20.528625>,
<34.7235,3.090925,20.48925>,
<-33.9599,3.15595,19.745175>,
<-34.357675,2.852875,19.558475>,
<-23.633775,3.055775,19.6282>,
<23.75845,3.072125,19.48325>,
<35.088825,3.1199,19.932875>,
<35.68805,2.8581,19.435825>,
<35.450325,3.12605,19.405125>,
<-35.1816,2.632625,18.029025>,
<-34.6315,2.983225,18.6059>,
<-23.6485,3.079325,18.68515>,
<23.7728,3.086675,18.540175>,
<35.75965,3.113625,18.891575>,
<36.349725,2.940225,18.05>,
<-35.2687,2.811875,17.389875>,
<-34.879125,3.119225,17.64825>,
<-23.652125,3.089625,17.719725>,
<23.776225,3.09195,17.57455>,
<36.490525,3.17765,17.16615>,
<-35.091525,3.1405,17.037725>,
<-35.474625,2.84835,16.745925>,
<-23.65225,3.0936,16.7448>,
<23.776275,3.094,16.59935>,
<37.394275,2.52145,16.475825>,
<36.9835,2.9389,16.438325>,
<-36.171675,2.765375,15.261425>,
<-35.6521,3.07005,15.74>,
<-23.651825,3.09495,15.76635>,
<23.7758,3.09495,15.620725>,
<37.497825,2.6483,15.794675>,
<37.0312,3.1698,15.546975>,
<-35.98685,3.072875,14.9505>,
<-36.453975,2.772725,14.588>,
<-23.651525,3.095425,14.786725>,
<23.775475,3.0954,14.641>,
<37.698575,2.747125,14.8536>,
<37.11105,3.396275,14.46475>,
<-36.4639,3.081675,13.77705>,
<-23.651375,3.095575,13.8067>,
<23.77535,3.09555,13.66095>,
<37.7927,2.921625,13.9373>,
<38.2558,2.650575,13.447375>,
<37.9452,3.00385,13.143475>,
<-37.261,2.7283,12.740175>,
<-36.87265,2.9739,13.01475>,
<-23.651325,3.095625,12.82655>,
<23.7753,3.095625,12.680775>,
<38.5204,2.6279,12.735875>,
<38.12915,3.027025,12.4775>,
<-38.10325,2.472175,11.294525>,
<-37.64015,2.7188,11.7353>,
<-37.189375,2.936225,12.27435>,
<-23.651325,3.09565,11.84635>,
<23.775275,3.09565,11.700575>,
<38.5756,2.791775,11.972125>,
<39.008025,2.588525,11.437575>,
<38.613275,2.9578,11.2211>,
<-38.197525,2.5932,10.495025>,
<-37.678575,2.907775,10.907225>,
<-23.651325,3.09565,10.86615>,
<23.775275,3.09565,10.720375>,
<39.182725,2.63125,10.731275>,
<38.7586,3.044325,10.385425>,
<-38.278925,2.7041,9.658325>,
<-37.768475,3.034475,10.0355>,
<-23.651325,3.09565,9.885925>,
<23.775275,3.09565,9.74015>,
<39.36465,2.68275,9.904>,
<38.96075,3.069675,9.546275>,
<-38.2904,2.795925,9.114775>,
<-37.905575,3.083,9.2229>,
<-23.651325,3.09565,8.905725>,
<23.775275,3.09565,8.75995>,
<39.54715,2.7252,9.036425>,
<39.113125,3.06955,8.95985>,
<-39.093175,2.443025,7.477625>,
<-38.640375,2.70515,8.0118>,
<-38.204275,2.9555,8.586375>,
<-23.651325,3.09565,7.9255>,
<23.775275,3.09565,7.779725>,
<39.3112,3.05325,8.2233>,
<39.918725,2.70825,7.5481>,
<39.5173,3.05255,7.22075>,
<-39.126925,2.534775,6.614275>,
<-38.585025,2.879575,7.101375>,
<-23.651325,3.09565,6.945275>,
<23.775275,3.09565,6.799525>,
<40.1044,2.6806,6.758275>,
<39.6495,3.065275,6.3452>,
<-39.1821,2.604175,5.678925>,
<-38.6034,2.9884,6.133325>,
<-23.651325,3.09565,5.965075>,
<23.775275,3.09565,5.8193>,
<40.25205,2.675975,5.8467>,
<39.7595,3.078275,5.419375>,
<-39.243175,2.6501,4.71775>,
<-38.6663,3.042775,5.148875>,
<-23.651325,3.09565,4.98485>,
<23.775275,3.09565,4.8391>,
<40.3732,2.6734,4.88775>,
<39.853875,3.08505,4.443275>,
<-39.297975,2.677975,3.738525>,
<-38.72175,3.07905,4.16745>,
<-23.651325,3.09565,4.00465>,
<23.775275,3.09565,3.858875>,
<40.5206,2.637475,3.827625>,
<39.898225,3.10745,3.444875>,
<-39.344775,2.6889,2.73065>,
<-38.7631,3.1023,3.17675>,
<-23.651325,3.09565,3.024425>,
<23.775275,3.09565,2.878675>,
<40.463725,2.724625,2.8085>,
<39.898825,3.139675,2.458425>,
<40.980975,2.341575,3.064325>,
<-39.3924,2.67725,1.6285>,
<-38.784675,3.1172,2.17035>,
<-23.651325,3.09565,2.044225>,
<23.775275,3.09565,1.89845>,
<40.455375,2.755675,1.84595>,
<39.896825,3.154325,1.482125>,
<40.976925,2.37115,2.195425>,
<-39.73945,2.424925,0.6905>,
<-39.176675,2.834275,0.7505>,
<-38.7516,3.15005,1.197325>,
<-23.651325,3.09565,1.064>,
<23.775275,3.09565,0.91825>,
<40.45455,2.76505,0.877375>,
<39.8916,3.155775,0.506075>,
<40.985175,2.3815,1.249825>,
<-39.78255,2.374275,-0.332475>,
<-39.245675,2.769625,-0.0378>,
<-38.716775,3.16485,0.285425>,
<-23.651325,3.09565,0.0838>,
<23.775275,3.09565,-0.061975>,
<40.448525,2.764725,-0.097025>,
<39.879825,3.150825,-0.4695>,
<40.988225,2.383475,0.280525>,
<-39.8153,2.3229,-1.2142>,
<-39.2851,2.710525,-0.9729>,
<-38.7237,3.13235,-0.635775>,
<-23.651325,3.09565,-0.896425>,
<23.775275,3.09565,-1.042175>,
<40.432075,2.761775,-1.07235>,
<39.8595,3.145325,-1.4402>,
<40.98015,2.3824,-0.69635>,
<-39.364625,2.6076,-1.993925>,
<-38.728875,3.085525,-1.6117>,
<-23.651325,3.09565,-1.876625>,
<23.775275,3.09565,-2.0224>,
<40.40115,2.7619,-2.042625>,
<39.830225,3.1426,-2.396125>,
<40.957,2.3827,-1.6771>,
<-39.24095,2.634525,-3.0808>,
<-38.6929,3.05515,-2.6309>,
<-23.651325,3.09565,-2.85685>,
<23.775275,3.09565,-3.0026>,
<40.3494,2.771425,-2.990175>,
<39.7973,3.14005,-3.315775>,
<40.9134,2.389175,-2.666475>,
<-39.16115,2.6267,-4.090325>,
<-38.61655,3.04555,-3.6587>,
<-23.651325,3.09565,-3.83705>,
<23.775275,3.09565,-3.982825>,
<40.257125,2.80825,-3.785425>,
<39.806825,3.10235,-4.22875>,
<40.83615,2.40895,-3.720225>,
<-39.091625,2.60425,-5.09185>,
<-38.536475,3.033525,-4.6835>,
<-23.651325,3.09565,-4.817275>,
<23.775275,3.09565,-4.96305>,
<40.45,2.6354,-4.6609>,
<39.8131,3.05335,-5.204125>,
<-39.0158,2.5754,-6.0919>,
<-38.4818,2.996325,-5.69025>,
<-23.651325,3.09565,-5.7975>,
<23.775275,3.09565,-5.94325>,
<40.36505,2.627525,-5.75855>,
<39.760125,3.0271,-6.2203>,
<-38.885825,2.565525,-7.15065>,
<-38.436075,2.947925,-6.6262>,
<-23.651325,3.09565,-6.7777>,
<23.775275,3.09565,-6.923475>,
<40.280025,2.6032,-6.7742>,
<39.679825,2.999225,-7.23655>,
<-38.944175,2.42045,-8.05795>,
<-38.34685,2.9456,-7.337225>,
<-38.438875,2.81105,-7.952675>,
<-38.03275,3.150125,-7.7712>,
<-23.651325,3.09565,-7.757925>,
<23.775275,3.09565,-7.903675>,
<40.17345,2.571125,-7.79345>,
<39.57485,2.96665,-8.246225>,
<-38.49085,2.6653,-8.8517>,
<-37.94255,3.149775,-8.491825>,
<-23.651325,3.09565,-8.738125>,
<23.775275,3.09565,-8.8839>,
<40.017125,2.545125,-8.875825>,
<39.4845,2.9364,-8.9939>,
<-38.3382,2.64305,-9.869775>,
<-37.8627,3.101,-9.451525>,
<-23.651325,3.095625,-9.71835>,
<23.775275,3.09565,-9.8641>,
<39.5663,2.772075,-9.6151>,
<38.995525,3.14155,-9.984625>,
<39.259275,3.050575,-9.365675>,
<40.0479,2.36775,-9.847325>,
<-38.239075,2.577075,-10.749075>,
<-37.795075,3.0152,-10.424925>,
<-23.651325,3.09565,-10.69855>,
<23.775275,3.09565,-10.844325>,
<39.540625,2.598975,-10.62485>,
<38.828925,3.030425,-11.1457>,
<-38.191525,2.51015,-11.313425>,
<-37.79575,2.8487,-11.36385>,
<-23.651325,3.09565,-11.678775>,
<23.775275,3.09565,-11.824525>,
<39.258125,2.519925,-11.900125>,
<38.659825,2.96845,-11.9487>,
<-37.613375,2.8392,-12.2312>,
<-37.45265,2.813925,-13.026275>,
<-37.094525,3.263825,-12.532125>,
<-23.651325,3.09565,-12.658975>,
<23.775275,3.095625,-12.80475>,
<38.663175,2.78425,-12.597425>,
<38.0663,3.18285,-12.860325>,
<38.386425,3.0892,-12.300875>,
<-37.360125,2.71265,-13.8407>,
<-36.94755,3.214725,-13.446275>,
<-23.651325,3.09565,-13.6392>,
<23.775275,3.095625,-13.78495>,
<38.45365,2.659525,-13.522975>,
<37.8311,3.0384,-13.911225>,
<-37.33255,2.573275,-14.5043>,
<-36.867,3.0689,-14.470275>,
<-23.651325,3.09565,-14.6194>,
<23.775275,3.095625,-14.765175>,
<38.177525,2.49805,-14.62265>,
<37.632325,2.947975,-14.6594>,
<-36.628825,3.08545,-15.487575>,
<-23.6513,3.0957,-15.599575>,
<23.775225,3.09565,-15.74535>,
<37.64165,2.712075,-15.2904>,
<37.10645,2.98925,-15.900025>,
<37.265025,3.130475,-15.072925>,
<-36.393125,3.087425,-16.47215>,
<-23.6511,3.096125,-16.579475>,
<23.774925,3.0956,-16.725275>,
<36.70555,3.0112,-16.96205>,
<-36.26385,2.946175,-17.347725>,
<-23.64985,3.098325,-17.557975>,
<23.773375,3.095425,-17.70375>,
<36.5242,2.84575,-17.91115>,
<-35.909625,3.046175,-18.0269>,
<-36.005775,2.605825,-18.680075>,
<-35.63615,3.0319,-18.671375>,
<-23.644275,3.107075,-18.5314>,
<23.76745,3.0949,-18.676725>,
<36.32065,2.812375,-18.552875>,
<35.9251,3.100875,-18.88115>,
<36.140425,3.142525,-18.228>,
<-35.937775,2.366525,-19.172575>,
<-35.563425,2.760775,-19.24885>,
<-23.62525,3.134175,-19.490275>,
<23.749125,3.093775,-19.633675>,
<36.23375,2.6173,-19.1725>,
<35.65645,2.900475,-19.902475>,
<-35.074775,2.837375,-19.931525>,
<-34.921225,2.659125,-20.465675>,
<-34.63455,2.930575,-20.5088>,
<-23.574025,3.203125,-20.414725>,
<23.702175,3.092225,-20.55295>,
<35.35275,2.6483,-20.961825>,
<-34.150525,3.053775,-21.02085>,
<-34.02555,2.838675,-21.523525>,
<-33.69285,3.102925,-21.598925>,
<-23.46215,3.35075,-21.26985>,
<23.601125,3.091,-21.40025>,
<35.015275,2.514175,-21.76035>,
<34.6735,2.9731,-21.6364>,
<35.011875,2.846975,-21.291325>,
<-33.396725,3.00675,-22.1447>,
<-33.18515,2.934025,-22.51225>,
<-32.80285,3.367225,-22.437>,
<-23.259675,3.618175,-22.0105>,
<23.41485,3.091,-22.135225>,
<34.384875,2.686725,-22.40825>,
<33.984,3.197325,-22.2755>,
<34.339775,3.079225,-21.980675>,
<-32.3393,3.222525,-23.149>,
<-31.9788,3.064925,-23.6806>,
<-31.7034,3.568725,-23.46355>,
<-22.943625,4.032825,-22.6009>,
<23.11405,3.09225,-22.725525>,
<33.66385,2.93015,-22.931425>,
<33.029125,3.305775,-23.160775>,
<33.493075,3.3921,-22.607275>,
<-31.301225,3.235175,-24.14645>,
<-30.667275,3.3781,-24.568575>,
<-22.5349,3.617225,-23.040925>,
<-21.961,3.3482,-23.35745>,
<-21.22935,3.1996,-23.565525>,
<-20.37805,3.131125,-23.684875>,
<-19.45425,3.105275,-23.7425>,
<-18.494675,3.097575,-23.765475>,
<-17.520625,3.095875,-23.77295>,
<-16.54185,3.09565,-23.77485>,
<-15.561875,3.095625,-23.775225>,
<-14.581675,3.09565,-23.775275>,
<-13.60145,3.09565,-23.775275>,
<-12.62125,3.09565,-23.775275>,
<-11.641025,3.09565,-23.775275>,
<-10.660825,3.09565,-23.775275>,
<-9.6806,3.09565,-23.775275>,
<-8.7004,3.09565,-23.775275>,
<-7.720175,3.09565,-23.775275>,
<-6.73995,3.09565,-23.775275>,
<-5.75975,3.09565,-23.775275>,
<-4.779525,3.09565,-23.775275>,
<-3.799325,3.09565,-23.775275>,
<-2.8191,3.09565,-23.775275>,
<-1.8389,3.09565,-23.775275>,
<-0.858675,3.09565,-23.775275>,
<0.121525,3.09565,-23.775275>,
<1.10175,3.09565,-23.775275>,
<2.08195,3.09565,-23.775275>,
<3.062175,3.09565,-23.775275>,
<4.042375,3.09565,-23.775275>,
<5.0226,3.09565,-23.775275>,
<6.002825,3.09565,-23.775275>,
<6.983025,3.09565,-23.775275>,
<7.96325,3.09565,-23.775275>,
<8.94345,3.09565,-23.775275>,
<9.923675,3.09565,-23.775275>,
<10.903875,3.09565,-23.775275>,
<11.8841,3.09565,-23.775275>,
<12.8643,3.09565,-23.775275>,
<13.8445,3.095625,-23.775275>,
<14.824675,3.095575,-23.7753>,
<15.804625,3.09545,-23.775375>,
<16.78365,3.0952,-23.775325>,
<17.759375,3.094875,-23.77435>,
<18.72545,3.0946,-23.7696>,
<19.6685,3.094575,-23.75385>,
<20.565825,3.094775,-23.71245>,
<21.386725,3.094975,-23.621525>,
<22.0989,3.09475,-23.448825>,
<22.677825,3.093775,-23.159575>,
<31.4239,2.7071,-25.01655>,
<30.997175,3.134325,-24.970075>,
<31.5053,3.317825,-24.432525>,
<32.3476,3.26785,-23.804025>,
<-30.1603,3.3369,-25.034275>,
<-29.622925,3.332625,-25.50035>,
<30.762725,2.842575,-25.392825>,
<30.242525,3.06225,-25.616775>,
<30.522475,3.284525,-25.2116>,
<-29.318575,3.142375,-25.929675>,
<-28.9719,2.951125,-26.421675>,
<-28.758175,2.74995,-26.8213>,
<-28.518925,3.144475,-26.807725>,
<29.13895,2.9364,-26.6715>,
<29.67565,3.11395,-26.052875>,
<-28.014475,3.242575,-27.44555>,
<28.229575,2.97675,-27.60405>,
<28.5968,3.219325,-26.992075>,
<-27.7226,3.07425,-28.0812>,
<-27.665825,2.8014,-28.484475>,
<-27.38705,3.229125,-28.50915>,
<27.4299,2.919575,-28.714>,
<27.717675,3.23425,-28.0273>,
<-26.989725,3.332825,-29.13565>,
<26.933225,3.091675,-29.264875>,
<-26.50915,3.40965,-29.92335>,
<26.046325,3.078025,-30.568975>,
<26.492075,3.242,-29.746525>,
<-26.123175,3.34045,-30.675925>,
<-26.21905,2.926125,-31.093925>,
<-25.906325,3.127175,-31.319775>,
<25.534725,2.8449,-31.5696>,
<25.13965,3.270325,-31.633725>,
<25.433275,3.413875,-31.064025>,
<-25.70285,2.953625,-31.878775>,
<-25.523375,2.819525,-32.3425>,
<-25.1663,3.32775,-32.1699>,
<25.0346,2.92485,-32.17985>,
<24.51555,3.026025,-32.760475>,
<24.708325,3.434375,-32.02995>,
<-24.5789,3.423125,-32.8857>,
<23.8195,3.059575,-33.572>,
<-24.099675,3.3957,-33.5169>,
<-24.14745,3.015225,-33.904625>,
<-23.7374,3.23885,-34.073>,
<23.229325,2.6963,-34.572425>,
<22.711525,3.04165,-34.714775>,
<23.0138,3.3911,-34.07835>,
<-23.251125,3.12755,-34.615725>,
<-23.124475,2.80855,-35.06595>,
<-22.70835,3.024775,-35.134525>,
<22.450375,2.63215,-35.255675>,
<21.96135,3.122725,-35.176375>,
<22.39285,3.056325,-34.9602>,
<-22.241625,2.8454,-35.609125>,
<-21.769175,2.616775,-36.0962>,
<-21.4244,3.211725,-35.69205>,
<-21.170075,2.819425,-36.2071>,
<-20.8059,3.1409,-36.0629>,
<20.73255,2.848125,-36.0876>,
<20.037,2.986775,-36.301775>,
<20.3359,3.32095,-35.8574>,
<21.159725,3.305625,-35.4666>,
<21.57605,2.72215,-35.73255>,
<-20.551975,2.829525,-36.46425>,
<-19.65835,3.0124,-36.63365>,
<-18.72195,3.05795,-36.9103>,
<-17.812675,3.090275,-37.173475>,
<-17.4947,2.860875,-37.513875>,
<-17.075875,3.076625,-37.441075>,
<17.53695,2.547075,-37.7759>,
<16.92385,2.894575,-37.646925>,
<17.54595,3.1917,-37.0757>,
<18.4038,3.0849,-36.86425>,
<19.20795,2.99165,-36.636675>,
<-16.568075,2.846775,-37.878>,
<-16.1447,2.6272,-38.298225>,
<-15.889175,2.9742,-37.99045>,
<-15.729425,2.73265,-38.335>,
<-15.2885,2.91025,-38.292825>,
<15.7858,2.54465,-38.5417>,
<15.096125,2.85475,-38.43645>,
<15.53655,3.0097,-38.07425>,
<16.208275,2.948925,-37.87575>,
<16.70555,2.539425,-38.146425>,
<-14.718425,2.717025,-38.738875>,
<-14.16735,2.50815,-39.207025>,
<-13.928975,2.912575,-38.76905>,
<-13.426675,2.64165,-39.285>,
<-13.131875,3.01265,-38.898125>,
<-12.92925,2.749875,-39.3027>,
<-12.449325,2.91505,-39.231>,
<12.999575,2.609775,-39.544725>,
<12.312425,3.0231,-39.21905>,
<12.904475,3.0215,-39.035975>,
<13.503025,3.009975,-38.845175>,
<13.996025,2.576825,-39.2247>,
<14.38345,2.946975,-38.60105>,
<14.871325,2.537875,-38.930275>,
<-11.814875,2.701825,-39.6972>,
<-11.216475,2.474925,-40.17695>,
<-10.979875,2.880825,-39.678775>,
<-10.4023,2.5802,-40.241075>,
<-10.0851,2.994675,-39.74025>,
<-9.561075,2.680075,-40.300075>,
<-9.2359,3.025475,-39.884375>,
<-9.0323,2.761525,-40.301425>,
<-8.5395,2.8987,-40.20865>,
<9.00325,2.754625,-40.4121>,
<8.347575,2.90685,-40.3294>,
<8.7528,3.09095,-39.98975>,
<9.477925,3.0715,-39.866675>,
<9.961,2.60245,-40.4193>,
<10.4322,3.036525,-39.702675>,
<11.009475,2.613,-40.144825>,
<11.3983,3.02535,-39.475825>,
<11.97845,2.613175,-39.869475>,
<-7.9002,2.664925,-40.673>,
<-7.301075,2.4253,-41.1436>,
<-7.06285,2.7989,-40.637075>,
<-6.4717,2.49615,-41.189325>,
<-6.155225,2.899925,-40.646825>,
<-5.5457,2.562925,-41.238625>,
<-5.1888,2.98555,-40.6677>,
<-4.574025,2.61415,-41.2934>,
<-4.173175,3.0347,-40.72305>,
<-3.5731,2.6366,-41.3681>,
<-3.1348,3.047025,-40.80695>,
<-2.485925,2.61095,-41.4928>,
<-2.1097,3.072975,-40.841575>,
<-1.45945,2.703325,-41.411325>,
<-1.11825,3.111475,-40.82775>,
<-0.498575,2.745575,-41.373425>,
<-0.1583,3.1374,-40.8047>,
<0.443275,2.777175,-41.327325>,
<0.763925,3.150525,-40.7772>,
<1.23895,2.82505,-41.24115>,
<1.681725,3.121025,-40.7914>,
<2.129075,2.66015,-41.443875>,
<2.662175,3.077825,-40.80435>,
<3.240025,2.662625,-41.3739>,
<3.675975,3.05765,-40.7626>,
<4.2551,2.6496,-41.308575>,
<4.673925,3.036325,-40.700575>,
<5.24355,2.62675,-41.233725>,
<5.664475,3.011225,-40.61915>,
<6.22465,2.59525,-41.14445>,
<6.659675,2.98245,-40.516675>,
<7.214225,2.5559,-41.038775>,
<7.621475,2.93375,-40.425475>,
<8.269125,2.525525,-40.886475>,
<9.228875,2.35755,-40.933175>,
<-1.693375,2.325875,-41.947575>,
<-0.814225,2.36365,-41.91625>,
<0.1466,2.390875,-41.883075>,
<1.19345,2.424625,-41.81975>,
<-8.099675,3.147975,38.89965>,
<-7.063575,3.34075,38.801675>,
<-5.968325,3.3591,38.903725>,
<-4.9709,3.379025,38.96155>,
<-3.9913,3.3945,38.999475>,
<-3.0141,3.406525,39.0238>,
<-2.036,3.415825,39.039275>,
<-1.056975,3.422525,39.049175>,
<-0.07755,3.4266,39.05505>,
<0.90215,3.427675,39.0568>,
<1.882625,3.425425,39.052975>,
<2.8646,3.419975,39.0405>,
<3.848675,3.412675,39.013725>,
<4.839475,3.408625,38.961175>,
<5.894875,3.42625,38.84815>,
<6.81365,3.2882,38.9232>,
<-11.964125,3.1468,37.9642>,
<-10.93995,3.39335,37.94805>,
<-9.89105,3.432625,38.157>,
<-8.84205,3.44505,38.36385>,
<-7.8416,3.621325,38.311475>,
<-7.118375,3.7941,38.180175>,
<-6.339825,3.78015,38.2798>,
<-5.363025,3.78135,38.3589>,
<-4.381575,3.787375,38.40745>,
<-3.40275,3.794125,38.435775>,
<-2.42425,3.80045,38.452075>,
<-1.445625,3.8061,38.46195>,
<-0.467325,3.810925,38.4685>,
<0.51035,3.814725,38.4725>,
<1.48785,3.81685,38.4732>,
<2.4658,3.816475,38.46865>,
<3.443,3.8127,38.4561>,
<4.4114,3.805725,38.43125>,
<5.3392,3.800625,38.38635>,
<6.054925,3.821175,38.30405>,
<6.684625,3.692025,38.406275>,
<6.50165,4.021925,37.972925>,
<7.603975,3.5434,38.4718>,
<8.662275,3.529675,38.316>,
<9.66505,3.49145,38.177075>,
<10.733225,3.4612,37.98365>,
<11.72265,3.258125,37.9814>,
<-13.660275,3.201575,37.3515>,
<-12.741175,3.38225,37.422175>,
<-11.67085,3.681175,37.372425>,
<-10.910475,3.85735,37.36265>,
<-10.221025,3.8406,37.548825>,
<-9.304,3.888075,37.674075>,
<-8.334175,3.956325,37.758375>,
<-7.5515,3.999725,37.827675>,
<7.240975,4.0154,37.8812>,
<8.2098,3.97355,37.7958>,
<9.196375,3.934525,37.685825>,
<10.12765,3.8922,37.56885>,
<10.839325,3.8855,37.43175>,
<11.497325,3.7216,37.473725>,
<11.2581,4.080125,37.0703>,
<12.47415,3.536425,37.42865>,
<13.55115,3.4716,37.189625>,
<14.5279,3.324975,37.063725>,
<-17.367725,3.279525,35.9633>,
<-16.890025,3.398825,36.022175>,
<-16.286125,3.5884,36.026425>,
<-15.6215,3.592275,36.242075>,
<-14.6884,3.663125,36.45435>,
<-13.54485,3.7503,36.701225>,
<-12.23715,4.0807,36.661275>,
<-11.1759,4.1615,36.85745>,
<11.996375,4.055625,36.90285>,
<13.051425,4.034,36.636475>,
<14.17295,3.85415,36.53205>,
<15.291325,3.63065,36.45695>,
<16.230425,3.594175,36.20345>,
<17.062175,3.297175,36.26265>,
<17.974425,3.24885,35.98475>,
<17.538575,3.605625,35.73515>,
<-19.337325,3.2824,35.04205>,
<-18.9045,3.3756,35.1456>,
<-18.195475,3.502725,35.3205>,
<-17.351425,3.610125,35.56745>,
<-16.626225,3.756825,35.692825>,
<18.2229,3.580775,35.49605>,
<18.881425,3.553025,35.24835>,
<18.486025,3.86185,35.031875>,
<19.667025,3.32285,35.144475>,
<-20.45445,3.327825,34.370675>,
<-20.0105,3.455125,34.471675>,
<-19.2885,3.605875,34.66835>,
<-18.560925,3.77105,34.819>,
<19.209625,3.812425,34.7665>,
<20.0322,3.65775,34.564425>,
<20.645475,3.610625,34.297125>,
<20.296275,3.854575,34.192575>,
<21.4198,3.3597,34.116525>,
<-22.2236,3.430725,33.052275>,
<-21.8187,3.5536,33.194775>,
<-20.996025,3.821175,33.3949>,
<-20.389,3.631325,34.030375>,
<20.80265,3.975175,33.745075>,
<21.77335,3.684075,33.514125>,
<22.316075,3.586825,33.25115>,
<22.080525,3.82375,33.14565>,
<-23.2137,3.487775,32.079775>,
<-22.71955,3.782,32.168>,
<-22.152225,3.762575,32.68705>,
<-21.58425,3.96205,32.843775>,
<22.583075,3.84345,32.69515>,
<23.29355,3.597225,32.324675>,
<23.656375,3.673775,31.82985>,
<-24.227825,3.46765,30.830575>,
<-23.713975,3.7813,31.1123>,
<-23.25715,3.75945,31.679625>,
<23.9245,3.7696,31.38655>,
<-24.09255,3.842075,30.530775>,
<-24.563225,3.5484,30.163225>,
<24.287375,3.89,30.760225>,
<24.644575,4.207825,29.9107>,
<-24.91015,3.74065,29.2689>,
<25.75705,3.37625,29.342425>,
<25.3211,4.036175,29.187675>,
<-25.174125,3.860775,28.624>,
<-25.5965,3.65205,28.09615>,
<25.952775,3.6484,28.77045>,
<26.31235,3.531325,28.399275>,
<26.1091,3.786925,28.411375>,
<-25.935975,3.840425,27.261625>,
<26.34075,3.862625,28.0067>,
<26.8217,3.69135,27.53755>,
<-26.233275,3.97705,26.64895>,
<-26.734725,3.751575,26.18235>,
<27.245825,3.7893,26.918025>,
<27.656375,3.8381,26.4233>,
<-27.233275,3.7375,25.654075>,
<28.0715,3.914975,25.96015>,
<28.539775,4.122075,25.399025>,
<-28.881225,4.05945,24.2692>,
<-29.484325,3.846075,24.001275>,
<-28.342275,3.96465,24.6754>,
<-27.68225,3.91115,25.171875>,
<29.20325,3.931425,25.018275>,
<30.144475,3.59975,24.567075>,
<30.6756,3.647075,24.151875>,
<-29.993975,3.86155,23.600175>,
<-30.497475,3.7729,23.223125>,
<-22.959925,3.61865,22.5559>,
<-22.50645,4.433025,22.942325>,
<-21.92165,4.29435,23.2288>,
<-21.200225,4.1838,23.403875>,
<-20.367925,4.108925,23.49875>,
<-19.460075,4.066375,23.54305>,
<-18.509675,4.04635,23.560325>,
<-17.5396,4.038625,23.565775>,
<-16.562125,4.036275,23.5671>,
<-15.582475,4.03575,23.567325>,
<-14.602325,4.035675,23.56735>,
<-13.622125,4.035675,23.56735>,
<-12.6419,4.035675,23.56735>,
<-11.6617,4.035675,23.56735>,
<-10.681475,4.035675,23.56735>,
<-9.701275,4.035675,23.56735>,
<-8.72105,4.035675,23.56735>,
<-7.74085,4.035675,23.56735>,
<-6.760625,4.035675,23.56735>,
<-5.780425,4.035675,23.56735>,
<-4.8002,4.035675,23.56735>,
<-3.82,4.035675,23.56735>,
<-2.839775,4.035675,23.56735>,
<-1.85955,4.035675,23.56735>,
<-0.87935,4.035675,23.56735>,
<0.100875,4.035675,23.56735>,
<1.081075,4.035675,23.56735>,
<2.0613,4.035675,23.56735>,
<3.0415,4.035675,23.56735>,
<4.021725,4.035675,23.56735>,
<5.001925,4.035675,23.56735>,
<5.98215,4.035675,23.56735>,
<6.96235,4.035675,23.56735>,
<7.942575,4.035675,23.56735>,
<8.9228,4.035675,23.56735>,
<9.903,4.035675,23.56735>,
<10.8832,4.035675,23.56735>,
<11.863425,4.035675,23.56735>,
<12.843625,4.03565,23.567375>,
<13.823775,4.0356,23.567425>,
<14.8038,4.03545,23.567525>,
<15.78345,4.035,23.56785>,
<16.761925,4.033475,23.5684>,
<17.736975,4.0285,23.5687>,
<18.70265,4.0138,23.5661>,
<19.64625,3.975775,23.552875>,
<20.545425,3.89105,23.513175>,
<21.3699,3.728075,23.42185>,
<22.090225,3.4553,23.24745>,
<22.692175,3.053425,22.95795>,
<23.100975,3.4551,22.502>,
<31.1876,3.69075,23.70195>,
<31.68,3.735825,23.235425>,
<-30.9808,3.823275,22.70845>,
<-31.390075,3.6541,22.475775>,
<-23.253675,3.7586,21.976125>,
<23.384125,3.72685,21.918525>,
<32.15175,3.76385,22.722875>,
<32.626175,3.8517,22.098975>,
<-32.24765,3.5362,21.658075>,
<-31.7313,3.849025,21.825525>,
<-23.43005,3.870025,21.26075>,
<23.557325,3.887175,21.20355>,
<33.652725,3.301475,21.555375>,
<33.113275,3.7039,21.698475>,
<-33.16825,3.474425,20.4941>,
<-32.690375,3.7836,20.638725>,
<-32.2529,3.8033,21.23945>,
<-23.521125,3.946025,20.435525>,
<23.6475,3.968525,20.378875>,
<33.585575,3.770675,20.99975>,
<34.368475,3.4447,20.44975>,
<34.005325,3.80285,20.40595>,
<-34.052525,3.357025,19.091125>,
<-33.5906,3.58535,19.52305>,
<-33.1488,3.733925,20.0116>,
<-23.559275,3.99105,19.5357>,
<23.685025,4.004675,19.479>,
<34.417675,3.805875,19.8007>,
<35.174775,3.431875,19.3191>,
<34.86945,3.8216,19.101975>,
<-34.1232,3.561225,18.425825>,
<-33.555475,3.975775,18.61985>,
<-23.570625,4.014875,18.593175>,
<23.69575,4.020125,18.53595>,
<35.36285,3.592825,18.7153>,
<35.816875,3.373225,18.304025>,
<35.503975,3.75725,18.080375>,
<-33.92215,3.90125,17.958575>,
<-34.3831,3.53895,17.811675>,
<-23.571625,4.02645,17.62945>,
<23.696225,4.02745,17.57145>,
<36.008725,3.448275,17.719125>,
<35.699925,3.81145,17.505325>,
<-35.14375,3.317125,16.409125>,
<-34.646975,3.58715,16.9391>,
<-23.5701,4.031725,16.6562>,
<23.694375,4.031475,16.59755>,
<36.0816,3.59575,17.13895>,
<36.39045,3.5351,16.3661>,
<-35.17675,3.466075,15.89655>,
<-34.780975,3.753675,16.043925>,
<-23.568725,4.03405,15.67895>,
<23.692825,4.033725,15.619825>,
<36.4672,3.75295,15.320925>,
<-36.044075,3.2677,14.31445>,
<-35.58635,3.484825,14.80195>,
<-35.10955,3.6901,15.366725>,
<-23.567925,4.03505,14.7>,
<23.69195,4.034875,14.6406>,
<36.4863,3.9477,14.480325>,
<-36.0708,3.461875,13.7302>,
<-35.667425,3.698825,14.01465>,
<-23.567575,4.03545,13.7203>,
<23.69155,4.0354,13.6608>,
<37.444075,3.337925,13.55345>,
<36.831175,3.8753,13.532175>,
<-35.8584,3.74565,13.407775>,
<-36.283575,3.46225,13.139125>,
<-23.567425,4.0356,12.740275>,
<23.6914,4.035575,12.68075>,
<37.539975,3.485025,12.66235>,
<36.8369,4.13215,12.370725>,
<-37.14005,3.2197,11.4268>,
<-36.5382,3.5162,12.18015>,
<-23.567375,4.03565,11.760125>,
<23.691325,4.035675,11.700575>,
<37.5175,3.7464,11.692875>,
<37.035175,4.194775,11.359225>,
<38.07465,3.246175,11.831925>,
<-37.193275,3.416475,10.45195>,
<-36.56285,3.799075,11.015525>,
<-23.56735,4.035675,10.779925>,
<23.6913,4.035675,10.720375>,
<37.52755,3.90225,10.993475>,
<38.082325,3.467025,10.919475>,
<37.741075,3.8714,10.322375>,
<-37.336075,3.500275,9.49>,
<-36.633575,3.9978,9.85025>,
<-23.56735,4.035675,9.799725>,
<23.6913,4.035675,9.74015>,
<38.3507,3.46705,9.94575>,
<37.936925,3.8823,9.46345>,
<-37.54445,3.506475,8.472975>,
<-36.9382,3.92385,8.923725>,
<-23.56735,4.035675,8.8195>,
<23.6913,4.035675,8.75995>,
<38.6316,3.4351,9.0031>,
<38.135825,3.86975,8.697075>,
<-38.0711,3.198725,7.71065>,
<-37.48075,3.71595,7.43565>,
<-36.848,4.13375,7.954475>,
<-23.56735,4.035675,7.8393>,
<23.6913,4.035675,7.779725>,
<38.61255,3.60225,8.14445>,
<39.015025,3.3863,7.56115>,
<38.54285,3.7723,7.35065>,
<-37.962725,3.429125,6.6664>,
<-37.396,3.879875,6.70965>,
<-37.03195,4.11265,7.0929>,
<-23.56735,4.035675,6.859075>,
<23.6913,4.035675,6.799525>,
<39.074675,3.4412,6.82105>,
<38.541275,3.87765,6.455625>,
<-38.078725,3.455725,5.596025>,
<-37.501725,3.871675,5.9751>,
<-23.56735,4.035675,5.878875>,
<23.6913,4.035675,5.8193>,
<39.153575,3.48055,5.93355>,
<38.622925,3.905975,5.508>,
<-38.14405,3.489775,4.60855>,
<-37.56695,3.90005,5.038375>,
<-23.56735,4.035675,4.89865>,
<23.6913,4.035675,4.8391>,
<39.2396,3.49795,4.99495>,
<38.7146,3.900775,4.5828>,
<-38.186975,3.5169,3.62625>,
<-37.609275,3.92775,4.06905>,
<-23.56735,4.035675,3.91845>,
<23.6913,4.035675,3.858875>,
<39.2991,3.512625,4.035025>,
<38.73515,3.91965,3.647425>,
<-38.2105,3.53545,2.640175>,
<-37.63375,3.94675,3.090575>,
<-23.56735,4.035675,2.938225>,
<23.6913,4.035675,2.878675>,
<39.3207,3.5324,3.062275>,
<38.737,3.931775,2.680975>,
<-38.210025,3.5498,1.66065>,
<-37.641525,3.95665,2.1112>,
<-23.56735,4.035675,1.958025>,
<23.6913,4.035675,1.89845>,
<39.32295,3.545925,2.084875>,
<38.730625,3.9331,1.7058>,
<-38.1919,3.557275,0.701425>,
<-37.63455,3.958225,1.13795>,
<-23.56735,4.035675,0.9778>,
<23.6913,4.035675,0.91825>,
<39.318175,3.5479,1.107225>,
<38.71985,3.9258,0.7292>,
<-38.174,3.547125,-0.24775>,
<-37.617725,3.950625,0.171625>,
<-23.56735,4.035675,-0.0024>,
<23.6913,4.035675,-0.061975>,
<39.30835,3.541825,0.1301>,
<38.705975,3.91495,-0.2468>,
<-38.155575,3.522025,-1.212775>,
<-37.592775,3.935025,-0.796025>,
<-23.56735,4.035675,-0.982625>,
<23.6913,4.035675,-1.042175>,
<39.293475,3.533025,-0.844425>,
<38.690425,3.9051,-1.220525>,
<-38.11965,3.496825,-2.205275>,
<-37.5531,3.918725,-1.7762>,
<-23.56735,4.035675,-1.96285>,
<23.6913,4.035675,-2.0224>,
<39.274375,3.52535,-1.81215>,
<38.675475,3.898075,-2.1901>,
<-38.062525,3.479,-3.215275>,
<-37.49145,3.910225,-2.77905>,
<-23.56735,4.035675,-2.94305>,
<23.6913,4.035675,-3.0026>,
<39.254475,3.518275,-2.767525>,
<38.664025,3.891375,-3.156275>,
<-37.98915,3.4694,-4.2315>,
<-37.441025,3.893325,-3.78005>,
<-23.56735,4.035675,-3.923275>,
<23.6913,4.035675,-3.982825>,
<39.242925,3.503675,-3.71555>,
<38.655575,3.8812,-4.125225>,
<-37.867475,3.48895,-5.3185>,
<-37.3944,3.878075,-4.727125>,
<-23.56735,4.035675,-4.903475>,
<23.6913,4.035675,-4.96305>,
<39.2361,3.4789,-4.67765>,
<38.641125,3.867125,-5.1045>,
<-37.93715,3.3608,-6.3059>,
<-37.29825,3.91005,-5.47225>,
<-37.422275,3.776625,-6.110775>,
<-36.9128,4.160225,-6.00085>,
<-23.56735,4.035675,-5.8837>,
<23.6913,4.035675,-5.94325>,
<39.21115,3.45345,-5.6658>,
<38.608425,3.850975,-6.096425>,
<-37.951,3.2764,-7.147325>,
<-37.463525,3.68455,-6.922325>,
<-37.036275,4.0334,-6.645525>,
<-23.56735,4.035675,-6.8639>,
<23.6913,4.035675,-6.923475>,
<39.156525,3.42985,-6.67345>,
<38.548475,3.833525,-7.100175>,
<-37.4978,3.5746,-7.8873>,
<-36.9246,4.062375,-7.4256>,
<-23.56735,4.035675,-7.844125>,
<23.6913,4.035675,-7.903675>,
<39.07285,3.4015,-7.70725>,
<38.4552,3.816425,-8.105975>,
<-37.3445,3.595625,-8.982225>,
<-36.8187,4.072025,-8.441075>,
<-23.56735,4.03565,-8.824325>,
<23.6913,4.035675,-8.8839>,
<38.9597,3.350175,-8.869875>,
<38.33625,3.8207,-8.902075>,
<-37.27455,3.530125,-10.02415>,
<-36.6591,4.10295,-9.57015>,
<-23.56735,4.035675,-9.80455>,
<23.6913,4.035675,-9.8641>,
<38.4213,3.648825,-9.640075>,
<37.860575,3.990825,-10.104>,
<37.972925,4.029975,-9.33315>,
<-37.26735,3.3871,-11.01615>,
<-36.707525,3.929875,-10.66795>,
<-23.56735,4.035675,-10.784775>,
<23.6913,4.035675,-10.844325>,
<38.33965,3.529125,-10.6196>,
<37.733175,3.91465,-11.03865>,
<-37.29945,3.2192,-11.793425>,
<-36.725325,3.739075,-11.782325>,
<-23.56735,4.035675,-11.764975>,
<23.6913,4.035675,-11.824525>,
<38.148625,3.419,-11.775>,
<37.56755,3.890025,-11.771525>,
<-36.517025,3.735825,-12.879475>,
<-23.56735,4.035675,-12.7452>,
<23.6913,4.035675,-12.80475>,
<37.561575,3.713975,-12.46885>,
<36.96025,4.075575,-12.846825>,
<37.176275,4.10225,-12.119875>,
<-36.36845,3.684525,-13.9005>,
<-23.56735,4.035675,-13.7254>,
<23.6913,4.035675,-13.78495>,
<37.398475,3.57155,-13.39795>,
<36.67885,4.001625,-13.909525>,
<-36.232175,3.620225,-14.9116>,
<-23.56735,4.035675,-14.7056>,
<23.6913,4.035675,-14.765175>,
<37.252925,3.388025,-14.352175>,
<36.690175,3.629025,-15.125175>,
<-36.090325,3.5683,-15.8384>,
<-23.567325,4.03575,-15.68575>,
<23.69125,4.035675,-15.7453>,
<36.4697,3.506675,-16.184>,
<-35.9466,3.55785,-16.502375>,
<-35.966225,3.376175,-17.052075>,
<-35.61505,3.7465,-16.885775>,
<-23.567075,4.036425,-16.665425>,
<23.690925,4.035625,-16.724975>,
<36.244625,3.506275,-16.879825>,
<35.80085,3.8091,-17.198575>,
<36.00615,3.839975,-16.490425>,
<-35.936575,3.251275,-17.50745>,
<-35.5363,3.582775,-17.57035>,
<-23.56565,4.0396,-17.642975>,
<23.689275,4.035525,-17.702425>,
<36.192225,3.32615,-17.56645>,
<35.666675,3.607875,-18.213875>,
<-35.36915,3.430075,-18.35625>,
<-35.251075,3.249525,-18.982475>,
<-34.924125,3.6364,-18.752525>,
<-23.559675,4.051175,-18.6133>,
<23.6832,4.035225,-18.672275>,
<35.4194,3.49505,-19.19585>,
<-35.178325,3.0865,-19.403075>,
<-34.77285,3.438225,-19.4133>,
<-23.54085,4.084675,-19.564375>,
<23.66495,4.0348,-19.621975>,
<35.1751,3.458525,-19.86645>,
<34.689675,3.8573,-20.006925>,
<35.068075,3.740675,-19.475025>,
<-34.502025,3.301025,-20.1093>,
<-34.33635,3.2108,-20.529575>,
<-34.017975,3.521425,-20.4631>,
<-23.49305,4.1644,-20.47335>,
<23.6196,4.034325,-20.528475>,
<34.925225,3.24225,-20.75955>,
<34.413275,3.734925,-20.8301>,
<-33.36635,3.72245,-21.07345>,
<-33.22025,3.40555,-21.81885>,
<-32.769075,3.84365,-21.81085>,
<-23.392275,4.324275,-21.3064>,
<23.52365,4.034125,-21.358825>,
<34.2614,3.460525,-21.536225>,
<33.807175,3.924125,-21.501425>,
<34.129,3.8443,-21.1449>,
<-32.3889,3.921675,-22.26745>,
<-23.20965,4.5996,-22.0266>,
<23.34695,4.0344,-22.076925>,
<33.689025,3.642475,-22.07275>,
<33.048725,3.88985,-22.488425>,
<33.461475,3.963025,-21.925675>,
<-31.98565,3.9214,-22.77255>,
<-31.430525,4.0675,-23.26135>,
<-22.916075,5.016,-22.60685>,
<23.058175,4.034825,-22.65475>,
<32.511325,3.719,-23.227525>,
<-31.063325,3.97025,-23.71575>,
<-30.610125,3.8322,-24.242475>,
<-30.35705,3.64435,-24.619025>,
<-29.937775,4.084575,-24.631075>,
<-22.498375,4.59965,-23.03185>,
<-21.929275,4.323875,-23.323825>,
<-21.2161,4.163475,-23.5071>,
<-20.386675,4.0836,-23.610225>,
<-19.479225,4.0504,-23.660825>,
<-18.5285,4.0392,-23.6818>,
<-17.558075,4.03625,-23.688925>,
<-16.580425,4.035725,-23.69085>,
<-15.600725,4.035675,-23.69125>,
<-14.62055,4.035675,-23.6913>,
<-13.64035,4.035675,-23.6913>,
<-12.66015,4.035675,-23.6913>,
<-11.679925,4.035675,-23.6913>,
<-10.6997,4.035675,-23.6913>,
<-9.7195,4.035675,-23.6913>,
<-8.739275,4.035675,-23.6913>,
<-7.759075,4.035675,-23.6913>,
<-6.77885,4.035675,-23.6913>,
<-5.79865,4.035675,-23.6913>,
<-4.818425,4.035675,-23.6913>,
<-3.838225,4.035675,-23.6913>,
<-2.858,4.035675,-23.6913>,
<-1.8778,4.035675,-23.6913>,
<-0.897575,4.035675,-23.6913>,
<0.08265,4.035675,-23.6913>,
<1.06285,4.035675,-23.6913>,
<2.043075,4.035675,-23.6913>,
<3.023275,4.035675,-23.6913>,
<4.0035,4.035675,-23.6913>,
<4.9837,4.035675,-23.6913>,
<5.963925,4.035675,-23.6913>,
<6.944125,4.035675,-23.6913>,
<7.92435,4.035675,-23.6913>,
<8.90455,4.035675,-23.6913>,
<9.884775,4.035675,-23.6913>,
<10.865,4.035675,-23.6913>,
<11.8452,4.035675,-23.6913>,
<12.8254,4.03565,-23.691325>,
<13.805575,4.0356,-23.691375>,
<14.785625,4.035425,-23.691475>,
<15.7654,4.035,-23.691725>,
<16.744075,4.0342,-23.69205>,
<17.719425,4.033,-23.691775>,
<18.685425,4.03175,-23.68795>,
<19.62915,4.031075,-23.673125>,
<20.5279,4.03155,-23.632225>,
<21.34975,4.0329,-23.541175>,
<22.060075,4.03425,-23.368725>,
<22.6326,4.034925,-23.08195>,
<30.78575,3.54805,-24.7966>,
<31.023975,3.95445,-24.265075>,
<31.803825,3.914825,-23.6595>,
<-29.5229,3.789725,-25.249>,
<-29.242525,3.558475,-25.6867>,
<-28.9542,4.027925,-25.617325>,
<29.987,3.53485,-25.451425>,
<30.390825,3.5931,-25.07005>,
<-28.789625,3.537825,-26.176025>,
<-28.1857,3.74795,-26.738125>,
<29.004625,3.53075,-26.341225>,
<29.49465,3.5752,-25.845475>,
<-27.68985,3.9135,-27.281675>,
<28.056625,3.57545,-27.3159>,
<28.493925,3.6181,-26.78655>,
<-27.521125,3.56835,-27.9036>,
<-27.028875,3.897425,-28.37025>,
<27.138975,3.610175,-28.458875>,
<27.59,3.653625,-27.82105>,
<-26.516675,4.0116,-29.13045>,
<26.6518,3.537425,-29.209225>,
<26.146125,3.775,-29.653875>,
<26.56555,3.949025,-28.88965>,
<-26.065325,4.10895,-29.730825>,
<-26.1313,3.69615,-30.18855>,
<-25.7766,3.955825,-30.375475>,
<25.6008,3.762925,-30.43265>,
<-25.6228,3.65755,-31.0225>,
<-25.501075,3.393275,-31.57475>,
<-25.04075,3.971275,-31.433825>,
<24.975925,3.75745,-31.3012>,
<25.287125,3.781875,-30.853725>,
<-24.529275,3.98415,-32.187175>,
<24.065975,3.70605,-32.53045>,
<24.485775,3.924925,-31.748325>,
<-24.130775,3.983125,-32.746025>,
<-24.17995,3.670325,-33.11045>,
<-23.850025,3.8666,-33.23295>,
<23.39055,3.764425,-33.27165>,
<-23.4408,3.78215,-33.712825>,
<-23.356175,3.463075,-34.17905>,
<-22.9405,3.691725,-34.233125>,
<22.3558,3.42445,-34.620225>,
<21.998825,3.92345,-34.3417>,
<22.5457,3.8022,-34.066725>,
<22.8843,3.90455,-33.64625>,
<-22.500425,3.531325,-34.723475>,
<-22.036625,3.356925,-35.20985>,
<-21.7035,3.918725,-34.758025>,
<-21.5661,3.576925,-35.2428>,
<-21.075,3.7721,-35.259325>,
<21.701225,3.59085,-34.901175>,
<21.1544,3.761025,-35.03965>,
<21.449975,3.9687,-34.6521>,
<-20.61855,3.540725,-35.729325>,
<-20.198625,3.294175,-36.16185>,
<-19.8973,3.734275,-35.821625>,
<-19.618025,3.4745,-36.204525>,
<-19.310375,3.789725,-35.984475>,
<19.718475,3.306025,-36.143125>,
<19.1925,3.51585,-36.1302>,
<19.74965,3.71275,-35.701325>,
<20.52465,3.7643,-35.318875>,
<-19.023675,3.494125,-36.38405>,
<-18.16335,3.604225,-36.5441>,
<-17.007475,3.7386,-36.76715>,
<-16.27455,3.32635,-37.4598>,
<-15.819325,3.8769,-36.990525>,
<-15.27825,3.4263,-37.692175>,
<-14.837425,3.994475,-37.1489>,
<-14.323125,3.67105,-37.7174>,
<-14.0939,4.0566,-37.297225>,
<14.6579,3.74845,-37.510625>,
<13.920225,3.91825,-37.5609>,
<14.20445,4.220575,-37.0383>,
<15.249525,4.13245,-36.787025>,
<15.674825,3.454925,-37.4885>,
<16.522425,3.798675,-36.7587>,
<16.5848,3.2604,-37.368825>,
<17.498875,3.77855,-36.44585>,
<18.387525,3.52285,-36.413525>,
<-14.520575,3.180425,-38.2416>,
<-13.667575,3.864475,-37.672625>,
<-13.567575,3.4286,-38.242775>,
<-12.944525,3.87705,-37.842525>,
<-12.4631,3.4291,-38.55725>,
<-12.024725,3.940875,-37.9868>,
<-11.485925,3.624075,-38.56005>,
<-11.2859,3.9799,-38.117825>,
<12.784275,3.449075,-38.5222>,
<12.02525,3.778025,-38.31245>,
<12.5044,3.94105,-37.96135>,
<13.23195,3.895925,-37.80735>,
<13.921675,3.46415,-38.1284>,
<14.887475,3.248775,-38.0388>,
<-11.64735,3.1585,-39.133275>,
<-10.837975,3.794575,-38.48415>,
<-10.6822,3.387375,-39.0683>,
<-10.1191,3.806675,-38.612975>,
<-9.637625,3.416225,-39.25565>,
<-9.1708,3.8521,-38.726325>,
<-8.556175,3.401225,-39.4893>,
<-8.148375,3.932525,-38.78615>,
<-7.465525,3.560625,-39.459725>,
<-7.11445,4.01605,-38.833275>,
<-6.489025,3.66185,-39.478675>,
<-6.1408,4.055375,-38.928525>,
<-5.60605,3.742775,-39.49845>,
<-5.40605,4.04745,-39.0547>,
<7.879,3.646125,-39.35425>,
<7.20015,3.80105,-39.232075>,
<7.6055,3.978275,-38.88745>,
<8.34665,3.942475,-38.8127>,
<8.827375,3.4828,-39.4152>,
<9.308525,3.895675,-38.714325>,
<9.8746,3.469725,-39.225725>,
<10.296725,3.868025,-38.57235>,
<10.848525,3.44685,-39.0456>,
<11.246525,3.835225,-38.421375>,
<11.7801,3.429225,-38.838125>,
<-7.720175,3.092825,-40.09015>,
<-6.789375,3.227075,-40.064625>,
<-5.841,3.3339,-40.064775>,
<-4.963675,3.85365,-39.419725>,
<-4.819325,3.466475,-40.013325>,
<-4.24235,3.831725,-39.5291>,
<-3.730825,3.452725,-40.1541>,
<-3.305725,3.8431,-39.594025>,
<-2.720825,3.466,-40.218925>,
<-2.331725,3.861875,-39.62905>,
<-1.727325,3.4887,-40.24185>,
<-1.353125,3.87915,-39.642575>,
<-0.75015,3.5095,-40.240225>,
<-0.37935,3.88965,-39.64255>,
<0.20985,3.52,-40.228925>,
<0.589425,3.890175,-39.636325>,
<1.161325,3.513675,-40.220975>,
<1.559275,3.880525,-39.627075>,
<2.125525,3.492175,-40.216>,
<2.53625,3.864425,-39.61005>,
<3.1108,3.468675,-40.19465>,
<3.51965,3.846175,-39.576925>,
<4.103,3.447725,-40.14855>,
<4.5051,3.8274,-39.522125>,
<5.09315,3.4265,-40.079275>,
<5.48975,3.809875,-39.44245>,
<6.089125,3.40745,-39.981625>,
<6.45305,3.797275,-39.339475>,
<7.1474,3.40365,-39.83025>,
<8.09905,3.2444,-39.897525>,
<-6.750525,4.1897,37.633075>,
<-5.7191,4.175625,37.737975>,
<-4.738525,4.1705,37.797325>,
<-3.7604,4.169675,37.830375>,
<-2.781975,4.171025,37.8481>,
<-1.803875,4.173925,37.85825>,
<-0.82725,4.178175,37.865475>,
<0.14695,4.183675,37.87165>,
<1.1191,4.189975,37.876075>,
<2.091125,4.195775,37.877075>,
<3.064675,4.1984,37.87355>,
<4.035925,4.19375,37.865875>,
<4.987125,4.175975,37.858075>,
<5.863175,4.132475,37.869425>,
<-10.484225,4.14805,37.06325>,
<-9.7255,4.25435,37.061675>,
<-8.7442,4.3329,37.121>,
<-7.657725,4.3883,37.204025>,
<-6.783525,4.5763,37.000375>,
<-5.996675,4.546975,37.105925>,
<-5.051875,4.53455,37.1654>,
<-4.08035,4.52635,37.19895>,
<-3.102475,4.52105,37.216975>,
<-2.124375,4.5191,37.2273>,
<-1.149325,4.520875,37.2358>,
<-0.179825,4.5266,37.245275>,
<0.783325,4.536075,37.25485>,
<1.7431,4.54855,37.260775>,
<2.70685,4.561325,37.26075>,
<3.6799,4.567775,37.258025>,
<4.658725,4.55835,37.258725>,
<5.6389,4.51855,37.2757>,
<6.678225,4.4063,37.360925>,
<7.786375,4.4009,37.2299>,
<8.793625,4.358775,37.142675>,
<9.7515,4.299225,37.066875>,
<10.617625,4.2174,37.019375>,
<-15.878225,4.018875,35.608175>,
<-15.041575,4.016775,35.89335>,
<-14.070475,4.25715,35.851225>,
<-12.962,4.37,36.034025>,
<-12.1419,4.556775,35.988825>,
<-11.360825,4.557275,36.18545>,
<-10.31895,4.553425,36.4453>,
<-9.198575,4.678425,36.46155>,
<-8.165225,4.75375,36.501325>,
<-7.183,4.82895,36.494025>,
<-6.26305,4.87515,36.484>,
<-5.334125,4.87365,36.5145>,
<-4.3675,4.862275,36.538225>,
<-3.38835,4.849425,36.552875>,
<-2.40825,4.839875,36.562175>,
<-1.432775,4.83625,36.57185>,
<-0.467025,4.839375,36.5864>,
<0.4851,4.8495,36.6048>,
<1.42395,4.8664,36.62075>,
<2.36145,4.8907,36.62285>,
<3.320475,4.9164,36.61295>,
<4.309575,4.92785,36.60885>,
<5.319075,4.91395,36.61265>,
<6.34925,4.868275,36.6214>,
<7.399775,4.815325,36.5973>,
<8.436025,4.766375,36.533775>,
<9.43395,4.700675,36.474325>,
<10.400675,4.608175,36.4387>,
<11.3951,4.453225,36.46795>,
<12.378875,4.429175,36.26865>,
<13.07905,4.456875,36.04775>,
<12.776025,4.690725,35.735925>,
<13.812475,4.341525,35.994325>,
<14.8849,4.25475,35.78145>,
<15.92935,4.032775,35.75045>,
<16.834525,3.81915,35.7215>,
<-17.713025,4.0658,34.80015>,
<-16.713375,4.10265,35.174725>,
<-15.908775,4.492475,34.88455>,
<-14.93445,4.47375,35.245475>,
<-14.039075,4.690725,35.169275>,
<-13.252825,4.7185,35.360375>,
<-12.48575,4.751125,35.5525>,
<13.473,4.70005,35.516675>,
<14.32085,4.649825,35.353675>,
<15.02555,4.642475,35.16375>,
<15.750775,4.521075,35.115875>,
<15.41,4.80575,34.754875>,
<16.669725,4.281475,35.1501>,
<17.655975,4.00795,35.164525>,
<-19.674875,3.918975,34.0669>,
<-18.669475,4.24875,34.11395>,
<-17.680075,4.547925,34.112525>,
<-16.783925,4.580175,34.41295>,
<-15.947425,4.830875,34.286575>,
<-15.1762,4.854575,34.4867>,
<-14.40585,4.86885,34.7119>,
<15.908,4.825425,34.550025>,
<16.514475,4.6895,34.5696>,
<16.316325,4.9748,34.11585>,
<17.4116,4.5132,34.511775>,
<18.520825,4.2688,34.4356>,
<19.7243,4.118075,34.1153>,
<-20.155425,4.08185,33.5813>,
<-19.4828,4.40855,33.503475>,
<-18.829,4.716525,33.3728>,
<-18.06675,4.8334,33.504225>,
<-17.1348,4.93885,33.677475>,
<-16.356275,4.98395,33.861825>,
<17.081525,4.9325,33.9209>,
<18.088275,4.802375,33.780775>,
<19.147625,4.645975,33.616275>,
<20.118525,4.498875,33.410425>,
<20.84075,4.426,33.15205>,
<20.49145,4.76195,32.868575>,
<21.61625,4.138875,33.0505>,
<-22.21625,4.0605,32.247775>,
<-21.791,4.2227,32.35005>,
<-21.118125,4.391075,32.561175>,
<-20.18885,4.554575,32.887575>,
<-19.328275,4.82775,32.963675>,
<21.19645,4.665925,32.6132>,
<22.0191,4.4479,32.371675>,
<22.7288,4.299475,32.0044>,
<22.323075,4.6882,31.831175>,
<23.150525,3.929725,32.0728>,
<-23.280625,4.04575,31.27535>,
<-22.8696,4.220125,31.4266>,
<-22.1677,4.421275,31.7524>,
<-21.462825,4.64345,31.9693>,
<22.8078,4.6034,31.53035>,
<23.43265,4.185225,31.4333>,
<23.1164,4.704425,31.07975>,
<-24.153775,4.08515,30.090375>,
<-23.74215,4.26355,30.391075>,
<-23.238425,4.364175,30.8291>,
<23.6912,4.5185,30.709475>,
<24.162225,4.41325,30.298025>,
<23.8576,4.7615,30.204975>,
<-23.919775,4.4863,29.8011>,
<-24.39165,4.198925,29.51435>,
<24.251725,4.644675,29.880575>,
<24.614575,4.7077,29.29485>,
<-25.1999,4.16005,28.18445>,
<-24.74785,4.36285,28.66865>,
<25.82455,4.085675,28.457575>,
<25.247,4.680375,28.494475>,
<-25.005225,4.57075,27.9588>,
<-25.44005,4.2918,27.5868>,
<25.954225,4.4578,27.85625>,
<26.5747,4.16545,27.38615>,
<26.242,4.696425,27.231925>,
<-26.314125,4.349675,26.19975>,
<-25.7773,4.533375,26.751025>,
<26.828525,4.46255,26.782275>,
<27.42725,4.214475,26.3568>,
<27.099675,4.725025,26.24045>,
<-26.0548,4.855075,26.040075>,
<-26.796725,4.62305,25.41065>,
<27.63765,4.547975,25.8628>,
<28.115975,4.431475,25.526325>,
<27.859975,4.755875,25.48945>,
<-29.1143,4.191425,24.0224>,
<-28.870125,4.4106,24.006175>,
<-28.418525,4.513375,24.21335>,
<-27.7265,4.59325,24.638725>,
<28.4427,4.798375,24.94295>,
<29.604725,4.325525,24.424975>,
<30.404425,4.033475,24.055375>,
<30.0606,4.542575,23.8823>,
<-30.071775,4.074425,23.336625>,
<-29.701575,4.2476,23.474475>,
<-29.21095,4.4072,23.733225>,
<-22.945875,4.582625,22.51755>,
<-22.522375,5.39875,22.94705>,
<-21.926725,5.263825,23.2191>,
<-21.204925,5.155975,23.3805>,
<-20.37805,5.0808,23.4665>,
<-19.47655,5.036025,23.506725>,
<-18.53055,5.01375,23.52275>,
<-17.56265,5.004675,23.527975>,
<-16.585975,5.00175,23.529325>,
<-15.606525,5.00105,23.529575>,
<-14.626425,5.0009,23.5296>,
<-13.646225,5.0009,23.5296>,
<-12.666,5.0009,23.5296>,
<-11.6858,5.0009,23.5296>,
<-10.705575,5.0009,23.5296>,
<-9.725375,5.0009,23.5296>,
<-8.74515,5.0009,23.5296>,
<-7.76495,5.0009,23.5296>,
<-6.784725,5.0009,23.5296>,
<-5.804525,5.0009,23.529625>,
<-4.8243,5.0009,23.529625>,
<-3.8441,5.0009,23.529625>,
<-2.863875,5.0009,23.52965>,
<-1.883675,5.0009,23.52965>,
<-0.90345,5.0009,23.529625>,
<0.076775,5.0009,23.529625>,
<1.056975,5.0009,23.5296>,
<2.0372,5.0009,23.5296>,
<3.0174,5.0009,23.5296>,
<3.997625,5.0009,23.5296>,
<4.977825,5.0009,23.5296>,
<5.95805,5.0009,23.5296>,
<6.93825,5.0009,23.5296>,
<7.918475,5.0009,23.5296>,
<8.898675,5.0009,23.5296>,
<9.8789,5.0009,23.5296>,
<10.8591,5.0009,23.5296>,
<11.8393,5.0009,23.529625>,
<12.819475,5.00085,23.52965>,
<13.7995,5.0007,23.5298>,
<14.7792,5.000325,23.530125>,
<15.75815,4.999375,23.5309>,
<16.7354,4.99705,23.5325>,
<17.70865,4.9911,23.534875>,
<18.6726,4.975675,23.536025>,
<19.61605,4.938225,23.52845>,
<20.51805,4.855775,23.494475>,
<21.3463,4.69485,23.405375>,
<22.06405,4.419725,23.228025>,
<22.647425,4.00675,22.933625>,
<23.076825,4.4189,22.50285>,
<30.713825,4.32745,23.53655>,
<31.390875,4.088975,23.1587>,
<30.9914,4.55055,23.041325>,
<-31.144025,4.0809,22.2191>,
<-30.604075,4.27205,22.546925>,
<-30.0548,4.375025,22.989175>,
<-23.24615,4.72015,21.93955>,
<23.376075,4.689975,21.92525>,
<31.5939,4.371225,22.62445>,
<32.16675,4.178925,22.22325>,
<31.825575,4.624825,21.99325>,
<-31.257575,4.263975,21.8318>,
<-30.83505,4.54775,21.90335>,
<-23.424475,4.826225,21.216575>,
<23.5555,4.8417,21.2032>,
<32.634175,4.199325,21.6098>,
<32.206825,4.725775,21.32435>,
<-32.235075,4.079375,20.8031>,
<-31.835225,4.279,21.001925>,
<-31.278125,4.5136,21.3738>,
<-23.510375,4.897175,20.382925>,
<23.6411,4.9151,20.36985>,
<32.92225,4.4292,20.847325>,
<33.638825,4.148575,20.3358>,
<33.14905,4.5975,20.212025>,
<-33.1259,4.087,19.2694>,
<-32.6234,4.262625,19.760625>,
<-32.117375,4.394575,20.336125>,
<-23.540375,4.9418,19.48085>,
<23.669525,4.950425,19.46715>,
<33.754775,4.39965,19.68165>,
<34.384075,4.20545,19.094325>,
<33.826575,4.65695,18.97135>,
<-33.0906,4.31155,18.76175>,
<-32.66415,4.5571,18.926275>,
<-23.5446,4.968875,18.5412>,
<23.6719,4.970275,18.52595>,
<34.448125,4.43975,18.4199>,
<33.9827,4.782,18.341425>,
<34.953675,4.0218,18.521375>,
<-34.02365,4.0217,17.242875>,
<-33.4644,4.33335,17.667375>,
<-32.964875,4.550025,18.226575>,
<-23.5406,4.98435,17.58175>,
<23.666475,4.982925,17.564675>,
<34.415,4.64145,17.882725>,
<35.085275,4.234,17.6508>,
<34.585425,4.706775,17.2005>,
<-34.170275,4.146625,16.33175>,
<-33.499075,4.531375,16.719975>,
<-23.536,4.992775,16.6122>,
<23.66095,4.991175,16.5936>,
<35.2365,4.408375,16.649825>,
<34.739725,4.80805,16.3364>,
<35.739275,3.9613,16.8924>,
<-34.405275,4.243475,15.2883>,
<-33.630075,4.65285,15.726075>,
<-23.532825,4.99715,15.6374>,
<23.657275,4.99615,15.617775>,
<35.334525,4.54375,15.80565>,
<34.9139,4.8488,15.63255>,
<35.853875,4.099825,16.013025>,
<-35.02405,4.05665,14.396925>,
<-34.3447,4.520525,14.359325>,
<-33.747175,4.780125,14.7536>,
<-23.531075,4.999325,14.659875>,
<23.65525,4.9988,14.63965>,
<35.306325,4.689475,15.19155>,
<35.8735,4.311525,15.04575>,
<35.470925,4.696675,14.5034>,
<-35.37425,4.0942,13.432775>,
<-34.63245,4.55735,13.485475>,
<-33.891375,4.88865,13.83545>,
<-23.530225,5.000275,13.680875>,
<23.654275,5.000075,13.6604>,
<36.10395,4.3449,14.04925>,
<35.637125,4.73515,13.630975>,
<-35.847575,3.9343,12.729175>,
<-35.15155,4.466675,12.551325>,
<-34.50705,4.811825,12.693125>,
<-34.0745,4.94905,13.0794>,
<-23.52985,5.000675,12.7012>,
<23.65385,5.000625,12.680575>,
<36.2541,4.4143,13.1522>,
<35.818975,4.74655,12.910025>,
<-35.806375,4.223125,11.664725>,
<-35.119725,4.67405,11.71635>,
<-34.67245,4.8467,12.103025>,
<-23.5297,5.00085,11.721175>,
<23.65365,5.000825,11.700525>,
<36.2281,4.55985,12.476875>,
<36.4019,4.559575,11.745375>,
<-35.9946,4.3463,10.525525>,
<-35.31765,4.70705,10.92205>,
<-23.529625,5.0009,10.741025>,
<23.6536,5.0009,10.72035>,
<37.251425,4.17535,10.66195>,
<36.639525,4.56915,10.706775>,
<-36.039825,4.478675,9.6954>,
<-35.500675,4.769475,9.99455>,
<-23.529625,5.0009,9.760825>,
<23.653575,5.0009,9.74015>,
<37.290075,4.26805,9.935125>,
<36.676825,4.706525,9.60735>,
<-35.697,4.76815,9.242>,
<-36.2815,4.42675,8.85265>,
<-23.5296,5.0009,8.780625>,
<23.65355,5.0009,8.75995>,
<37.461,4.317275,8.8658>,
<36.724425,4.823775,8.55515>,
<-36.166625,4.62525,7.90225>,
<-23.5296,5.0009,7.8004>,
<23.65355,5.0009,7.779725>,
<37.3906,4.514275,7.8266>,
<36.7592,4.931775,7.556925>,
<38.02315,4.0609,7.9969>,
<-36.96865,4.2364,6.358425>,
<-36.420075,4.550775,6.981925>,
<-23.5296,5.0009,6.8202>,
<23.65355,5.0009,6.799525>,
<37.35005,4.650575,6.919625>,
<36.84415,4.968725,6.77915>,
<37.9592,4.2234,7.09125>,
<-36.9925,4.291425,5.4535>,
<-36.404525,4.6551,5.893875>,
<-23.5296,5.0009,5.839975>,
<23.65355,5.0009,5.8193>,
<37.212825,4.7937,6.2948>,
<37.8498,4.399425,5.998825>,
<37.263925,4.792825,5.7214>,
<-37.02245,4.325425,4.4953>,
<-36.417775,4.70265,4.9059>,
<-23.5296,5.0009,4.859775>,
<23.65355,5.0009,4.8391>,
<37.56095,4.632825,4.95585>,
<36.902325,5.0037,4.50405>,
<36.943525,4.98425,5.298375>,
<38.1908,4.2347,5.056275>,
<-37.04165,4.34545,3.520275>,
<-36.426,4.72605,3.92355>,
<-23.5296,5.0009,3.87955>,
<23.65355,5.0009,3.858875>,
<37.534675,4.65745,3.897175>,
<36.874275,5.001075,3.514375>,
<38.155725,4.2849,4.23545>,
<-37.0485,4.353,2.539825>,
<-36.423875,4.73225,2.936625>,
<-23.5296,5.0009,2.899325>,
<23.65355,5.0009,2.878675>,
<37.513175,4.6583,2.9102>,
<36.856875,4.9795,2.542075>,
<38.142375,4.302975,3.27795>,
<-37.045025,4.349825,1.560525>,
<-36.4161,4.7239,1.949075>,
<-23.5296,5.0009,1.919125>,
<23.65355,5.0009,1.89845>,
<37.492975,4.646,1.938975>,
<36.830775,4.95615,1.59085>,
<38.129425,4.304225,2.30535>,
<-37.033275,4.338425,0.586>,
<-36.4067,4.705175,0.9668>,
<-23.5296,5.0009,0.9389>,
<23.65355,5.0009,0.91825>,
<37.470375,4.6299,0.973325>,
<36.797025,4.93975,0.642075>,
<38.114475,4.2953,1.331825>,
<-37.013125,4.3223,-0.3844>,
<-36.394675,4.6821,-0.007025>,
<-23.5296,5.0009,-0.0413>,
<23.65355,5.0009,-0.061975>,
<37.4471,4.617025,0.00745>,
<36.764875,4.9355,-0.310975>,
<38.097675,4.282425,0.358525>,
<-36.98035,4.30735,-1.35425>,
<-36.37645,4.660925,-0.971525>,
<-23.5296,5.0009,-1.021525>,
<23.65355,5.0009,-1.042175>,
<37.4266,4.61245,-0.961275>,
<36.737525,4.948125,-1.272975>,
<38.080625,4.271275,-0.6149>,
<-36.9236,4.304075,-2.332825>,
<-36.3476,4.648075,-1.922275>,
<-23.5296,5.0009,-2.001725>,
<23.65355,5.0009,-2.0224>,
<37.412325,4.6174,-1.935525>,
<36.722375,4.973525,-2.253225>,
<38.065725,4.265275,-1.5885>,
<-36.8037,4.338875,-3.3851>,
<-36.300725,4.65175,-2.8318>,
<-23.5296,5.0009,-2.98195>,
<23.65355,5.0009,-3.0026>,
<37.408025,4.627325,-2.91775>,
<36.73,4.997425,-3.254575>,
<38.0555,4.264025,-2.562875>,
<-36.870325,4.260225,-4.360225>,
<-36.214775,4.688525,-3.52885>,
<-36.3226,4.6117,-4.1376>,
<-35.864325,4.86775,-3.9734>,
<-23.5296,5.0009,-3.96215>,
<23.65355,5.0009,-3.982825>,
<37.413225,4.63485,-3.90705>,
<36.75735,5.0074,-4.265075>,
<38.0505,4.263675,-3.539775>,
<-36.872975,4.2249,-5.215075>,
<-36.3449,4.574175,-4.95295>,
<-35.790925,4.893925,-4.6763>,
<-23.5296,5.0009,-4.942375>,
<23.65355,5.0009,-4.96305>,
<37.418275,4.635825,-4.8989>,
<36.778825,5.005825,-5.268625>,
<38.045925,4.2604,-4.521125>,
<-36.378575,4.52605,-5.806075>,
<-35.78985,4.8813,-5.564225>,
<-23.5296,5.0009,-5.922575>,
<23.65355,5.0009,-5.94325>,
<37.40875,4.631075,-5.888525>,
<36.774475,4.998325,-6.2598>,
<38.031725,4.253,-5.50755>,
<-35.8716,4.816325,-6.361625>,
<-36.431175,4.44795,-6.77625>,
<-23.5296,5.0009,-6.9028>,
<23.65355,5.0009,-6.923475>,
<37.374225,4.6231,-6.8699>,
<36.745075,4.984025,-7.232325>,
<37.99655,4.2428,-6.4983>,
<-36.261425,4.509225,-7.88945>,
<-23.5296,5.0009,-7.883025>,
<23.65355,5.0009,-7.903675>,
<37.308025,4.6161,-7.820775>,
<36.708075,4.955275,-8.1556>,
<37.929375,4.23305,-7.4941>,
<-36.1774,4.51935,-8.90375>,
<-23.5296,5.0009,-8.863225>,
<23.65355,5.0009,-8.8839>,
<37.19575,4.629,-8.607375>,
<36.71045,4.87835,-9.044975>,
<37.80975,4.231,-8.5367>,
<-36.0713,4.551875,-9.657225>,
<-36.15115,4.4197,-10.34545>,
<-35.694025,4.7586,-10.099975>,
<-23.5296,5.0009,-9.84345>,
<23.65355,5.0009,-9.8641>,
<37.370475,4.4224,-9.450725>,
<36.692775,4.7794,-9.979775>,
<-36.1197,4.313275,-11.2891>,
<-35.560975,4.7479,-10.863025>,
<-23.5296,5.000925,-10.82365>,
<23.65355,5.0009,-10.844325>,
<37.253,4.351975,-10.500825>,
<36.614775,4.68285,-10.96835>,
<-36.02645,4.238525,-12.311675>,
<-35.457775,4.69125,-11.84105>,
<-23.5296,5.0009,-11.803875>,
<23.65355,5.0009,-11.824525>,
<37.164825,4.255475,-11.41725>,
<36.562975,4.520775,-12.05605>,
<-35.8867,4.201875,-13.33125>,
<-35.359975,4.636675,-12.829525>,
<-23.5296,5.0009,-12.784075>,
<23.65355,5.0009,-12.80475>,
<36.30595,4.479325,-13.087925>,
<-35.690025,4.1988,-14.39465>,
<-35.254025,4.601625,-13.761575>,
<-23.5296,5.0009,-13.7643>,
<23.65355,5.0009,-13.78495>,
<36.071125,4.4802,-13.82555>,
<35.53725,4.7612,-14.050175>,
<35.760575,4.770825,-13.35895>,
<-35.65955,4.048025,-15.402525>,
<-35.123125,4.611075,-14.461925>,
<-35.16605,4.480575,-15.10195>,
<-34.73325,4.774425,-14.88985>,
<-23.5296,5.000925,-14.7445>,
<23.65355,5.0009,-14.765175>,
<35.989025,4.319175,-14.6934>,
<35.372275,4.7239,-14.736>,
<-35.577975,3.9322,-16.267475>,
<-35.082125,4.363925,-15.97215>,
<-34.5736,4.74,-15.604725>,
<-23.529575,5.00105,-15.7246>,
<23.6535,5.0009,-15.745275>,
<35.4529,4.5214,-15.4431>,
<34.840075,4.8084,-15.88975>,
<34.973475,4.8784,-15.12175>,
<36.019725,4.02945,-15.734375>,
<-34.964075,4.17905,-17.0503>,
<-34.436675,4.653025,-16.492075>,
<-23.5293,5.0019,-16.70405>,
<23.653175,5.0009,-16.7247>,
<35.438525,4.29115,-16.463675>,
<34.67645,4.724325,-16.898225>,
<-34.89295,3.907925,-18.0967>,
<-34.2528,4.6107,-17.218725>,
<-34.214375,4.428975,-17.956425>,
<-33.816475,4.768625,-17.61635>,
<-23.52785,5.005825,-17.68075>,
<23.651625,5.00085,-17.7013>,
<35.173475,4.21275,-17.5947>,
<34.458075,4.667325,-17.960525>,
<-34.308725,4.031875,-18.895975>,
<-33.60735,4.7583,-18.120375>,
<-33.641575,4.55415,-18.720625>,
<-33.1758,4.887725,-18.52375>,
<-23.522125,5.019275,-18.64875>,
<23.645875,5.00075,-18.668975>,
<34.892325,4.094925,-18.850825>,
<34.247675,4.643425,-18.79925>,
<-34.130425,3.7815,-19.7807>,
<-33.58785,4.288625,-19.5414>,
<-32.9883,4.774975,-19.277225>,
<-23.504525,5.0563,-19.5948>,
<23.62875,5.000625,-19.61435>,
<34.230925,4.419725,-19.59465>,
<33.6124,4.772075,-20.010425>,
<33.8348,4.848125,-19.226625>,
<-33.597275,3.975825,-20.238725>,
<-32.896,4.46795,-20.309375>,
<-23.460525,5.14065,-20.495925>,
<23.5862,5.00055,-20.51425>,
<33.9563,4.213475,-20.68465>,
<33.347275,4.685525,-20.778425>,
<-32.53875,4.339275,-21.2775>,
<-32.239775,4.272825,-21.937575>,
<-31.92965,4.7108,-21.6042>,
<-23.3674,5.30435,-21.3207>,
<23.49555,5.00065,-21.3368>,
<33.24165,4.360625,-21.57675>,
<32.67125,4.772825,-21.7022>,
<32.914525,4.84935,-21.177>,
<-32.085025,4.1806,-22.32395>,
<-31.680025,4.573875,-22.264025>,
<-23.1957,5.5809,-22.03685>,
<23.326675,5.0007,-22.048025>,
<32.584375,4.4844,-22.25375>,
<31.958725,4.6988,-22.654325>,
<32.217325,4.899375,-22.068575>,
<-31.3256,4.4699,-22.914975>,
<-30.9894,4.40995,-23.37155>,
<-30.807225,4.781675,-23.1421>,
<-22.914,5.995625,-22.6219>,
<23.04655,5.00015,-22.621925>,
<32.283625,4.20095,-22.93265>,
<31.729725,4.432475,-23.21>,
<-30.23865,4.745175,-23.748625>,
<-29.407825,4.847375,-24.4653>,
<-22.488075,5.581575,-23.039625>,
<-21.9159,5.304875,-23.3196>,
<-21.20635,5.140775,-23.48975>,
<-20.38475,5.05615,-23.5824>,
<-19.485025,5.019075,-23.626825>,
<-18.539475,5.005675,-23.64515>,
<-17.5716,5.00185,-23.651425>,
<-16.5949,5.00105,-23.65315>,
<-15.61545,5.000925,-23.6535>,
<-14.63535,5.0009,-23.65355>,
<-13.65515,5.0009,-23.65355>,
<-12.674925,5.0009,-23.65355>,
<-11.694725,5.0009,-23.65355>,
<-10.7145,5.0009,-23.65355>,
<-9.734275,5.0009,-23.65355>,
<-8.754075,5.0009,-23.65355>,
<-7.77385,5.0009,-23.65355>,
<-6.79365,5.0009,-23.65355>,
<-5.813425,5.0009,-23.65355>,
<-4.833225,5.0009,-23.65355>,
<-3.853,5.0009,-23.65355>,
<-2.8728,5.0009,-23.65355>,
<-1.892575,5.0009,-23.65355>,
<-0.912375,5.0009,-23.65355>,
<0.06785,5.000925,-23.65355>,
<1.04805,5.000925,-23.65355>,
<2.028275,5.000925,-23.65355>,
<3.0085,5.000925,-23.65355>,
<3.9887,5.000925,-23.65355>,
<4.968925,5.000925,-23.65355>,
<5.949125,5.000925,-23.65355>,
<6.92935,5.000925,-23.65355>,
<7.90955,5.000925,-23.65355>,
<8.889775,5.000925,-23.65355>,
<9.869975,5.000925,-23.65355>,
<10.8502,5.000925,-23.65355>,
<11.8304,5.0009,-23.653575>,
<12.81055,5.00085,-23.653625>,
<13.790625,5.000675,-23.65375>,
<14.770475,5.000175,-23.654075>,
<15.74975,4.999075,-23.654825>,
<16.727625,4.996975,-23.6561>,
<17.701825,4.993625,-23.657475>,
<18.6669,4.989425,-23.6562>,
<19.61115,4.98605,-23.6444>,
<20.513325,4.98565,-23.605725>,
<21.340925,4.988975,-23.51435>,
<22.055625,4.99405,-23.33895>,
<22.62725,4.99815,-23.04915>,
<30.2808,3.983875,-24.84435>,
<29.86035,4.633675,-24.609425>,
<30.57125,4.44535,-24.17945>,
<31.1744,4.4613,-23.65815>,
<-29.176625,4.43565,-25.0579>,
<-28.5976,4.607175,-25.49705>,
<29.347625,4.10435,-25.5601>,
<28.68625,4.5922,-25.7578>,
<29.131075,4.769275,-25.15135>,
<-28.36435,4.237075,-26.082625>,
<-27.76225,4.4154,-26.664275>,
<28.368775,4.126825,-26.5117>,
<27.768825,4.599,-26.718875>,
<28.1596,4.73585,-26.15285>,
<-27.3595,4.412875,-27.2384>,
<-27.308725,4.072625,-27.705475>,
<-26.939375,4.543,-27.720425>,
<27.489325,4.1682,-27.474725>,
<26.958925,4.6405,-27.625275>,
<27.29565,4.754325,-27.092025>,
<-26.518525,4.52445,-28.4315>,
<26.791975,4.28415,-28.230675>,
<26.1145,4.48875,-28.865925>,
<26.510175,4.7648,-28.033575>,
<-26.24465,4.49055,-28.957675>,
<-26.196275,4.3153,-29.282125>,
<-25.91315,4.6278,-29.260925>,
<25.552025,4.328325,-29.8225>,
<-25.328525,4.742475,-29.874825>,
<-25.309775,4.207675,-30.70185>,
<-24.708925,4.700475,-30.773325>,
<25.121625,4.174375,-30.61295>,
<24.73315,4.59085,-30.6106>,
<25.040925,4.657275,-30.10385>,
<-24.342075,4.527225,-31.569525>,
<24.621025,4.2724,-31.1578>,
<24.01475,4.41605,-31.71395>,
<24.344575,4.7012,-30.953>,
<-24.147075,4.39925,-32.09595>,
<-24.182125,4.2099,-32.370575>,
<-23.8521,4.4069,-32.44175>,
<23.439525,4.274,-32.577875>,
<-23.634525,4.239225,-32.93435>,
<-23.53685,4.0623,-33.297225>,
<-23.1795,4.288225,-33.2652>,
<22.351325,4.309775,-33.5917>,
<21.74025,4.7301,-33.471125>,
<22.202575,4.813875,-33.020175>,
<22.8044,4.6155,-32.782225>,
<22.997075,4.18905,-33.181525>,
<-22.73935,4.163775,-33.7788>,
<-22.303,4.015775,-34.28805>,
<-22.05385,4.431325,-33.87365>,
<-21.869825,4.23,-34.29035>,
<-21.427225,4.449175,-34.205675>,
<20.580175,4.590675,-34.2953>,
<19.9112,4.7965,-34.2796>,
<20.337375,4.97515,-33.85395>,
<21.040275,4.8806,-33.65815>,
<21.44915,4.376275,-34.127975>,
<-20.840625,4.2644,-34.751325>,
<-20.28815,4.02335,-35.316>,
<-19.955325,4.516675,-34.7973>,
<-19.369075,4.191425,-35.48045>,
<-19.030075,4.7082,-34.897675>,
<-18.4889,4.4436,-35.48985>,
<-18.298225,4.80035,-35.0483>,
<17.9141,4.4986,-35.371575>,
<17.057725,4.7226,-35.30155>,
<17.4461,4.90755,-34.863525>,
<18.224375,4.8959,-34.651975>,
<18.79765,4.5249,-35.04395>,
<19.160525,4.844325,-34.449725>,
<19.8123,4.3093,-34.9625>,
<20.845075,4.1388,-34.7545>,
<-18.6761,3.9744,-35.99075>,
<-17.8744,4.63425,-35.446275>,
<-17.7589,4.215825,-36.008>,
<-17.23685,4.646725,-35.6142>,
<-16.953475,4.327025,-36.127175>,
<-16.586925,4.6229,-35.834275>,
<15.98135,4.40895,-36.150125>,
<15.18815,4.598275,-36.13505>,
<15.536125,4.7873,-35.6971>,
<16.286,4.753125,-35.49315>,
<17.0389,4.298,-35.9447>,
<17.945375,4.0359,-35.985725>,
<18.838475,4.026375,-35.6769>,
<-16.2494,4.300925,-36.350875>,
<-15.31825,4.3829,-36.49025>,
<-14.243225,4.448275,-36.6745>,
<-13.440475,4.21295,-37.250075>,
<-13.2069,4.61715,-36.6519>,
<-12.539375,4.3024,-37.328025>,
<-12.2022,4.710125,-36.7074>,
<-11.46845,4.353075,-37.49125>,
<-11.185025,4.798225,-36.756725>,
<-10.4539,4.508775,-37.447925>,
<-10.1888,4.88455,-36.794075>,
<-9.5094,4.598775,-37.47445>,
<-9.232325,4.942525,-36.866475>,
<-8.630725,4.67635,-37.496625>,
<-8.481025,4.950275,-36.995775>,
<7.0557,4.692425,-37.646775>,
<6.2555,4.8507,-37.40545>,
<6.642875,5.0056,-37.007975>,
<7.43445,5.003325,-36.924025>,
<8.07755,4.667075,-37.565825>,
<8.42735,4.99875,-36.83945>,
<9.089275,4.6525,-37.4709>,
<9.4411,4.992,-36.761575>,
<10.08675,4.63365,-37.37765>,
<10.44515,4.970125,-36.6953>,
<11.05015,4.6051,-37.27895>,
<11.4005,4.92065,-36.6452>,
<11.8491,4.587025,-37.154825>,
<12.326925,4.805275,-36.649725>,
<12.6632,4.3365,-37.34165>,
<13.383175,4.6252,-36.6622>,
<13.4982,4.211875,-37.29145>,
<14.418025,4.6089,-36.361575>,
<-10.648925,4.121975,-38.0443>,
<-9.779425,4.209275,-38.07625>,
<-8.829975,4.293075,-38.111725>,
<-7.9917,4.781675,-37.408425>,
<-7.79825,4.4215,-38.068>,
<-7.249475,4.76365,-37.539075>,
<-6.68585,4.4148,-38.2463>,
<-6.277125,4.775175,-37.64075>,
<-5.579775,4.4011,-38.42185>,
<-5.26855,4.80945,-37.692425>,
<-4.5573,4.499,-38.36385>,
<-4.277375,4.8545,-37.701375>,
<-3.592825,4.543775,-38.3649>,
<-3.2983,4.88515,-37.71065>,
<-2.622375,4.569275,-38.37585>,
<-2.31885,4.9037,-37.7187>,
<-1.645725,4.583775,-38.38365>,
<-1.3375,4.912875,-37.723275>,
<-0.6669,4.5898,-38.3859>,
<-0.355625,4.91455,-37.723725>,
<0.312125,4.588875,-38.3829>,
<0.625575,4.910425,-37.718975>,
<1.2911,4.582375,-38.374125>,
<1.605575,4.901675,-37.7065>,
<2.270325,4.571625,-38.35665>,
<2.584175,4.889075,-37.682325>,
<3.249675,4.55785,-38.32515>,
<3.56,4.873575,-37.642225>,
<4.229675,4.5432,-38.273025>,
<4.530225,4.858475,-37.580625>,
<5.21705,4.531875,-38.1929>,
<5.483925,4.85055,-37.491525>,
<6.257225,4.53315,-38.070675>,
<6.97655,4.43105,-38.1882>,
<7.676125,4.316325,-38.290575>,
<8.715325,4.299175,-38.160825>,
<9.714475,4.2746,-38.0483>,
<10.703725,4.246025,-37.925825>,
<11.73635,4.200575,-37.78265>,
<-4.768,4.145025,-38.96965>,
<-3.89545,4.188,-38.979725>,
<-2.9464,4.21525,-39.00325>,
<-1.974825,4.234375,-39.01965>,
<-0.998275,4.24595,-39.026075>,
<-0.022175,4.249575,-39.0248>,
<0.95345,4.2456,-39.018125>,
<1.930625,4.235525,-39.005075>,
<2.9104,4.221525,-38.980825>,
<3.892275,4.205575,-38.938825>,
<4.8773,4.18985,-38.873175>,
<5.8709,4.176275,-38.783075>,
<6.8731,4.15435,-38.69665>,
<-11.6268,4.934825,35.43045>,
<-10.61075,4.95465,35.643825>,
<-9.597775,5.00975,35.75605>,
<-8.5711,5.081225,35.806375>,
<-7.568425,5.13835,35.836875>,
<-6.59245,5.178325,35.844775>,
<-5.623525,5.19265,35.845825>,
<-4.64205,5.18385,35.849725>,
<-3.65305,5.1632,35.8568>,
<-2.666575,5.142375,35.864075>,
<-1.686425,5.128975,35.8733>,
<-0.718975,5.125025,35.89295>,
<0.225375,5.13075,35.9255>,
<1.142425,5.14775,35.959075>,
<2.0318,5.17435,35.9829>,
<2.9359,5.225475,35.950475>,
<3.9195,5.2742,35.91425>,
<4.9556,5.285475,35.9215>,
<6.009825,5.272475,35.90845>,
<7.072025,5.22615,35.89255>,
<8.1165,5.159425,35.865325>,
<9.142725,5.08785,35.811175>,
<10.149075,4.99825,35.76715>,
<11.1365,4.887125,35.748275>,
<12.081275,4.781925,35.72455>,
<-13.51565,5.05345,34.59255>,
<-12.4213,5.087825,34.86105>,
<-11.53155,5.2608,34.738>,
<-10.814575,5.26475,34.931325>,
<-9.9213,5.318775,35.0268>,
<-8.936775,5.39235,35.071725>,
<-7.9271,5.446575,35.13175>,
<-6.936175,5.4859,35.1619>,
<-5.94575,5.5062,35.162375>,
<-4.933925,5.506975,35.138575>,
<-3.9172,5.480925,35.1313>,
<-2.919075,5.4416,35.144025>,
<-1.9306,5.412975,35.150725>,
<-0.952325,5.39625,35.1708>,
<-0.0001,5.391475,35.217575>,
<0.898525,5.396975,35.28795>,
<1.762975,5.4277,35.32635>,
<2.5258,5.44345,35.398875>,
<3.412975,5.6094,35.133225>,
<4.544625,5.637575,35.1978>,
<5.60945,5.645,35.2079>,
<6.752975,5.65465,35.111225>,
<7.82545,5.541375,35.1704>,
<8.865475,5.46485,35.1054>,
<9.91415,5.371625,35.036425>,
<10.9375,5.256225,35.00585>,
<11.936775,5.136975,34.99515>,
<12.9595,4.997075,35.035725>,
<13.993775,4.96225,34.83115>,
<14.82765,4.899475,34.738225>,
<-15.490575,5.183425,33.717275>,
<-14.351025,5.204525,33.9873>,
<-13.4331,5.3596,33.876525>,
<-12.70015,5.364425,34.088675>,
<-11.837825,5.44135,34.167925>,
<-10.976775,5.5201,34.241>,
<-10.2428,5.53075,34.435825>,
<-9.3472,5.699525,34.2549>,
<-8.2745,5.75025,34.391625>,
<-7.28645,5.79545,34.4586>,
<-6.302375,5.8271,34.474275>,
<-5.29255,5.83565,34.4508>,
<-4.197425,5.84525,34.3443>,
<-3.1822,5.7568,34.4236>,
<-2.194725,5.709875,34.4262>,
<-1.197975,5.67475,34.43675>,
<-0.21855,5.65345,34.485225>,
<0.717625,5.6432,34.5877>,
<1.4839,5.624175,34.75435>,
<2.42595,5.7533,34.60275>,
<3.31215,5.92455,34.394275>,
<4.137125,5.976,34.449075>,
<5.176925,6.007475,34.496>,
<6.1841,5.988675,34.531425>,
<6.946575,5.996275,34.44875>,
<7.6123,5.8934,34.52935>,
<7.413,6.1722,34.054875>,
<8.549,5.8268,34.4471>,
<9.67615,5.7712,34.231975>,
<10.755625,5.6107,34.2265>,
<11.782775,5.4811,34.191075>,
<12.781325,5.355925,34.1948>,
<13.7557,5.263375,34.16185>,
<14.6859,5.189875,34.107375>,
<15.583825,5.0695,34.1462>,
<-18.555875,5.187925,32.74035>,
<-17.484225,5.285825,32.952925>,
<-16.39745,5.34195,33.156325>,
<-15.495225,5.5197,32.999625>,
<-14.684425,5.5143,33.177425>,
<-13.7434,5.5568,33.286875>,
<-12.86675,5.60105,33.4035>,
<-12.152025,5.61055,33.59715>,
<-11.289525,5.7692,33.450825>,
<-10.20415,5.8197,33.690275>,
<-9.3596,6.010175,33.4966>,
<-8.573625,6.05705,33.632375>,
<-7.6325,6.103125,33.758175>,
<-6.689175,6.16175,33.78945>,
<-5.7003,6.190625,33.78235>,
<-4.716875,6.163975,33.775675>,
<-3.995025,6.151575,33.705425>,
<-3.413625,6.073275,33.781725>,
<-3.623025,6.2707,33.437475>,
<-2.518575,6.042275,33.732375>,
<-1.4924,5.9876,33.71555>,
<-0.475975,5.942025,33.74715>,
<0.5158,5.913725,33.8474>,
<1.53785,5.899325,34.03155>,
<2.3344,6.038275,33.863125>,
<2.90225,6.0528,33.9906>,
<8.174975,6.17555,33.882775>,
<9.13945,6.11925,33.7091>,
<9.917225,6.074625,33.51615>,
<10.594,5.9391,33.5319>,
<10.409225,6.2123,33.051825>,
<11.635975,5.844175,33.324075>,
<12.655775,5.6762,33.37185>,
<13.604675,5.5659,33.389225>,
<14.515125,5.486575,33.389075>,
<15.4451,5.4266,33.351675>,
<16.5117,5.30675,33.365575>,
<17.6737,5.24395,33.157425>,
<18.736475,5.131125,33.0117>,
<19.7484,4.9634,32.89545>,
<-20.6428,5.04775,31.88685>,
<-19.543575,5.19695,32.27805>,
<-18.748,5.71525,31.8487>,
<-17.8312,5.6791,32.2017>,
<-16.870575,5.70575,32.38705>,
<-15.908325,5.763725,32.44775>,
<-14.978775,5.810525,32.48595>,
<-14.045075,5.828325,32.583075>,
<-13.1,5.8502,32.7066>,
<-12.113375,5.8771,32.888175>,
<-11.294925,6.045675,32.710075>,
<-10.543375,6.08385,32.89385>,
<-9.7781,6.1302,33.0612>,
<-3.05015,6.44855,33.08075>,
<-1.869875,6.363225,33.027525>,
<-0.796475,6.286925,33.021625>,
<0.2296,6.222675,33.10755>,
<1.195825,6.18725,33.269175>,
<1.96095,6.17565,33.440325>,
<11.1392,6.1631,32.83025>,
<11.87365,6.10675,32.592125>,
<12.597,5.997125,32.5467>,
<12.278575,6.230375,32.14545>,
<13.48325,5.86455,32.6191>,
<14.384925,5.791475,32.6375>,
<15.166125,5.711325,32.72095>,
<16.17345,5.806225,32.405325>,
<17.2968,5.672325,32.472575>,
<18.337275,5.58045,32.3932>,
<19.449775,5.487225,32.2064>,
<20.579775,5.166625,32.21065>,
<21.637375,4.94305,31.939625>,
<-22.4986,4.85645,30.785075>,
<-21.56655,5.0498,31.258975>,
<-20.8293,5.62155,30.90305>,
<-19.752175,5.79105,31.287825>,
<-18.710325,6.327975,31.0112>,
<-18.038325,6.10515,31.513225>,
<-17.233025,6.08055,31.72195>,
<-16.32215,6.104425,31.813225>,
<-15.359025,6.1392,31.841525>,
<-14.379075,6.15045,31.89375>,
<-13.4093,6.144475,32.00185>,
<-12.472575,6.14765,32.14885>,
<-11.705275,6.16685,32.285625>,
<12.7776,6.239375,31.925275>,
<13.36095,6.1515,31.951375>,
<13.13955,6.41095,31.51075>,
<14.1986,6.111575,31.915525>,
<15.2513,6.099175,31.88475>,
<16.38935,6.379025,31.368825>,
<17.099125,6.101825,31.753975>,
<17.97065,6.000225,31.79795>,
<18.899175,5.92265,31.7246>,
<19.613225,5.8751,31.5963>,
<20.24135,5.70765,31.59065>,
<19.97105,5.993975,31.309325>,
<21.294075,5.5315,31.296225>,
<22.3816,5.04895,31.239775>,
<-23.2663,4.9102,29.91545>,
<-22.565825,5.287625,30.04215>,
<-21.7731,5.626175,30.1979>,
<-20.9594,6.005975,30.252625>,
<-20.261625,6.18555,30.45615>,
<-19.48145,6.439125,30.54425>,
<13.8424,6.4409,31.330525>,
<14.749475,6.4662,31.211775>,
<15.59405,6.55405,31.076325>,
<20.5176,6.134225,30.8975>,
<21.42645,5.963525,30.6497>,
<22.208825,5.6693,30.4935>,
<21.78205,6.05855,30.3109>,
<23.195725,5.08765,30.43825>,
<-23.9891,4.869275,29.053825>,
<-23.404625,5.3026,29.1199>,
<-22.7058,5.7008,29.229375>,
<-21.7822,6.26755,29.220725>,
<-21.257775,6.172325,29.79075>,
<22.161625,6.193525,29.856375>,
<23.08885,5.740475,29.62145>,
<22.6871,6.21185,29.408575>,
<23.894675,5.08945,29.6768>,
<-24.497675,5.0276,28.0678>,
<-23.62675,5.664675,28.2543>,
<-22.841325,6.2231,28.28345>,
<-22.3545,6.252975,28.7264>,
<23.070525,6.357375,28.84655>,
<24.24295,5.5492,28.598925>,
<23.70775,6.582475,27.8685>,
<-25.0978,4.934325,27.297175>,
<-24.462975,5.668625,27.171375>,
<-23.73975,6.212525,27.2964>,
<-23.315175,6.2214,27.7812>,
<24.7124,6.017675,27.4094>,
<24.372725,6.6636,26.9415>,
<25.469875,5.2063,27.5544>,
<-25.361975,5.43975,26.263925>,
<-24.6561,6.11605,26.29015>,
<-24.1998,6.216,26.73355>,
<24.9393,6.267575,26.784275>,
<25.477925,5.86275,26.696675>,
<25.20005,6.2522,26.486325>,
<26.362325,5.149425,26.58625>,
<-26.03235,5.3029,25.5924>,
<-25.671625,5.8151,25.428975>,
<-25.103825,6.231625,25.5512>,
<25.471925,6.32575,26.080975>,
<26.17525,5.83345,25.973175>,
<25.923325,6.3434,25.583275>,
<27.2239,5.21635,25.634775>,
<-28.726,4.8174,23.694075>,
<-27.98665,5.18185,23.8988>,
<-27.17355,5.34535,24.407175>,
<-26.27915,5.7576,24.814975>,
<-25.562075,6.3182,24.907375>,
<26.606075,6.081575,25.255575>,
<27.593275,5.775525,24.730975>,
<28.465425,5.566225,24.20345>,
<27.968975,5.9539,24.239725>,
<29.333875,4.99095,24.040075>,
<-29.348875,4.851175,23.085>,
<-28.52655,5.46205,23.11355>,
<-27.903575,5.740925,23.364925>,
<-27.46635,5.746825,23.742175>,
<-22.984325,5.547175,22.528025>,
<-22.582075,6.338975,23.01055>,
<-21.951775,6.214425,23.259125>,
<-21.21535,6.12015,23.3971>,
<-20.384475,6.0535,23.4668>,
<-19.483525,6.0122,23.49805>,
<-18.539025,5.9905,23.510175>,
<-17.5722,5.9812,23.514075>,
<-16.596,5.978,23.5151>,
<-15.6167,5.9772,23.515275>,
<-14.636625,5.97705,23.5153>,
<-13.656425,5.97705,23.5153>,
<-12.676225,5.97705,23.5153>,
<-11.696,5.97705,23.5153>,
<-10.7158,5.97705,23.5153>,
<-9.735575,5.97705,23.5153>,
<-8.755375,5.97705,23.5153>,
<-7.77515,5.97705,23.5153>,
<-6.79495,5.97705,23.5153>,
<-5.814725,5.97705,23.515325>,
<-4.834525,5.97705,23.51535>,
<-3.8543,5.97705,23.515375>,
<-2.874075,5.97705,23.5154>,
<-1.893875,5.97705,23.5154>,
<-0.91365,5.97705,23.515375>,
<0.06655,5.97705,23.51535>,
<1.046775,5.97705,23.51535>,
<2.026975,5.97705,23.515325>,
<3.0072,5.97705,23.5153>,
<3.9874,5.97705,23.5153>,
<4.967625,5.97705,23.5153>,
<5.947825,5.97705,23.5153>,
<6.92805,5.97705,23.5153>,
<7.90825,5.97705,23.5153>,
<8.888475,5.97705,23.5153>,
<9.868675,5.97705,23.5153>,
<10.8489,5.97705,23.5153>,
<11.82905,5.976975,23.51535>,
<12.8091,5.97685,23.515475>,
<13.788825,5.97645,23.515825>,
<14.7678,5.975575,23.516625>,
<15.745275,5.973625,23.518375>,
<16.719875,5.9696,23.5218>,
<17.689025,5.9612,23.527725>,
<18.64795,5.94335,23.53545>,
<19.5878,5.905075,23.53895>,
<20.492625,5.826225,23.5202>,
<21.33385,5.6733,23.442875>,
<22.06675,5.4034,23.2621>,
<22.649575,4.985675,22.950675>,
<23.115275,5.402025,22.53515>,
<28.25345,6.1365,23.779375>,
<29.17905,5.67685,23.433825>,
<28.715025,6.148975,23.337575>,
<30.213,4.960725,23.290675>,
<-30.051125,4.953675,22.19075>,
<-29.1417,5.602325,22.281575>,
<-28.49635,5.99925,22.449275>,
<-28.0835,5.99325,22.888925>,
<-23.302875,5.6776,21.93365>,
<23.443025,5.657475,21.942375>,
<29.0835,6.246775,22.817075>,
<30.145325,5.618375,22.482575>,
<29.7045,6.25055,22.09045>,
<31.02045,4.912925,22.516425>,
<-30.616175,5.10085,21.23465>,
<-29.702525,5.834175,21.218275>,
<-28.694525,6.481475,21.533625>,
<-23.47695,5.768,21.180775>,
<23.620775,5.7816,21.190425>,
<30.433675,5.972925,21.5616>,
<29.948925,6.35515,21.607475>,
<31.3226,5.25855,21.5748>,
<-31.334825,4.9414,20.437425>,
<-30.44655,5.732375,20.2469>,
<-29.6917,6.4126,20.199225>,
<-29.226525,6.532625,20.745525>,
<-23.545,5.8333,20.331925>,
<23.6862,5.84355,20.342175>,
<30.148575,6.519075,21.022975>,
<31.26075,5.8507,20.51725>,
<30.6249,6.6469,19.96625>,
<32.329,5.04095,20.528225>,
<-31.9227,4.9239,19.379075>,
<-31.070975,5.5391,19.476425>,
<-30.53335,5.996175,19.438575>,
<-30.137775,6.258575,19.6581>,
<-23.5582,5.885225,19.43255>,
<23.6947,5.885875,19.4409>,
<31.579675,6.083575,19.3432>,
<31.1201,6.628275,18.934825>,
<32.3267,5.460325,19.52155>,
<33.108775,4.89335,19.602325>,
<-32.190675,5.0972,18.1597>,
<-31.402325,5.566275,18.555275>,
<-30.761025,6.0189,18.774875>,
<-23.550025,5.92205,18.5012>,
<23.682,5.917325,18.506075>,
<31.70815,6.229575,18.583925>,
<32.40215,5.753025,18.4276>,
<31.9796,6.201125,17.8703>,
<33.268375,5.134725,18.6191>,
<-32.761375,4.917375,17.2171>,
<-32.055,5.385875,17.214675>,
<-31.52745,5.6849,17.599125>,
<-30.929325,6.0824,17.935075>,
<-23.537975,5.946075,17.5504>,
<23.66665,5.9406,17.5517>,
<32.66605,5.827025,17.31925>,
<32.127925,6.269275,16.977275>,
<33.29055,5.379925,17.6174>,
<33.935375,4.9674,17.767175>,
<-32.9108,5.02325,16.11055>,
<-32.213525,5.405975,16.409575>,
<-31.583375,5.78465,16.69195>,
<-31.0152,6.162575,17.0468>,
<-23.528375,5.96065,16.58755>,
<23.654925,5.95655,16.585925>,
<32.79785,5.90965,16.321525>,
<32.1883,6.36795,15.97865>,
<33.4295,5.4925,16.609525>,
<34.0446,5.09475,16.89945>,
<-33.0352,5.1108,15.1178>,
<-32.328975,5.46075,15.451975>,
<-31.665175,5.833675,15.773525>,
<-31.064125,6.230675,16.129075>,
<-23.5222,5.9689,15.617225>,
<23.6475,5.96645,15.61365>,
<32.897675,5.96275,15.360125>,
<32.422425,6.281075,15.090675>,
<33.53205,5.5815,15.609175>,
<34.259825,5.164625,15.84845>,
<-33.17365,5.1911,14.148925>,
<-32.446625,5.5126,14.484175>,
<-31.75445,5.869175,14.813025>,
<-31.117275,6.2715,15.17325>,
<-23.5187,5.973275,14.642325>,
<23.643325,5.972,14.637575>,
<32.93735,6.019525,14.462175>,
<32.298775,6.424325,14.3297>,
<33.580675,5.6646,14.6429>,
<34.25435,5.30625,14.852375>,
<34.870475,4.969425,15.020025>,
<-33.36555,5.263725,13.13285>,
<-32.590275,5.5585,13.5297>,
<-31.870775,5.8938,13.8348>,
<-31.197225,6.286075,14.189075>,
<-23.51685,5.975425,13.664825>,
<23.641125,5.97485,13.65945>,
<32.917925,6.094375,13.618275>,
<32.43765,6.377925,13.5105>,
<33.591575,5.749775,13.693725>,
<34.31185,5.3904,13.877225>,
<34.9569,5.040125,14.15155>,
<-33.9498,5.1646,12.2036>,
<-33.17465,5.469,12.330825>,
<-32.730225,5.5954,12.7526>,
<-32.03415,5.914725,12.812525>,
<-31.318425,6.28315,13.2064>,
<-23.515975,5.9764,12.68585>,
<23.640075,5.9762,12.680175>,
<32.822225,6.190875,12.9919>,
<33.5126,5.8813,12.698075>,
<32.957125,6.20025,12.2525>,
<34.3383,5.4857,12.87345>,
<35.142975,5.079825,13.097525>,
<-34.562625,5.04005,11.312225>,
<-33.887525,5.34,11.320325>,
<-33.30785,5.5305,11.596175>,
<-32.5464,5.7935,11.9466>,
<-31.86125,6.09665,12.0174>,
<-31.456675,6.26775,12.427325>,
<-23.515575,5.976825,11.706175>,
<23.639575,5.976725,11.70035>,
<33.663225,5.928975,11.618925>,
<33.057,6.26235,11.351925>,
<34.362325,5.58685,11.856575>,
<35.1068,5.222025,12.073175>,
<35.768375,4.866025,12.26205>,
<-34.808125,5.08815,10.292975>,
<-34.082575,5.373,10.583075>,
<-33.5016,5.566125,10.880875>,
<-32.79865,5.855925,10.876875>,
<-32.0056,6.156,11.248125>,
<-23.5154,5.976975,10.726175>,
<23.639375,5.97695,10.7203>,
<33.7195,6.017375,10.7279>,
<33.197575,6.295875,10.6145>,
<34.4073,5.68695,10.856175>,
<35.143075,5.323675,11.0772>,
<35.8403,4.94175,11.3541>,
<-35.02875,5.128675,9.267575>,
<-34.25725,5.435725,9.653375>,
<-33.4219,5.73395,10.0192>,
<-32.67485,6.05715,10.018025>,
<-32.1782,6.2156,10.442075>,
<-23.515325,5.977025,9.746025>,
<23.639275,5.977,9.740125>,
<33.645725,6.149475,10.107325>,
<34.364225,5.846225,9.8492>,
<33.81795,6.194825,9.388275>,
<35.178975,5.435175,10.06155>,
<35.918275,5.0317,10.338025>,
<-35.540175,4.957325,8.3822>,
<-34.853875,5.3231,8.4338>,
<-34.428025,5.47315,8.8546>,
<-33.709725,5.7837,8.8967>,
<-32.916525,6.087875,9.234675>,
<-23.5153,5.977025,8.765825>,
<23.63925,5.97705,8.75995>,
<34.52595,5.922425,8.830425>,
<34.006425,6.223,8.6623>,
<35.221875,5.552325,9.02295>,
<35.968175,5.1436,9.291925>,
<-35.668675,4.99135,7.316425>,
<-34.9689,5.346,7.6365>,
<-34.2331,5.664575,8.0226>,
<-33.54935,5.981525,8.055425>,
<-33.127475,6.119475,8.458325>,
<-23.5153,5.97705,7.785625>,
<23.63925,5.977025,7.779725>,
<34.478425,6.048225,8.165775>,
<35.21035,5.699125,7.92815>,
<34.6303,6.0682,7.4097>,
<36.0179,5.25195,8.229775>,
<-35.758475,5.0195,6.308725>,
<-35.06685,5.3797,6.65845>,
<-34.369925,5.708925,6.998825>,
<-33.68815,6.015975,7.300325>,
<-23.5153,5.97705,6.8054>,
<23.63925,5.97705,6.799525>,
<35.361575,5.7366,6.804275>,
<34.68695,6.129175,6.4318>,
<36.138475,5.31295,7.07615>,
<-35.78355,5.06305,5.29825>,
<-35.118025,5.4132,5.6635>,
<-34.43705,5.7521,6.015175>,
<-33.765625,6.07625,6.37685>,
<-23.5153,5.977025,5.825175>,
<23.63925,5.97705,5.8193>,
<35.42345,5.755925,5.80065>,
<34.715875,6.143675,5.373525>,
<35.9845,5.4546,6.198575>,
<36.6775,5.101725,6.08265>,
<-35.785025,5.088425,4.301825>,
<-35.12485,5.4381,4.662175>,
<-34.455725,5.78285,5.0174>,
<-33.781525,6.1332,5.390125>,
<-23.5153,5.977025,4.844975>,
<23.63925,5.97705,4.8391>,
<35.4642,5.72925,4.749275>,
<34.746525,6.085325,4.3263>,
<36.24025,5.34515,5.249>,
<-35.76695,5.0951,3.3017>,
<-35.0943,5.446475,3.65235>,
<-34.42795,5.794525,4.0067>,
<-33.776625,6.150325,4.37405>,
<-23.5153,5.97705,3.86475>,
<23.63925,5.97705,3.858875>,
<35.409775,5.69915,3.6084>,
<34.701525,6.03925,3.51915>,
<36.1902,5.3518,4.124125>,
<-35.742725,5.082825,2.296525>,
<-35.0312,5.438675,2.6184>,
<-34.345275,5.79095,2.9756>,
<-33.703,6.15115,3.355675>,
<-23.5153,5.97705,2.88455>,
<23.63925,5.97705,2.878675>,
<34.910225,5.86275,2.689425>,
<34.166575,6.20165,2.360175>,
<34.2974,6.21395,3.1059>,
<35.6417,5.534225,2.70575>,
<36.19895,5.3085,3.1157>,
<-35.7287,5.054,1.29815>,
<-34.99345,5.401675,1.58135>,
<-34.1672,5.7933,1.84005>,
<-33.5892,6.130725,2.3647>,
<-23.5153,5.97705,1.904325>,
<23.63925,5.97705,1.89845>,
<34.7085,5.86755,1.591575>,
<34.024375,6.193775,1.630475>,
<35.501225,5.544475,1.908425>,
<36.19655,5.26365,2.190275>,
<-35.7246,5.018325,0.315575>,
<-34.999775,5.345025,0.576075>,
<-34.227625,5.685575,0.780325>,
<-33.43545,6.126425,1.5953>,
<-33.5106,6.02385,0.932875>,
<-32.98595,6.320425,1.100275>,
<-23.5153,5.97705,0.924125>,
<23.63925,5.97705,0.91825>,
<34.165775,6.089925,0.8532>,
<33.5097,6.4708,0.6885>,
<33.637325,6.3977,1.31955>,
<34.8588,5.7586,0.707>,
<35.442575,5.521975,0.988425>,
<36.1438,5.2437,1.276>,
<-35.72265,4.9858,-0.65>,
<-35.01665,5.294675,-0.396575>,
<-34.261325,5.612125,-0.211775>,
<-33.428075,5.986625,-0.085825>,
<-32.843025,6.329325,0.36275>,
<-23.5153,5.97705,-0.0561>,
<23.63925,5.97705,-0.061975>,
<33.92555,6.240575,0.048275>,
<33.451325,6.522625,0.15195>,
<34.65865,5.8614,0.002325>,
<35.39215,5.5286,0.10915>,
<36.098025,5.2347,0.3486>,
<-35.718325,4.962525,-1.5986>,
<-35.038675,5.2573,-1.341775>,
<-34.324875,5.549875,-1.1566>,
<-33.59295,5.866025,-1.044775>,
<-32.72905,6.326225,-0.40775>,
<-32.911675,6.200775,-1.026825>,
<-32.321225,6.575,-1.049975>,
<-23.5153,5.97705,-1.0363>,
<23.63925,5.97705,-1.042175>,
<33.492275,6.597025,-0.489275>,
<34.4104,6.0614,-0.90325>,
<33.87125,6.454225,-1.415075>,
<35.28585,5.604425,-0.7836>,
<36.0491,5.2535,-0.582125>,
<-35.715525,4.9493,-2.5213>,
<-35.055525,5.239075,-2.27215>,
<-34.381275,5.5149,-2.0554>,
<-33.700225,5.808775,-1.94065>,
<-33.0251,6.147275,-1.86325>,
<-32.49985,6.459025,-1.6983>,
<-23.5153,5.97705,-2.016525>,
<23.63925,5.97705,-2.0224>,
<34.48985,6.121325,-1.922675>,
<34.0438,6.4143,-1.990875>,
<35.22235,5.699725,-1.76075>,
<36.00515,5.2998,-1.540175>,
<-35.740275,4.933125,-3.36755>,
<-35.08845,5.229275,-3.2087>,
<-34.389325,5.526225,-2.968775>,
<-33.8321,5.760475,-2.689675>,
<-33.150525,6.11485,-2.83895>,
<-32.434975,6.57385,-2.608725>,
<-23.5153,5.97705,-2.99675>,
<23.63925,5.97705,-3.002625>,
<34.2505,6.37415,-2.639975>,
<35.152325,5.83215,-2.85935>,
<34.667375,6.187925,-3.5555>,
<35.9846,5.35875,-2.54815>,
<-35.221425,5.179125,-4.2024>,
<-34.410475,5.5513,-3.96485>,
<-33.624075,5.91185,-3.638625>,
<-32.9709,6.26955,-3.702675>,
<-32.6278,6.4741,-3.378675>,
<-23.515325,5.97705,-3.97695>,
<23.639275,5.97705,-3.982825>,
<35.384175,5.7722,-4.0265>,
<34.8248,6.13665,-4.5054>,
<36.0287,5.38705,-3.59885>,
<-35.167675,5.212425,-5.2711>,
<-34.477725,5.5546,-4.994675>,
<-33.706275,5.9472,-4.77485>,
<-33.027575,6.31875,-4.4833>,
<-23.515325,5.97705,-4.957175>,
<23.639275,5.977025,-4.96305>,
<35.476725,5.7475,-5.049975>,
<34.86565,6.116125,-5.48335>,
<36.1044,5.37985,-4.6402>,
<-35.14185,5.22265,-6.35355>,
<-34.564075,5.5273,-5.8588>,
<-33.814675,5.934775,-5.888525>,
<-32.945975,6.478375,-5.6273>,
<-23.515325,5.97705,-5.937375>,
<23.639275,5.977025,-5.94325>,
<35.49275,5.730275,-6.054525>,
<34.837375,6.094825,-6.49075>,
<36.1365,5.36975,-5.6489>,
<-35.56905,4.9609,-7.337725>,
<-34.76815,5.41,-7.325625>,
<-34.21015,5.71885,-6.7839>,
<-33.58755,6.071675,-6.7153>,
<-33.232375,6.29655,-6.411925>,
<-23.5153,5.977025,-6.9176>,
<23.63925,5.977025,-6.923475>,
<35.46445,5.704525,-7.068>,
<34.79585,6.046475,-7.48255>,
<36.129025,5.354475,-6.645575>,
<-35.575175,4.919575,-8.490025>,
<-34.846,5.33685,-8.216275>,
<-34.019675,5.791625,-7.959175>,
<-33.5414,6.0894,-7.375725>,
<-23.5153,5.97705,-7.8978>,
<23.63925,5.97705,-7.903675>,
<35.3914,5.667475,-8.152925>,
<34.726325,6.006375,-8.2687>,
<36.1011,5.32495,-7.63565>,
<-35.58975,4.867625,-9.42975>,
<-34.906575,5.247675,-9.227875>,
<-34.146125,5.651025,-9.008375>,
<-33.14885,6.28805,-8.1262>,
<-33.40405,6.05465,-8.893175>,
<-32.822275,6.39585,-8.894375>,
<-23.5153,5.97705,-8.878025>,
<23.63925,5.97705,-8.8839>,
<34.905325,5.822425,-9.076125>,
<34.133475,6.150225,-9.503375>,
<34.323175,6.16645,-8.705125>,
<35.59855,5.4847,-9.0144>,
<36.1122,5.254675,-8.57845>,
<-34.997675,5.111925,-10.28815>,
<-34.172,5.53835,-10.01525>,
<-33.436475,5.924375,-9.78895>,
<-32.783925,6.3059,-9.59545>,
<-23.5153,5.977025,-9.858225>,
<23.63925,5.977025,-9.8641>,
<34.7034,5.781975,-10.1387>,
<33.937575,6.087325,-10.4915>,
<35.4454,5.47065,-9.81205>,
<36.10685,5.17145,-9.4737>,
<-34.826075,5.0776,-11.42525>,
<-34.090825,5.44805,-11.0812>,
<-33.34925,5.81945,-10.776>,
<-32.682475,6.198,-10.484825>,
<-23.5153,5.97705,-10.83845>,
<23.63925,5.97705,-10.844325>,
<34.4898,5.720575,-11.214375>,
<33.775825,6.026775,-11.2753>,
<35.298725,5.412075,-10.784075>,
<36.0222,5.099875,-10.407>,
<-34.732925,5.01345,-12.44885>,
<-33.9922,5.362025,-12.155725>,
<-33.1023,5.742225,-11.9266>,
<-32.530725,6.083975,-11.416775>,
<-23.5153,5.977025,-11.81865>,
<23.63925,5.977025,-11.824525>,
<33.914775,5.83435,-12.0755>,
<33.140725,6.12025,-12.437725>,
<33.3176,6.16565,-11.6919>,
<34.61165,5.54205,-12.051875>,
<35.180175,5.331225,-11.737175>,
<35.909725,5.011525,-11.41095>,
<-34.675375,4.94695,-13.411525>,
<-33.96095,5.265925,-13.167975>,
<-33.140825,5.579475,-13.000175>,
<-32.29785,6.0261,-12.18285>,
<-32.24505,5.907725,-12.950575>,
<-31.80235,6.1521,-12.629425>,
<-23.5153,5.97705,-12.798875>,
<23.63925,5.97705,-12.80475>,
<33.66375,5.7748,-13.139375>,
<32.979375,6.0739,-13.176825>,
<34.44165,5.5,-12.7801>,
<35.0163,5.296625,-12.474625>,
<35.7049,4.94555,-12.4946>,
<-34.653175,4.87945,-14.272425>,
<-33.9631,5.17275,-14.1314>,
<-33.16725,5.462525,-13.98515>,
<-32.33395,5.750025,-13.89775>,
<-31.547925,6.15135,-13.170775>,
<-31.502,6.057,-13.878>,
<-31.09275,6.2976,-13.552775>,
<-23.5153,5.97705,-13.779075>,
<23.63925,5.97705,-13.78495>,
<33.1268,5.910575,-13.9558>,
<32.42075,6.262675,-14.31695>,
<32.56815,6.23965,-13.562925>,
<33.779925,5.60875,-13.94825>,
<34.33385,5.411975,-13.6465>,
<35.1008,5.118775,-13.310125>,
<-34.03895,5.043625,-15.117975>,
<-33.19335,5.363175,-14.95625>,
<-32.3825,5.6425,-14.8436>,
<-31.601575,5.927925,-14.765275>,
<-30.87155,6.3147,-14.0918>,
<-30.927175,6.223175,-14.69845>,
<-30.467525,6.507375,-14.5278>,
<-23.5153,5.97705,-14.759275>,
<23.63925,5.977025,-14.76515>,
<32.962825,5.9048,-14.937225>,
<32.30175,6.283025,-15.267025>,
<33.640325,5.588325,-14.655225>,
<34.1785,5.3798,-14.35495>,
<34.837725,5.077075,-14.3457>,
<-33.87285,4.983375,-16.163275>,
<-33.1831,5.27655,-15.936675>,
<-32.408775,5.5607,-15.79935>,
<-31.645225,5.85115,-15.6899>,
<-30.934275,6.178425,-15.568725>,
<-30.33905,6.543625,-15.307575>,
<-23.515275,5.9772,-15.73935>,
<23.6392,5.97705,-15.745225>,
<32.849425,5.90685,-15.88465>,
<32.23115,6.297975,-16.204625>,
<33.541275,5.5481,-15.569425>,
<34.307975,5.2099,-15.169325>,
<-33.7947,4.892975,-17.019825>,
<-33.155475,5.184525,-16.886075>,
<-32.428475,5.481325,-16.752125>,
<-31.6887,5.7872,-16.63405>,
<-30.98655,6.1242,-16.5027>,
<-30.27585,6.575275,-16.386425>,
<-23.515025,5.978225,-16.71865>,
<23.638925,5.977025,-16.7245>,
<32.731825,5.928275,-16.80455>,
<32.182425,6.303575,-17.0627>,
<33.398025,5.53965,-16.543275>,
<34.1232,5.16515,-16.223325>,
<-33.20745,5.0295,-17.791175>,
<-32.464375,5.3745,-17.6811>,
<-31.74725,5.711625,-17.569975>,
<-31.04955,6.077325,-17.4467>,
<-30.497775,6.4212,-17.213>,
<-23.51365,5.98255,-17.6948>,
<23.637575,5.977025,-17.7006>,
<32.54965,5.997375,-17.629725>,
<32.1614,6.28885,-17.621825>,
<33.2004,5.5685,-17.5217>,
<33.9384,5.136425,-17.254575>,
<-32.476375,5.21665,-18.69475>,
<-31.850425,5.59295,-18.364>,
<-31.126125,5.9992,-18.478075>,
<-30.40665,6.5248,-18.18665>,
<-23.5083,5.996925,-18.6615>,
<23.63245,5.977,-18.667075>,
<32.1613,6.23135,-18.26705>,
<32.83275,5.691075,-18.5296>,
<32.328025,5.992725,-18.9796>,
<33.7008,5.11935,-18.377225>,
<-32.208025,5.11255,-19.833775>,
<-31.5277,5.663275,-19.33135>,
<-30.8814,6.10985,-19.327075>,
<-30.56455,6.377825,-18.983675>,
<-23.491975,6.03525,-19.605325>,
<23.6171,5.977025,-19.6102>,
<32.526775,5.69175,-19.5995>,
<31.8817,6.07795,-19.96525>,
<32.1692,6.0232,-19.4106>,
<33.25685,5.22315,-19.35835>,
<-32.01805,4.936125,-20.861125>,
<-31.39835,5.53845,-20.4464>,
<-30.851625,6.060325,-20.04275>,
<-23.45115,6.1206,-20.504125>,
<23.57855,5.9771,-20.50675>,
<32.18625,5.635575,-20.5615>,
<31.688525,5.955775,-20.7192>,
<32.9009,5.161925,-20.4112>,
<-31.151175,5.365025,-21.6003>,
<-30.66645,6.05305,-20.87955>,
<-23.3642,6.283625,-21.32915>,
<23.495375,5.97705,-21.325625>,
<31.701475,5.677525,-21.295675>,
<31.034875,5.9525,-21.7015>,
<31.415125,5.994075,-21.09945>,
<32.313625,5.19435,-21.367575>,
<-30.97305,5.026275,-22.57535>,
<-30.13745,6.320725,-21.598225>,
<-30.366725,5.69135,-22.396575>,
<-29.7186,6.347475,-22.36135>,
<-23.202775,6.5561,-22.052925>,
<23.337475,5.9761,-22.0347>,
<31.4861,5.265975,-22.29415>,
<30.69675,5.64995,-22.60155>,
<-30.434325,5.222,-23.01065>,
<-29.71225,5.83445,-23.094375>,
<-22.935225,6.9624,-22.6602>,
<23.068875,5.972525,-22.61125>,
<30.4943,5.1194,-23.507475>,
<29.73475,5.64075,-23.615075>,
<30.1631,5.73555,-23.062175>,
<31.3785,4.812575,-23.07645>,
<-29.0406,5.715475,-23.96655>,
<-28.5683,5.248825,-24.914775>,
<-28.088975,6.160925,-24.455175>,
<-27.688225,5.8941,-25.1408>,
<-27.5051,6.44215,-24.72125>,
<-22.4954,6.5574,-23.070775>,
<-21.9144,6.28485,-23.3373>,
<-21.2023,6.1214,-23.4946>,
<-20.3821,6.035625,-23.57785>,
<-19.485125,5.997025,-23.61665>,
<-18.5419,5.982575,-23.63225>,
<-17.5754,5.9782,-23.6375>,
<-16.599275,5.977225,-23.638925>,
<-15.62,5.97705,-23.6392>,
<-14.639925,5.97705,-23.63925>,
<-13.659725,5.97705,-23.63925>,
<-12.6795,5.97705,-23.63925>,
<-11.6993,5.97705,-23.63925>,
<-10.719075,5.97705,-23.63925>,
<-9.738875,5.97705,-23.63925>,
<-8.75865,5.97705,-23.63925>,
<-7.77845,5.97705,-23.63925>,
<-6.798225,5.97705,-23.63925>,
<-5.818025,5.97705,-23.63925>,
<-4.8378,5.97705,-23.63925>,
<-3.857575,5.97705,-23.63925>,
<-2.877375,5.97705,-23.63925>,
<-1.89715,5.97705,-23.63925>,
<-0.91695,5.97705,-23.63925>,
<0.063275,5.97705,-23.63925>,
<1.043475,5.97705,-23.63925>,
<2.0237,5.97705,-23.63925>,
<3.0039,5.97705,-23.63925>,
<3.984125,5.97705,-23.63925>,
<4.964325,5.97705,-23.63925>,
<5.94455,5.97705,-23.63925>,
<6.92475,5.97705,-23.63925>,
<7.904975,5.97705,-23.63925>,
<8.885175,5.97705,-23.63925>,
<9.8654,5.97705,-23.63925>,
<10.8456,5.977025,-23.639275>,
<11.825775,5.976975,-23.639325>,
<12.805825,5.976775,-23.639475>,
<13.78565,5.976275,-23.63985>,
<14.764975,5.9751,-23.6407>,
<15.743225,5.9726,-23.642475>,
<16.719325,5.967925,-23.645725>,
<17.69095,5.96015,-23.650525>,
<18.6531,5.94945,-23.654725>,
<19.595875,5.93825,-23.650375>,
<20.5018,5.932125,-23.619525>,
<21.3421,5.936675,-23.53165>,
<22.073775,5.950125,-23.350325>,
<22.65415,5.96395,-23.04815>,
<28.524025,5.73275,-24.6519>,
<28.0513,6.177575,-24.536925>,
<28.5824,6.0888,-24.151325>,
<29.075325,5.90385,-23.914925>,
<29.3246,5.2911,-24.41325>,
<-27.872875,5.06295,-25.84885>,
<-27.031825,6.52785,-25.0845>,
<-26.9759,5.930775,-25.867875>,
<-26.572625,6.563425,-25.505525>,
<27.67615,5.753025,-25.4464>,
<27.0079,6.07455,-25.6796>,
<27.35435,6.247325,-25.10745>,
<28.43555,5.155325,-25.4199>,
<-27.079275,5.078375,-26.827125>,
<-26.230875,6.490725,-25.98585>,
<-26.282675,5.919425,-26.74285>,
<-25.903425,6.4272,-26.4782>,
<26.8353,5.738975,-26.3378>,
<26.252375,6.151325,-26.3819>,
<26.6538,6.1199,-25.98035>,
<27.5535,5.1375,-26.35185>,
<-26.3072,5.228675,-27.73375>,
<-25.744475,6.30575,-26.8805>,
<-25.6854,5.9944,-27.45645>,
<-25.274425,6.57625,-27.111825>,
<26.028625,5.78205,-27.207825>,
<25.4302,6.24125,-27.24315>,
<25.83325,6.18295,-26.8186>,
<26.730975,5.1539,-27.26365>,
<-26.025575,4.936025,-28.628975>,
<-25.56105,5.566925,-28.31235>,
<-24.89905,6.366575,-27.95645>,
<25.21,5.8151,-28.202>,
<24.416375,6.317625,-28.495825>,
<24.879375,6.403175,-27.729075>,
<25.9734,5.185175,-28.14405>,
<-25.546375,5.12565,-29.030725>,
<-24.844425,5.710075,-29.0421>,
<24.50465,5.70355,-29.297175>,
<23.86335,6.207625,-29.377525>,
<25.2717,5.047775,-29.24205>,
<-24.352125,5.4491,-30.033475>,
<-23.77835,5.24965,-31.0191>,
<-23.3069,6.13965,-30.07915>,
<-22.849825,5.801175,-31.0141>,
<-22.520175,6.2693,-30.553375>,
<23.753575,5.71095,-30.2087>,
<23.12605,6.109225,-30.3408>,
<23.511,6.142525,-29.895175>,
<24.499925,5.081625,-30.214875>,
<-23.7371,4.778,-31.911775>,
<-23.007375,5.25665,-31.7799>,
<-22.226275,6.10515,-31.02405>,
<-22.116075,5.7374,-31.666575>,
<-21.747725,6.163125,-31.247675>,
<22.9131,5.605725,-31.221925>,
<22.198175,6.114125,-31.11885>,
<22.7058,6.097725,-30.75425>,
<23.807,5.0763,-31.05115>,
<-23.1804,4.705625,-32.58385>,
<-22.25985,5.164225,-32.515825>,
<-21.37445,6.0172,-31.6818>,
<-21.18555,5.599775,-32.442675>,
<-20.579475,6.169125,-31.849525>,
<-19.99145,5.829175,-32.630625>,
<-19.44945,6.4306,-31.915375>,
<-18.987875,5.969925,-32.753775>,
<-18.658425,6.296375,-32.321775>,
<15.247275,6.004425,-33.0963>,
<14.409075,6.160625,-32.9493>,
<14.85075,6.347525,-32.50575>,
<15.6799,6.3736,-32.36725>,
<16.275875,6.020475,-32.910775>,
<16.671275,6.407525,-32.239925>,
<17.259725,6.044925,-32.772925>,
<17.7047,6.498775,-32.0571>,
<18.181,6.0621,-32.6478>,
<18.425325,6.345725,-32.201525>,
<20.01705,5.83705,-32.6277>,
<19.422125,6.145725,-32.3449>,
<19.923075,6.185675,-32.169025>,
<20.4777,6.188525,-31.967025>,
<20.974775,5.734925,-32.386225>,
<21.3521,6.157175,-31.59775>,
<21.919075,5.664625,-31.935525>,
<22.457825,5.140475,-32.31125>,
<23.2546,4.86855,-31.951875>,
<-22.491,4.639425,-33.2392>,
<-21.491525,4.928175,-33.3977>,
<-20.37175,5.2868,-33.37115>,
<-19.279625,5.49965,-33.45605>,
<-18.287725,6.076225,-32.754025>,
<-18.15985,5.693375,-33.4568>,
<-17.557325,6.063225,-32.9193>,
<-17.0349,5.72905,-33.63485>,
<-16.6215,6.093575,-32.996475>,
<-16.03705,5.767525,-33.708325>,
<-15.6808,6.0994,-33.0628>,
<-15.079575,5.797375,-33.7494>,
<-14.779925,6.103075,-33.107275>,
<-14.1411,5.828825,-33.774125>,
<-13.87055,6.131125,-33.1181>,
<-13.216025,5.8678,-33.792>,
<-12.95505,6.151825,-33.164775>,
<-12.35665,5.91865,-33.7945>,
<-12.22945,6.14545,-33.27575>,
<13.296475,5.869825,-33.982975>,
<12.4888,6.036525,-33.858925>,
<12.880175,6.172775,-33.40525>,
<13.6419,6.16305,-33.17765>,
<14.38955,5.842975,-33.677625>,
<15.25275,5.68595,-33.7889>,
<15.98465,5.6994,-33.589875>,
<16.888425,5.68365,-33.46945>,
<17.88985,5.673675,-33.339325>,
<18.80575,6.1353,-32.459075>,
<19.0344,5.731825,-33.03965>,
<19.7913,5.53425,-33.16605>,
<20.4848,5.34535,-33.203775>,
<21.559625,5.197725,-32.873125>,
<-20.616825,4.765525,-34.12085>,
<-19.6235,5.008,-34.169975>,
<-18.49135,5.15735,-34.345975>,
<-17.398725,5.3338,-34.34405>,
<-16.364025,5.41255,-34.414225>,
<-15.369375,5.477625,-34.4472>,
<-14.399175,5.5297,-34.47305>,
<-13.43845,5.58175,-34.491625>,
<-12.481225,5.64545,-34.4928>,
<-11.738,6.009225,-33.6934>,
<-11.474325,5.75305,-34.42185>,
<-10.994525,6.033075,-33.843475>,
<-10.378175,5.790575,-34.59955>,
<-10.06425,6.08975,-33.9755>,
<-9.4521,5.85635,-34.669125>,
<-9.305875,6.10855,-34.133475>,
<4.384375,6.06655,-34.94015>,
<3.504775,6.205775,-34.827425>,
<3.779175,6.524425,-34.280425>,
<4.839225,6.53535,-34.0427>,
<5.4634,6.04415,-34.794725>,
<5.929,6.374025,-34.080325>,
<6.44855,5.977175,-34.775775>,
<6.867125,6.273175,-34.1181>,
<7.3818,5.935475,-34.76815>,
<7.7228,6.22,-34.144075>,
<8.23865,5.93605,-34.719475>,
<8.407875,6.18395,-34.187425>,
<12.383475,5.734425,-34.6213>,
<11.44955,5.922475,-34.434475>,
<11.8798,6.06125,-33.998875>,
<13.33345,5.576275,-34.7098>,
<14.0668,5.569675,-34.46805>,
<14.923125,5.493325,-34.3576>,
<15.784925,5.42255,-34.2615>,
<16.528975,5.43425,-34.04925>,
<17.4431,5.281825,-34.158575>,
<18.562425,5.275825,-33.909425>,
<19.616925,5.21905,-33.720525>,
<-17.654425,4.947775,-35.007425>,
<-16.6751,4.992575,-35.182425>,
<-15.6459,5.1211,-35.165325>,
<-14.65905,5.201275,-35.191875>,
<-13.674975,5.271925,-35.218125>,
<-12.690175,5.342025,-35.238475>,
<-11.690125,5.41725,-35.253125>,
<-10.657375,5.485525,-35.3071>,
<-9.608325,5.5482,-35.38595>,
<-8.797875,5.962225,-34.5832>,
<-8.533525,5.665325,-35.334225>,
<-8.028325,5.976075,-34.731775>,
<-7.398975,5.694225,-35.485625>,
<-7.05765,6.017475,-34.832>,
<-6.38635,5.73185,-35.561175>,
<-6.07095,6.05775,-34.903325>,
<-5.396125,5.767475,-35.60915>,
<-5.089025,6.096775,-34.948575>,
<-4.40955,5.801325,-35.637625>,
<-4.10545,6.139275,-34.970075>,
<-3.416625,5.83445,-35.65215>,
<-3.1001,6.19205,-34.96925>,
<-2.410225,5.86295,-35.66415>,
<-2.058525,6.232775,-34.988025>,
<-1.3957,5.879825,-35.68325>,
<-1.013675,6.247625,-35.0344>,
<-0.3894,5.88385,-35.702325>,
<-0.003775,6.24655,-35.06985>,
<0.598275,5.8777,-35.706675>,
<0.968825,6.2351,-35.074875>,
<1.56875,5.863625,-35.68565>,
<1.913,6.21475,-35.0418>,
<2.532875,5.8451,-35.630325>,
<2.801175,6.184475,-34.9786>,
<3.5626,5.8403,-35.50415>,
<4.448525,5.693475,-35.6727>,
<5.179725,5.717825,-35.51215>,
<6.078325,5.6814,-35.4723>,
<7.044875,5.636925,-35.475125>,
<8.031225,5.636025,-35.412675>,
<8.8706,6,-34.560975>,
<9.071475,5.688125,-35.248325>,
<9.62515,5.964275,-34.60595>,
<10.21525,5.63715,-35.281075>,
<10.607975,5.943775,-34.545575>,
<11.368125,5.59625,-35.199725>,
<12.2799,5.405325,-35.437925>,
<13.06085,5.364125,-35.306975>,
<13.910375,5.31055,-35.15475>,
<14.61325,5.3039,-34.928725>,
<15.488125,5.128075,-35.0235>,
<16.57625,5.098675,-34.7481>,
<-15.890975,4.7287,-35.830175>,
<-14.9401,4.818875,-35.89045>,
<-13.936125,4.911175,-35.939>,
<-12.934025,5.00455,-35.9658>,
<-11.9305,5.084675,-36.0012>,
<-10.917125,5.159275,-36.045575>,
<-9.88645,5.2214,-36.117975>,
<-8.74865,5.2552,-36.263725>,
<-7.689475,5.364575,-36.197>,
<-6.6793,5.41185,-36.242725>,
<-5.686475,5.4478,-36.28855>,
<-4.698925,5.47995,-36.31925>,
<-3.71175,5.50775,-36.33735>,
<-2.7205,5.52955,-36.348825>,
<-1.724625,5.543475,-36.3588>,
<-0.7291,5.548525,-36.367525>,
<0.25995,5.545475,-36.369475>,
<1.2404,5.535575,-36.35735>,
<2.215325,5.520175,-36.3252>,
<3.19285,5.50025,-36.271675>,
<4.1417,5.460025,-36.241825>,
<5.015425,5.43265,-36.18355>,
<5.739,5.4541,-36.038225>,
<6.638075,5.318775,-36.266375>,
<7.723075,5.3195,-36.1715>,
<8.751075,5.328375,-36.084675>,
<9.797275,5.322575,-36.023225>,
<10.845425,5.283325,-35.989925>,
<11.834275,5.19465,-36.0024>,
<12.769925,5.081425,-36.0005>,
<13.711625,5.008875,-35.861425>,
<14.699525,4.977175,-35.6073>,
<-7.8443,5.042825,-36.896475>,
<-6.946725,5.0876,-36.922425>,
<-5.96995,5.121425,-36.972225>,
<-4.980725,5.156,-37.00555>,
<-3.995075,5.1872,-37.02335>,
<-3.0109,5.21,-37.0346>,
<-2.025075,5.223975,-37.0422>,
<-1.038125,5.229925,-37.046875>,
<-0.05255,5.228875,-37.047275>,
<0.929775,5.2221,-37.039975>,
<1.90875,5.210425,-37.020575>,
<2.884925,5.1943,-36.986>,
<3.85265,5.17315,-36.939425>,
<4.80525,5.15395,-36.8729>,
<5.799725,5.15175,-36.75835>,
<3.597,6.22485,33.80405>,
<4.6942,6.440225,33.626775>,
<5.830525,6.3479,33.884575>,
<6.74805,6.279575,33.958475>,
<-8.979575,6.3652,32.83995>,
<-7.93545,6.440675,33.02985>,
<-7.104,6.444025,33.2138>,
<-6.159225,6.64505,33.0162>,
<-5.08465,6.552,33.16495>,
<-4.087425,6.46305,33.2036>,
<2.74775,6.33055,33.33275>,
<3.6881,6.631525,33.029275>,
<4.432075,6.793375,32.962225>,
<4.981425,6.822575,33.0328>,
<5.608225,6.723475,33.253075>,
<5.414025,7.03295,32.75485>,
<6.512975,6.655325,33.350375>,
<7.55785,6.534375,33.40485>,
<8.75275,6.533675,33.10505>,
<9.742225,6.365625,33.0396>,
<-10.9038,6.3767,32.0979>,
<-9.89505,6.4085,32.4008>,
<-9.180325,6.762075,31.9931>,
<-8.248075,6.81945,32.257375>,
<-7.1476,6.913775,32.44585>,
<-6.062925,7.308875,32.1298>,
<-5.35095,7.00455,32.549225>,
<-4.519675,6.8975,32.64985>,
<-3.68435,6.835575,32.628125>,
<-3.025175,6.86905,32.46555>,
<-3.392075,7.142075,32.20005>,
<-2.2777,6.7874,32.428925>,
<-1.179425,6.739225,32.2769>,
<-0.098425,6.589825,32.3902>,
<0.924425,6.526925,32.533325>,
<1.892025,6.46595,32.815475>,
<2.73565,6.766975,32.470725>,
<3.481075,6.94085,32.4068>,
<4.03415,6.952675,32.576125>,
<6.155,7.052525,32.75875>,
<7.1254,7.012925,32.75195>,
<8.1265,6.945175,32.663025>,
<8.899625,6.905425,32.4998>,
<9.574675,6.737825,32.50385>,
<9.330525,7.08,32.117375>,
<10.61025,6.569025,32.342575>,
<11.645075,6.383775,32.16585>,
<-18.087675,6.4123,31.0893>,
<-17.549225,6.449875,31.156675>,
<-16.7246,6.479075,31.23165>,
<-15.79705,6.509225,31.250425>,
<-14.75925,6.562525,31.19415>,
<-13.7469,6.4968,31.328975>,
<-12.764775,6.47895,31.45225>,
<-11.81845,6.4512,31.671975>,
<-11.0969,6.77295,31.2683>,
<-10.089175,6.809425,31.550975>,
<-9.34245,7.0773,31.3811>,
<-8.61025,7.19225,31.52>,
<-7.6969,7.330675,31.6792>,
<-6.856725,7.48985,31.7421>,
<-2.75515,7.19195,32.013275>,
<-1.853425,7.21505,31.767975>,
<-1.0535,7.115025,31.672>,
<-0.409825,6.980125,31.752325>,
<-0.675625,7.23805,31.4153>,
<0.540025,6.92905,31.799525>,
<1.685325,6.88975,31.978125>,
<2.482625,7.08835,31.810525>,
<3.08325,7.101425,31.989125>,
<10.04695,7.0245,31.915875>,
<10.755575,6.955475,31.692375>,
<11.4609,6.80975,31.57485>,
<11.0574,7.080575,31.3749>,
<12.4063,6.53505,31.57835>,
<17.08455,6.398175,31.287625>,
<17.661675,6.3889,31.26175>,
<18.528,6.337375,31.220675>,
<19.4961,6.23045,31.143125>,
<-20.66655,6.4424,29.836375>,
<-19.8529,6.8529,29.81605>,
<-18.783375,7.08,30.074375>,
<-17.9975,6.797075,30.639975>,
<-17.133775,6.870775,30.706725>,
<-16.249425,6.90695,30.73195>,
<-15.3387,6.921975,30.715225>,
<-14.65015,6.94145,30.658675>,
<-14.060075,6.870725,30.74935>,
<-14.31415,7.10295,30.4443>,
<-13.1574,6.873275,30.788225>,
<-12.056275,6.86915,30.899325>,
<-11.279975,7.089725,30.683575>,
<-10.521075,7.16785,30.8011>,
<-9.784625,7.2369,30.959525>,
<-0.075525,7.44075,31.078725>,
<1.132425,7.31045,31.20235>,
<2.003175,7.2882,31.354475>,
<11.420025,7.2579,30.982125>,
<12.197,7.014225,30.9692>,
<11.9867,7.31875,30.644425>,
<13.1949,6.8346,30.894225>,
<14.27605,6.851075,30.665775>,
<15.223025,6.90055,30.55975>,
<16.29695,7.02445,30.47305>,
<17.18325,6.74765,30.81975>,
<18.111425,6.759275,30.74835>,
<19.03865,6.7044,30.6748>,
<19.893175,6.6028,30.575725>,
<20.5017,6.59585,30.3593>,
<20.1674,6.825725,30.23195>,
<21.2522,6.384275,30.2235>,
<-21.10325,6.5499,29.365375>,
<-20.547225,6.956875,29.2291>,
<-19.8521,7.537125,29.0025>,
<-19.318425,7.426575,29.4439>,
<-13.772475,7.34435,30.17445>,
<-12.6059,7.299625,30.243275>,
<-11.7621,7.277075,30.331775>,
<12.58035,7.47985,30.2519>,
<13.763225,7.32865,30.1322>,
<14.763475,7.326125,30.038025>,
<15.57775,7.3304,30.050575>,
<20.6364,6.991325,29.8438>,
<21.628425,6.711675,29.61>,
<22.3225,6.559725,29.29025>,
<21.925775,6.88145,29.2201>,
<-22.4188,6.447075,28.370825>,
<-22.0188,6.6294,28.475275>,
<-21.255325,6.971175,28.66145>,
<-20.5242,7.4886,28.577275>,
<22.307425,7.0134,28.76405>,
<22.959425,6.87135,28.33825>,
<22.653325,7.151525,28.315225>,
<-23.3502,6.42045,27.44095>,
<-22.9901,6.562525,27.612625>,
<-22.4569,6.693975,27.958725>,
<22.922425,7.293625,27.865975>,
<23.5258,7.3735,27.04895>,
<-24.2526,6.4712,26.2918>,
<-23.8348,6.58325,26.6226>,
<-23.330625,6.6742,27.062175>,
<24.9118,6.578575,26.381125>,
<24.370875,7.2047,26.140525>,
<-24.016425,6.788125,26.083625>,
<-24.49355,6.63185,25.73275>,
<25.105625,6.7945,25.8432>,
<25.53775,6.631675,25.596175>,
<25.36735,6.859425,25.459875>,
<-26.8182,6.1482,23.86935>,
<-25.900225,6.732475,24.036975>,
<-24.822775,7.03475,24.667425>,
<25.86135,6.825525,24.998925>,
<26.888675,6.4457,24.5908>,
<27.5626,6.292575,24.208125>,
<27.1441,6.63165,24.165325>,
<-27.46875,6.30735,23.0843>,
<-26.62145,7.008375,23.0361>,
<-25.81195,7.5109,23.13605>,
<-25.337525,7.348025,23.72415>,
<-23.1121,6.49955,22.592975>,
<-22.70315,7.205575,23.1781>,
<-22.003325,7.1055,23.37485>,
<-21.236275,7.04985,23.46415>,
<-20.39285,7.010425,23.49935>,
<-19.4878,6.9836,23.5102>,
<-18.542425,6.96805,23.51205>,
<-17.575575,6.960675,23.511625>,
<-16.59945,6.957925,23.51115>,
<-15.620175,6.95715,23.51095>,
<-14.640125,6.957,23.5109>,
<-13.659925,6.956975,23.510875>,
<-12.6797,6.956975,23.510875>,
<-11.6995,6.956975,23.510875>,
<-10.719275,6.956975,23.510875>,
<-9.739075,6.956975,23.510875>,
<-8.75885,6.956975,23.510875>,
<-7.77865,6.956975,23.5109>,
<-6.798425,6.956975,23.5109>,
<-5.8182,6.956975,23.510925>,
<-4.838,6.956975,23.510975>,
<-3.857775,6.957,23.51105>,
<-2.877575,6.956975,23.511125>,
<-1.89735,6.956975,23.51115>,
<-0.91715,6.956975,23.511125>,
<0.063075,6.957,23.511075>,
<1.043275,6.956975,23.511>,
<2.0235,6.957,23.51095>,
<3.0037,6.956975,23.5109>,
<3.983925,6.956975,23.5109>,
<4.964125,6.956975,23.5109>,
<5.94435,6.956975,23.510875>,
<6.92455,6.956975,23.510875>,
<7.904775,6.956975,23.510875>,
<8.885,6.956975,23.510875>,
<9.8652,6.956975,23.5109>,
<10.845375,6.956925,23.510925>,
<11.825475,6.956825,23.511025>,
<12.805275,6.9565,23.51135>,
<13.78435,6.9556,23.51215>,
<14.761875,6.9537,23.5139>,
<15.73655,6.9498,23.5174>,
<16.7062,6.942575,23.5239>,
<17.667625,6.929525,23.535175>,
<18.615925,6.90595,23.55235>,
<19.544325,6.863125,23.5727>,
<20.443225,6.7846,23.58155>,
<21.300125,6.646325,23.542425>,
<22.078825,6.39945,23.378125>,
<22.699325,5.985625,23.03175>,
<23.260675,6.4076,22.619775>,
<27.5484,6.7393,23.682325>,
<28.324825,6.504175,23.27165>,
<27.9665,6.822375,23.21455>,
<-28.018075,6.46465,22.3331>,
<-27.359125,7.08945,22.218675>,
<-26.68455,7.685925,22.166275>,
<-26.2567,7.651675,22.60035>,
<-23.450575,6.596075,21.9223>,
<23.623275,6.594025,21.944875>,
<28.37015,6.880425,22.72645>,
<29.0928,6.615875,22.29565>,
<28.804525,6.998075,22.082425>,
<-27.971825,6.97585,21.706225>,
<-27.55855,7.604775,21.3542>,
<-27.124325,7.6979,21.71135>,
<-23.582175,6.6482,21.101425>,
<23.75225,6.656875,21.12995>,
<29.448225,6.70825,21.712575>,
<29.03725,7.0761,21.680875>,
<-29.2463,6.782175,20.2953>,
<-28.7576,7.1823,20.393625>,
<-28.177275,7.32015,20.997525>,
<-23.61515,6.733325,20.255625>,
<23.776375,6.73185,20.2844>,
<29.295875,7.1903,21.14575>,
<29.9139,6.9855,20.569875>,
<29.574075,7.283825,20.6018>,
<-30.239125,6.4142,18.991775>,
<-29.76255,6.735825,19.34965>,
<-29.278525,7.02925,19.769425>,
<-23.60105,6.805725,19.36865>,
<23.750875,6.794825,19.3927>,
<29.8209,7.3684,20.05765>,
<30.420625,7.20315,19.21145>,
<-30.391125,6.49335,18.220025>,
<-29.847225,6.97945,18.445225>,
<-23.5756,6.862075,18.45405>,
<23.716375,6.848225,18.47185>,
<31.449275,6.55615,18.238975>,
<30.882575,7.152975,18.144725>,
<-30.4995,6.555675,17.41>,
<-30.090325,6.905,17.73035>,
<-23.5523,6.9008,17.5175>,
<23.6865,6.88875,17.529275>,
<31.543675,6.6499,17.5493>,
<31.193475,7.073125,17.2233>,
<-30.534425,6.6441,16.539125>,
<-30.0796,7.05155,16.992675>,
<-23.535425,6.925625,16.5654>,
<23.665275,6.917075,16.572275>,
<31.6411,6.7255,16.7094>,
<31.186625,7.23745,16.392175>,
<-30.546325,6.720775,15.5952>,
<-30.0707,7.167775,16.0992>,
<-23.52455,6.940475,15.6024>,
<23.651725,6.9352,15.60585>,
<31.65065,6.80975,16.0164>,
<31.870475,6.683,15.262625>,
<-30.583475,6.750425,14.5973>,
<-30.004425,7.31385,15.0982>,
<-23.5181,6.948825,14.63215>,
<23.64375,6.9459,14.633425>,
<31.7546,6.8233,14.58265>,
<31.347525,7.2142,14.46395>,
<31.46305,7.0662,15.09035>,
<-30.669725,6.7367,13.56945>,
<-30.087775,7.263075,14.035625>,
<-23.514475,6.953225,13.6574>,
<23.639325,6.95175,13.657325>,
<31.8746,6.78065,13.71695>,
<31.2239,7.362425,13.50285>,
<-30.82215,6.7079,12.458725>,
<-30.146325,7.25375,13.001925>,
<-23.512575,6.95535,12.679975>,
<23.636975,6.954675,12.67915>,
<31.81665,6.88795,12.7234>,
<31.296025,7.3236,12.438925>,
<32.3672,6.48035,12.866975>,
<-31.3611,6.434625,11.680575>,
<-30.7628,6.8748,11.4192>,
<-30.195575,7.27925,11.967825>,
<-23.511625,6.95635,11.70105>,
<23.635775,6.956025,11.69985>,
<31.841675,6.943525,11.823975>,
<31.3991,7.2843,11.687975>,
<32.401675,6.555025,11.9896>,
<-31.3764,6.640025,10.551725>,
<-30.651725,7.071975,10.709625>,
<-30.2757,7.2883,11.17215>,
<-23.511175,6.95675,10.721375>,
<23.6352,6.9566,10.72005>,
<31.770225,7.06895,11.20265>,
<32.4609,6.67515,10.924225>,
<31.8902,7.118175,10.531525>,
<-32.08535,6.449125,9.53505>,
<-31.330775,6.9074,9.47365>,
<-30.737475,7.198825,9.926425>,
<-23.510975,6.9569,9.741375>,
<23.634975,6.956825,9.740025>,
<32.473975,6.8631,9.931725>,
<31.98,7.18315,9.964575>,
<33.132175,6.453675,9.978675>,
<-32.48865,6.439275,8.5053>,
<-31.675775,6.911925,8.54095>,
<-30.813775,7.44555,8.810825>,
<-23.5109,6.956975,8.761225>,
<23.634875,6.956925,8.7599>,
<32.190275,7.22195,9.2917>,
<33.206625,6.637675,8.92735>,
<32.669775,7.127975,8.34865>,
<-32.967675,6.341425,7.6256>,
<-32.16865,6.796325,7.660775>,
<-31.61925,7.137925,7.7248>,
<-31.24395,7.318575,8.074875>,
<-23.510875,6.956975,7.781025>,
<23.63485,6.956975,7.779725>,
<33.357725,6.7684,7.82135>,
<32.8674,7.1798,7.52545>,
<33.958275,6.3593,8.01685>,
<-33.2076,6.336075,6.757275>,
<-32.5273,6.751,6.681925>,
<-31.729425,7.25685,6.90145>,
<-23.510875,6.956975,6.800825>,
<23.634825,6.956975,6.799525>,
<33.370775,6.908625,6.9834>,
<32.9599,7.21865,6.9883>,
<33.99885,6.468725,7.124025>,
<-33.063625,6.518425,5.836625>,
<-32.4504,6.91295,5.84865>,
<-32.075875,7.13465,6.180175>,
<-23.510875,6.957,5.8206>,
<23.634825,6.957,5.8193>,
<33.049225,7.2454,6.34765>,
<33.900675,6.63255,6.075075>,
<33.380975,7.029125,5.4013>,
<-33.137225,6.5256,4.7582>,
<-32.52775,6.919425,5.097575>,
<-23.510875,6.956975,4.8404>,
<23.634825,6.957,4.8391>,
<34.001125,6.5617,4.839275>,
<33.451975,6.94755,4.707125>,
<-33.098775,6.5273,3.751275>,
<-32.5264,6.926775,4.1536>,
<-23.510875,6.957,3.860175>,
<23.634825,6.957,3.858875>,
<33.596025,6.779575,4.1237>,
<33.081575,7.156525,3.8703>,
<33.277775,7.051625,4.372475>,
<34.15545,6.377475,3.840025>,
<-32.932,6.5428,2.69115>,
<-32.47255,6.903225,3.233575>,
<-23.510875,6.957,2.879975>,
<23.634825,6.957,2.878675>,
<33.596725,6.651825,3.10395>,
<32.9715,7.12625,3.106375>,
<-32.92415,6.4371,1.750725>,
<-32.341125,6.91275,2.53755>,
<-32.364775,6.816925,1.915475>,
<-31.97725,7.126575,2.15955>,
<-23.510875,6.957,1.89975>,
<23.634825,6.956975,1.89845>,
<33.03485,6.9677,2.401925>,
<32.518825,7.402775,2.04135>,
<32.6254,7.38775,2.7574>,
<33.56345,6.520175,2.0342>,
<-32.241625,6.7895,0.883>,
<-31.774825,7.202725,1.54635>,
<-23.510875,6.956975,0.919525>,
<23.634825,6.956975,0.91825>,
<33.065425,6.844925,1.409425>,
<32.41155,7.442425,1.05245>,
<-32.23015,6.678825,-0.2268>,
<-31.286075,7.5319,0.804475>,
<-31.583725,7.206125,-0.123325>,
<-30.89005,7.82175,-0.1833>,
<-23.5109,6.956975,-0.060675>,
<23.63485,6.957,-0.061975>,
<32.9869,6.903525,0.372625>,
<32.50685,7.3499,0.30955>,
<-31.756325,7.031475,-0.9993>,
<-31.1717,7.58175,-0.991775>,
<-23.510925,6.957,-1.0409>,
<23.634875,6.956975,-1.042175>,
<32.6731,7.306775,-0.48595>,
<33.270525,6.8819,-1.195025>,
<32.8096,7.382375,-1.58965>,
<-31.406175,7.40455,-1.669725>,
<-31.92735,6.934475,-1.919625>,
<-23.51095,6.957,-2.021125>,
<23.634925,6.957,-2.0224>,
<33.57515,6.78475,-2.024625>,
<33.120375,7.275775,-2.5425>,
<-31.814725,7.15665,-2.93505>,
<-23.511,6.957,-3.00135>,
<23.634975,6.956975,-3.002625>,
<33.690175,6.831675,-2.883775>,
<34.12065,6.5486,-3.3344>,
<33.734725,6.877825,-3.6326>,
<-32.5358,6.62405,-4.1091>,
<-32.1659,6.890425,-3.569825>,
<-23.511025,6.957,-3.9816>,
<23.635,6.95695,-3.98285>,
<34.23435,6.52155,-4.054175>,
<33.742025,6.908825,-4.459575>,
<-32.48215,6.7757,-4.958>,
<-32.0576,7.11735,-4.462125>,
<-23.511025,6.956975,-4.961825>,
<23.635025,6.95695,-4.963075>,
<34.275825,6.511525,-4.954775>,
<33.7012,6.915925,-5.40275>,
<-32.4126,6.8934,-5.54985>,
<-31.9901,7.29805,-5.3973>,
<-23.510975,6.95695,-5.942025>,
<23.634975,6.956925,-5.9433>,
<34.245975,6.49775,-5.933275>,
<33.63355,6.88325,-6.3603>,
<-33.1353,6.35515,-7.07585>,
<-32.691675,6.690925,-6.688675>,
<-32.26475,7.0629,-6.1306>,
<-23.51095,6.956975,-6.922225>,
<23.634925,6.95695,-6.9235>,
<34.128625,6.48325,-7.002775>,
<33.533225,6.856125,-7.097475>,
<-33.11855,6.34715,-7.561675>,
<-32.6326,6.68875,-7.635375>,
<-23.5109,6.95695,-7.9024>,
<23.634875,6.95695,-7.9037>,
<33.624425,6.69665,-7.763325>,
<33.056825,6.97185,-8.268725>,
<33.16955,7.03155,-7.537375>,
<34.20785,6.32065,-7.98355>,
<-32.454125,6.7001,-8.533275>,
<-32.278275,6.675375,-9.3111>,
<-31.899,7.0324,-8.96085>,
<-23.5109,6.956975,-8.8826>,
<23.63485,6.956975,-8.8839>,
<33.643725,6.5288,-8.7521>,
<32.87435,6.897775,-9.189025>,
<-32.0206,6.6415,-10.201675>,
<-31.6469,7.047425,-9.649975>,
<-23.510875,6.956975,-9.862825>,
<23.63485,6.956975,-9.8641>,
<33.2949,6.5103,-9.92285>,
<32.619825,6.88455,-9.94865>,
<-31.9136,6.470625,-11.144025>,
<-31.423925,7.01465,-10.2956>,
<-31.36555,6.874775,-10.897275>,
<-31.0157,7.2034,-10.639>,
<-23.510875,6.956975,-10.843025>,
<23.634825,6.956975,-10.844325>,
<32.640575,6.7136,-10.6835>,
<32.006175,6.995625,-11.156675>,
<32.17045,7.0619,-10.389875>,
<33.2465,6.335575,-10.96085>,
<-31.792025,6.31455,-12.008675>,
<-31.058475,6.805875,-11.83485>,
<-30.738425,7.220525,-11.212575>,
<-23.510875,6.957,-11.823225>,
<23.634825,6.957,-11.824525>,
<32.56175,6.542475,-11.769125>,
<31.853125,6.93575,-11.887975>,
<-31.14225,6.460225,-12.8311>,
<-30.18605,7.42585,-11.87065>,
<-30.283375,7.03305,-12.81605>,
<-29.75875,7.5123,-12.548925>,
<-23.510875,6.956975,-12.80345>,
<23.634825,6.956975,-12.80475>,
<31.919525,6.7807,-12.57265>,
<31.3448,7.144625,-13.0863>,
<31.462925,7.135425,-12.3234>,
<32.49595,6.385375,-12.838675>,
<-30.477575,6.650675,-13.760375>,
<-29.67445,7.398675,-13.083225>,
<-29.766825,7.1961,-13.708075>,
<-29.264475,7.681125,-13.455975>,
<-23.510875,6.956975,-13.78365>,
<23.634825,6.956975,-13.78495>,
<31.94105,6.646425,-13.577525>,
<31.2563,7.1532,-14.0776>,
<-29.853425,6.985325,-14.7249>,
<-29.1639,7.65175,-14.348375>,
<-23.510875,6.957,-14.763875>,
<23.634825,6.956975,-14.76515>,
<31.77445,6.69255,-14.6526>,
<31.18715,7.19535,-15.0818>,
<-29.75355,7.006025,-15.85955>,
<-29.183875,7.609125,-15.47945>,
<-23.51085,6.95715,-15.743925>,
<23.6348,6.956975,-15.7452>,
<31.7009,6.7269,-15.6483>,
<31.13165,7.2692,-16.135525>,
<-29.7177,7.044825,-16.68765>,
<-29.318175,7.49265,-16.476275>,
<-23.510625,6.958225,-16.723125>,
<23.63465,6.956975,-16.7244>,
<31.7026,6.713675,-16.597625>,
<31.291725,7.098225,-17.025625>,
<-29.46015,7.379125,-17.171475>,
<-29.910625,6.9269,-17.4484>,
<-23.509375,6.962725,-17.699025>,
<23.633725,6.956975,-17.700175>,
<31.74215,6.646925,-17.55625>,
<31.112625,7.229675,-17.8964>,
<-29.766275,7.158775,-18.45265>,
<-23.504575,6.9773,-18.665275>,
<23.6301,6.957025,-18.665775>,
<31.5775,6.697925,-18.481025>,
<31.871575,6.321275,-19.1245>,
<31.449025,6.687575,-19.12965>,
<-30.41185,6.4784,-19.6751>,
<-30.0792,6.8308,-19.122775>,
<-23.49005,7.01535,-19.60885>,
<23.618825,6.957075,-19.60695>,
<31.43185,6.530925,-19.700275>,
<30.88905,6.91655,-19.934825>,
<31.2247,6.805325,-19.4241>,
<-30.2715,6.527525,-20.4381>,
<-29.8768,7.005475,-19.962825>,
<-23.45405,7.098475,-20.509175>,
<23.58925,6.95695,-20.5002>,
<31.18295,6.35465,-20.672225>,
<30.5912,6.81445,-20.7614>,
<-30.184,6.49665,-20.984675>,
<-29.6414,7.09085,-20.900275>,
<-23.378025,7.254275,-21.3415>,
<23.522375,6.9557,-21.315575>,
<30.419725,6.542675,-21.507525>,
<29.8875,6.9816,-21.5241>,
<30.2691,6.917975,-21.0993>,
<-29.170725,7.192925,-21.87075>,
<-29.13385,6.69605,-22.725475>,
<-28.64265,7.3526,-22.5115>,
<-23.2372,7.5106,-22.0865>,
<23.38785,6.95085,-22.026075>,
<29.63095,6.621975,-22.365625>,
<29.03995,7.034175,-22.464175>,
<29.481275,7.023575,-21.986225>,
<30.2644,6.10935,-22.4043>,
<-28.940225,6.409475,-23.3273>,
<-28.518,7.052525,-23.064375>,
<-23.0016,7.89025,-22.744925>,
<23.14095,6.93775,-22.618375>,
<28.677775,6.537625,-23.47465>,
<28.0344,7.14615,-23.3311>,
<28.56925,7.056125,-22.931275>,
<29.5955,6.09835,-23.1469>,
<-28.208875,6.755,-23.7162>,
<-27.4256,6.91865,-24.2847>,
<-27.21825,6.731475,-24.67745>,
<-26.8599,7.059975,-24.649875>,
<-22.529175,7.5121,-23.15285>,
<-21.923575,7.25485,-23.393325>,
<-21.20165,7.09875,-23.525575>,
<-20.379675,7.01575,-23.5914>,
<-19.483725,6.977675,-23.62005>,
<-18.54175,6.96295,-23.630675>,
<-17.576025,6.958325,-23.6339>,
<-16.60025,6.9572,-23.634675>,
<-15.621075,6.957,-23.634825>,
<-14.641025,6.956975,-23.634825>,
<-13.660825,6.956975,-23.634825>,
<-12.6806,6.956975,-23.634825>,
<-11.7004,6.956975,-23.634825>,
<-10.720175,6.956975,-23.634825>,
<-9.73995,6.956975,-23.634825>,
<-8.75975,6.956975,-23.634825>,
<-7.779525,6.956975,-23.634825>,
<-6.799325,6.956975,-23.634825>,
<-5.8191,6.956975,-23.634825>,
<-4.8389,6.956975,-23.634825>,
<-3.858675,6.956975,-23.634825>,
<-2.878475,6.956975,-23.634825>,
<-1.89825,6.956975,-23.634825>,
<-0.91805,6.956975,-23.634825>,
<0.062175,6.956975,-23.634825>,
<1.042375,6.956975,-23.634825>,
<2.0226,6.956975,-23.634825>,
<3.0028,6.956975,-23.634825>,
<3.983025,6.956975,-23.634825>,
<4.96325,6.956975,-23.634825>,
<5.94345,6.956975,-23.634825>,
<6.923675,6.956975,-23.634825>,
<7.903875,6.956975,-23.634825>,
<8.8841,6.956975,-23.634825>,
<9.864275,6.95695,-23.63485>,
<10.84445,6.956875,-23.634925>,
<11.824525,6.9567,-23.6351>,
<12.804325,6.9562,-23.635525>,
<13.7836,6.954975,-23.63645>,
<14.761825,6.95235,-23.638425>,
<15.738075,6.947225,-23.64225>,
<16.710825,6.9379,-23.6491>,
<17.67745,6.9226,-23.659975>,
<18.633225,6.900325,-23.6738>,
<19.57005,6.873275,-23.683875>,
<20.4744,6.849075,-23.671475>,
<21.329675,6.8451,-23.60155>,
<22.102375,6.8718,-23.4203>,
<22.722275,6.910425,-23.089125>,
<26.7361,7.04805,-24.634>,
<26.11955,7.1324,-25.099875>,
<26.374225,7.488975,-24.394425>,
<27.167425,7.4131,-23.793375>,
<27.5067,6.721925,-24.347825>,
<-26.322025,7.11325,-25.0957>,
<-26.260275,6.7926,-25.54635>,
<-25.890225,7.036325,-25.6404>,
<26.561175,6.542575,-25.490375>,
<25.8441,6.901425,-25.70985>,
<-25.6839,6.82165,-26.182725>,
<-25.548575,6.638875,-26.62935>,
<-25.113625,7.096625,-26.5185>,
<25.673625,6.579425,-26.40535>,
<25.14155,6.96115,-26.46815>,
<25.4113,7.0181,-26.0306>,
<-24.6203,7.0666,-27.24235>,
<25.02255,6.7054,-27.047825>,
<24.350025,6.939775,-27.628025>,
<24.719725,7.1323,-26.787325>,
<-24.155375,7.052025,-27.8674>,
<-24.09365,6.569825,-28.65095>,
<-23.737975,7.0875,-28.30645>,
<23.6904,6.81995,-28.71085>,
<-24.044025,6.0935,-29.411175>,
<-23.352675,7.07275,-28.707675>,
<-23.54855,6.560625,-29.245275>,
<-22.876375,6.89995,-29.369925>,
<23.270575,6.52715,-29.618375>,
<22.84845,6.94395,-29.51435>,
<23.237275,6.8998,-29.162825>,
<-22.32915,6.74775,-30.0039>,
<-21.76615,6.54935,-30.668375>,
<-21.33235,7.282775,-29.9671>,
<-20.90875,6.90215,-30.6775>,
<-20.602625,7.332975,-30.310375>,
<22.5505,6.54915,-30.2778>,
<22.012475,7.01775,-30.118775>,
<22.46495,6.978775,-29.82895>,
<-21.1247,6.416275,-31.221475>,
<-20.2663,7.161575,-30.6737>,
<-20.2216,6.739125,-31.2141>,
<-19.508325,7.309375,-30.820725>,
<-19.55485,6.85505,-31.33075>,
<-18.954475,6.977275,-31.366775>,
<-15.306625,6.81935,-31.930625>,
<-16.155025,6.917025,-31.779175>,
<-15.851975,7.294,-31.3661>,
<-14.847375,7.407425,-31.2396>,
<-14.201125,6.875325,-31.866225>,
<-13.756525,7.3427,-31.282625>,
<-13.158975,6.88055,-31.8906>,
<-12.7634,7.3442,-31.30085>,
<-12.159675,6.93035,-31.908975>,
<-11.8151,7.389825,-31.33205>,
<-11.251925,7.046225,-31.890475>,
<-11.08235,7.42085,-31.410825>,
<13.202875,6.9049,-31.935>,
<12.512225,7.2155,-31.64845>,
<13.097575,7.24375,-31.449025>,
<13.68625,7.271175,-31.318925>,
<14.08715,6.9283,-31.7168>,
<14.615575,7.2806,-31.21895>,
<14.99585,6.7754,-31.842175>,
<15.701675,7.325675,-31.136125>,
<16.123225,6.801275,-31.729675>,
<16.702,7.229775,-31.2225>,
<17.04405,6.8069,-31.682925>,
<17.5182,7.153225,-31.2889>,
<17.5767,6.836625,-31.628925>,
<18.051475,6.932225,-31.513575>,
<19.7771,6.585475,-31.675675>,
<19.03155,6.752775,-31.6214>,
<19.278825,7.132975,-31.1568>,
<20.2877,7.2372,-30.771575>,
<20.80975,6.64125,-31.24145>,
<21.244775,7.0953,-30.5019>,
<21.7011,6.595125,-30.82685>,
<-18.48335,6.65655,-31.862075>,
<-17.9839,6.37605,-32.3429>,
<-17.64605,6.765825,-31.86505>,
<-17.15285,6.432025,-32.377625>,
<-16.83155,6.827825,-31.8624>,
<-16.167175,6.5014,-32.3506>,
<-15.3058,6.3817,-32.567175>,
<-14.515125,6.4476,-32.491925>,
<-13.53885,6.47285,-32.5021>,
<-12.450975,6.472575,-32.61845>,
<-11.427825,6.6283,-32.535475>,
<-10.57525,7.251625,-31.77255>,
<-10.350125,6.848675,-32.468375>,
<-9.642975,7.44185,-31.850125>,
<-9.229175,6.937875,-32.664325>,
<-8.84675,7.29595,-32.27445>,
<7.342475,6.869575,-33.011075>,
<6.733025,7.149875,-32.694325>,
<7.217375,7.16885,-32.57465>,
<7.57455,7.147975,-32.5662>,
<12.154175,6.8119,-32.39175>,
<11.36445,6.983875,-32.318>,
<11.785425,7.17195,-31.907375>,
<12.978,6.4748,-32.753225>,
<14.0066,6.5185,-32.3896>,
<18.47195,6.650525,-31.8061>,
<18.986175,6.429075,-32.025375>,
<-11.5963,6.257525,-33.185825>,
<-10.673075,6.36595,-33.22645>,
<-9.53535,6.448,-33.4015>,
<-8.493475,7.05775,-32.6935>,
<-8.395425,6.664125,-33.328025>,
<-7.75585,7.065925,-32.884425>,
<-7.300375,6.698325,-33.5244>,
<-6.825125,7.1185,-33.016>,
<-6.316725,6.742475,-33.632675>,
<-5.8816,7.159625,-33.1128>,
<-5.3602,6.783625,-33.701875>,
<-4.9566,7.192325,-33.182375>,
<-4.429425,6.8265,-33.74225>,
<-4.06325,7.21935,-33.2397>,
<-3.566025,6.88425,-33.745575>,
<-3.36395,7.204775,-33.324625>,
<5.554825,6.801675,-33.434675>,
<4.87025,7.05695,-33.253925>,
<5.3806,7.108625,-33.0284>,
<5.9231,7.1239,-32.8909>,
<6.50375,6.7125,-33.3916>,
<7.312225,6.5112,-33.61965>,
<7.974875,6.942075,-32.843375>,
<8.2117,6.5539,-33.49495>,
<8.697375,6.9386,-32.81775>,
<9.30185,6.598825,-33.355225>,
<9.647775,6.99055,-32.655175>,
<10.296,6.6262,-33.189875>,
<10.60545,7.002475,-32.4776>,
<11.24855,6.66575,-32.911975>,
<12.083675,6.3495,-33.29625>,
<-8.638075,6.235,-34.04595>,
<-7.700625,6.31535,-34.108975>,
<-6.70915,6.362925,-34.2087>,
<-5.730875,6.405525,-34.279075>,
<-4.7636,6.449375,-34.3199>,
<-3.797325,6.508375,-34.324625>,
<-2.928075,7.00155,-33.649675>,
<-2.758675,6.628225,-34.246175>,
<-2.18215,7.0218,-33.731425>,
<-1.621725,6.643075,-34.354625>,
<-1.116125,7.139125,-33.716675>,
<-0.5622,6.655325,-34.42615>,
<-0.010275,7.07835,-33.892125>,
<0.42805,6.6323,-34.49145>,
<0.85055,6.99785,-34.010975>,
<1.364725,6.62735,-34.47445>,
<1.7721,7.139225,-33.797275>,
<2.3022,6.590025,-34.434275>,
<2.962025,6.95005,-33.859325>,
<3.0581,6.4791,-34.47045>,
<4.007275,6.989525,-33.58115>,
<9.054775,6.25555,-34.024925>,
<9.9805,6.271525,-33.923>,
<11.065125,6.261,-33.764625>,
<4.706625,7.13115,32.471975>,
<-5.4054,7.3404,32.1438>,
<-4.852475,7.32355,32.16255>,
<-4.05545,7.250125,32.180725>,
<3.815375,7.290275,31.955125>,
<4.643325,7.608475,31.74615>,
<5.57825,7.44745,32.156875>,
<6.64465,7.4606,32.18035>,
<7.706825,7.4522,32.0819>,
<8.663375,7.262775,32.094975>,
<-9.10245,7.491375,30.87445>,
<-8.137275,7.79025,30.898425>,
<-7.195225,7.8775,31.15925>,
<-6.16285,8.07755,31.253675>,
<-5.3183,7.7423,31.70965>,
<-4.414475,7.726,31.715725>,
<-3.4441,7.6016,31.716875>,
<-2.563025,7.60345,31.5205>,
<-1.9953,7.6659,31.30125>,
<-2.378,7.881375,31.1941>,
<-1.2108,7.533125,31.219725>,
<2.86265,7.484925,31.3176>,
<3.86475,7.884575,31.12795>,
<4.613825,7.998825,31.22755>,
<5.28485,7.953875,31.457>,
<6.1767,7.9237,31.6103>,
<7.0927,7.8926,31.64275>,
<7.79305,7.89105,31.56845>,
<8.4447,7.71775,31.619125>,
<8.16505,8.116925,31.26595>,
<9.409775,7.50145,31.5679>,
<10.51815,7.3561,31.284625>,
<-18.0889,7.20585,30.167275>,
<-17.51525,7.28265,30.2099>,
<-16.676575,7.34355,30.2423>,
<-15.765625,7.3544,30.248175>,
<-14.7929,7.312375,30.24615>,
<-11.02695,7.48975,30.204825>,
<-9.917675,7.759075,30.206>,
<-8.856325,8.037325,30.26955>,
<-8.03235,8.4629,30.157575>,
<-7.4637,8.287875,30.58855>,
<-6.821025,8.37725,30.74805>,
<-1.997475,8.1737,30.817775>,
<-0.8863,8.056175,30.547925>,
<0.0572,8.032275,30.243925>,
<-0.608075,8.662425,29.78095>,
<0.77295,7.7051,30.576725>,
<1.817725,7.793375,30.539125>,
<2.949225,8.094775,30.4857>,
<3.83405,8.569275,30.3087>,
<4.3575,8.26965,30.826025>,
<8.873525,8.087275,31.11535>,
<9.9075,8.010025,30.82765>,
<10.918125,7.730725,30.667325>,
<11.6631,7.6176,30.4406>,
<11.25135,7.923125,30.293475>,
<17.06475,7.127475,30.372075>,
<17.6875,7.1768,30.314375>,
<18.597625,7.175275,30.235275>,
<19.6197,7.07385,30.13>,
<-19.321675,7.75755,29.0804>,
<-18.710275,7.978825,29.15875>,
<-17.98285,7.688475,29.701925>,
<-17.096875,7.812075,29.754025>,
<-16.20325,7.84725,29.7811>,
<-15.2787,7.820375,29.780825>,
<-14.428,7.773,29.758525>,
<-13.8202,7.858675,29.626425>,
<-14.169575,8.0679,29.454325>,
<-13.048525,7.8082,29.657975>,
<-11.8985,7.77505,29.72745>,
<-10.83855,8.04735,29.576175>,
<-9.960375,8.487725,29.32545>,
<-9.289725,8.34635,29.703925>,
<-8.65395,8.531675,29.783725>,
<0.20865,8.42975,29.654775>,
<0.0157,8.935525,29.15405>,
<0.9084,8.136925,29.900825>,
<1.604425,8.23825,29.7624>,
<2.29135,8.36645,29.82755>,
<3.0354,8.643275,29.837>,
<11.707825,8.1151,29.8834>,
<12.6147,8.0652,29.55105>,
<12.1319,8.31405,29.451775>,
<13.34725,7.783775,29.667675>,
<14.29715,7.90485,29.439475>,
<15.35595,7.82215,29.542575>,
<16.210925,7.68145,29.7538>,
<17.1087,7.56275,29.92965>,
<18.101325,7.651825,29.824>,
<19.065625,7.61645,29.726725>,
<19.9423,7.515825,29.596025>,
<20.55485,7.507325,29.3605>,
<20.1814,7.77075,29.26615>,
<21.3512,7.243425,29.187675>,
<-21.8388,7.1869,27.837375>,
<-20.9524,7.819825,27.804775>,
<-19.980325,8.25295,28.0917>,
<-19.344525,8.150225,28.644975>,
<-13.69495,8.393525,29.149775>,
<-12.531075,8.3304,29.1309>,
<-11.527725,8.392775,29.089225>,
<-10.7267,8.583625,29.0159>,
<0.67345,8.60765,29.261775>,
<1.225625,8.4633,29.3787>,
<12.4265,8.578225,29.086925>,
<13.382625,8.327425,29.0921>,
<12.93875,8.82675,28.70365>,
<14.22745,8.477575,28.871975>,
<15.1326,8.514675,28.915825>,
<16.10875,8.3092,29.189175>,
<20.62655,7.953625,28.866375>,
<21.6603,7.61385,28.59265>,
<22.31155,7.4614,28.26415>,
<21.91245,7.800375,28.2189>,
<-22.616125,7.1419,27.116525>,
<-21.706125,7.934125,26.925575>,
<-20.877025,8.54035,26.97005>,
<-20.435625,8.48615,27.448075>,
<13.702575,8.942575,28.50715>,
<22.254025,7.929225,27.782625>,
<22.856075,7.74395,27.40205>,
<22.58705,8.03425,27.355875>,
<-23.40025,7.118425,26.266075>,
<-22.530675,7.8552,26.0979>,
<-21.741725,8.49865,26.080775>,
<-21.312125,8.571125,26.48495>,
<22.851,8.12085,26.931775>,
<23.44285,8.0395,26.165575>,
<-24.029,7.119075,25.501375>,
<-23.3421,7.654675,25.3545>,
<-22.60535,8.2259,25.262575>,
<-22.18035,8.4112,25.637175>,
<24.99505,7.1701,25.383925>,
<24.1768,7.807825,25.194875>,
<-23.993975,7.451525,24.88035>,
<-23.5805,7.751275,24.654125>,
<-23.098825,7.999025,24.78765>,
<25.096975,7.478875,24.63055>,
<25.806325,7.330475,24.289275>,
<25.38465,7.6969,23.93475>,
<26.60715,6.99265,24.1353>,
<-25.32585,7.66505,23.289725>,
<-24.76815,7.768375,23.396325>,
<-24.089175,7.641275,24.18745>,
<-23.48655,7.510625,22.7756>,
<-22.77435,7.802025,23.55215>,
<-22.07525,7.8561,23.625525>,
<-21.268475,7.9,23.616925>,
<-20.405425,7.924975,23.584125>,
<-19.492875,7.93535,23.5523>,
<-18.544975,7.9382,23.530175>,
<-17.577175,7.9384,23.517925>,
<-16.60065,7.93815,23.512425>,
<-15.6212,7.938,23.510475>,
<-14.64105,7.937975,23.50995>,
<-13.66085,7.93795,23.50985>,
<-12.680625,7.93795,23.509825>,
<-11.7004,7.93795,23.509825>,
<-10.7202,7.93795,23.509825>,
<-9.739975,7.93795,23.509825>,
<-8.759775,7.93795,23.509825>,
<-7.77955,7.93795,23.509825>,
<-6.799325,7.93795,23.50985>,
<-5.819125,7.93795,23.5099>,
<-4.8389,7.93795,23.51>,
<-3.8587,7.93795,23.51015>,
<-2.878475,7.93795,23.510275>,
<-1.898275,7.93795,23.510375>,
<-0.91805,7.93795,23.5104>,
<0.06215,7.93795,23.5103>,
<1.042375,7.93795,23.510175>,
<2.022575,7.93795,23.510025>,
<3.0028,7.93795,23.509925>,
<3.983,7.93795,23.509875>,
<4.963225,7.93795,23.50985>,
<5.943425,7.93795,23.509825>,
<6.92365,7.93795,23.509825>,
<7.903875,7.93795,23.509825>,
<8.884075,7.93795,23.509825>,
<9.864275,7.93795,23.50985>,
<10.8444,7.93785,23.50995>,
<11.824325,7.937625,23.5102>,
<12.80365,7.936925,23.510925>,
<13.781525,7.935125,23.5126>,
<14.756525,7.931275,23.516025>,
<15.726325,7.924,23.522475>,
<16.687725,7.91135,23.5338>,
<17.636375,7.8904,23.552575>,
<18.566675,7.8568,23.58185>,
<19.47205,7.802775,23.622525>,
<20.3485,7.718375,23.6687>,
<21.192475,7.58005,23.688925>,
<22.03365,7.39215,23.633175>,
<22.80305,7.029475,23.264775>,
<23.729575,7.5032,22.79>,
<26.132175,7.552825,23.673875>,
<26.940775,7.302225,23.4543>,
<27.62855,7.122175,23.12815>,
<27.213525,7.505225,22.97125>,
<-26.28055,7.930625,22.2484>,
<-25.8332,8.1747,22.299425>,
<-25.33825,8.001725,22.8112>,
<-23.657825,7.307225,21.726975>,
<23.8813,7.314825,21.7702>,
<27.7586,7.3957,22.638>,
<28.27435,7.28185,22.2759>,
<27.870275,7.672825,22.132825>,
<-27.1874,7.93295,21.355925>,
<-26.7671,8.283025,21.3663>,
<-26.30295,8.257775,21.83455>,
<-23.736025,7.46695,20.97415>,
<23.95435,7.465675,21.0275>,
<28.541575,7.4282,21.751775>,
<28.050125,7.82205,21.72635>,
<-28.25745,7.640775,20.44745>,
<-27.754875,8.12595,20.443625>,
<-27.244625,8.23105,20.922>,
<-23.708325,7.5813,20.1335>,
<23.89975,7.56395,20.181725>,
<28.381675,7.94345,21.16145>,
<29.172625,7.654375,20.59555>,
<28.75545,8.046025,20.579775>,
<-29.3644,7.3302,18.9416>,
<-28.8114,7.75965,19.32725>,
<-28.29485,7.9842,19.885425>,
<-23.66425,7.695125,19.277625>,
<23.83615,7.6689,19.31815>,
<29.069625,8.161075,19.97465>,
<29.80495,7.7636,19.3999>,
<29.428075,8.39995,19.0247>,
<-29.4302,7.5289,18.241875>,
<-29.03705,7.944325,18.413425>,
<-23.617075,7.77995,18.386825>,
<23.77295,7.753025,18.41805>,
<30.1568,7.7653,18.66435>,
<29.8821,8.3421,18.1539>,
<-29.239525,7.926425,17.775875>,
<-29.65945,7.4398,17.560725>,
<-23.579725,7.841,17.471225>,
<23.723925,7.81865,17.493475>,
<30.386625,7.8124,17.9557>,
<30.708725,7.6446,17.2192>,
<-29.67225,7.5961,16.62235>,
<-23.5529,7.881375,16.534725>,
<23.688975,7.8652,16.549525>,
<30.72735,7.7959,16.37485>,
<-29.658475,7.7008,15.791275>,
<-23.53515,7.906675,15.583>,
<23.666125,7.896075,15.592175>,
<31.42105,7.0691,15.6532>,
<30.9838,7.5725,15.432625>,
<-29.57305,7.8493,15.170575>,
<-29.6172,7.8106,14.4796>,
<-29.275325,8.2987,14.962075>,
<-23.524025,7.921575,14.6204>,
<23.652,7.91525,14.625575>,
<30.862725,7.7329,14.417425>,
<-29.61895,7.822725,13.54475>,
<-29.220525,8.381975,14.1311>,
<-23.517425,7.929875,13.650525>,
<23.64365,7.9264,13.65295>,
<30.719425,7.8752,13.76535>,
<30.329475,8.328175,13.639475>,
<30.480075,8.1834,14.281025>,
<-29.60375,7.86655,12.49615>,
<-29.127175,8.48195,13.1832>,
<-23.5137,7.9342,12.675975>,
<23.6389,7.932375,12.6767>,
<30.754425,7.826175,12.989225>,
<30.203875,8.411575,12.67945>,
<-29.67145,7.8722,11.28915>,
<-28.955725,8.666,12.023675>,
<-23.51165,7.936325,11.698625>,
<23.63625,7.93535,11.698525>,
<30.84255,7.765625,11.930275>,
<30.280275,8.311375,11.65645>,
<-30.17185,7.511525,10.477675>,
<-29.626625,8.059075,10.22815>,
<-28.968025,8.6878,10.6518>,
<-23.510625,7.9373,10.71975>,
<23.63485,7.936775,10.719375>,
<30.75715,7.931975,11.03195>,
<30.33125,8.30295,11.0549>,
<31.326475,7.4391,11.0773>,
<-30.1337,7.782875,9.517>,
<-29.609125,8.2367,9.52635>,
<-29.26695,8.486625,9.86385>,
<-23.510125,7.937725,9.740075>,
<23.6342,7.937425,9.7397>,
<30.478425,8.317025,10.39655>,
<31.3823,7.61005,10.127825>,
<30.957975,8.0906,9.629325>,
<-30.256225,7.879375,8.83805>,
<-29.769725,8.356925,8.7561>,
<-23.509925,7.9379,8.760075>,
<23.633925,7.93775,8.759775>,
<31.540275,7.75445,9.15645>,
<32.068325,7.5006,8.61455>,
<31.635075,7.9326,8.3689>,
<-31.280075,7.461,7.4409>,
<-30.83925,7.70615,7.839275>,
<-30.328175,8.024275,8.23355>,
<-23.50985,7.93795,7.779925>,
<23.633825,7.937875,7.779675>,
<32.2737,7.543925,7.91645>,
<31.846025,8.0176,7.55375>,
<-31.298,7.567575,6.992725>,
<-30.952725,7.8293,7.093225>,
<-23.509825,7.93795,6.799725>,
<23.6338,7.93795,6.7995>,
<32.4904,7.5822,7.0804>,
<32.04995,8.004925,6.95815>,
<-32.026275,7.258525,5.4804>,
<-31.621875,7.509625,6.009525>,
<-31.229075,7.739775,6.52565>,
<-23.509825,7.937975,5.8195>,
<23.633775,7.93795,5.8193>,
<32.289925,7.931775,6.240875>,
<32.84635,7.473875,5.627325>,
<32.485125,7.83015,5.333675>,
<-31.918575,7.39225,4.560875>,
<-31.526475,7.689625,5.2224>,
<-23.509825,7.937975,4.8393>,
<23.633775,7.937975,4.8391>,
<32.96085,7.362725,4.783925>,
<32.50045,7.811875,4.7502>,
<-31.959075,7.32095,3.5873>,
<-31.388325,7.8479,4.569775>,
<-31.43045,7.7914,3.88175>,
<-30.9893,8.2176,4.241475>,
<-23.509825,7.937975,3.859075>,
<23.633775,7.937975,3.858875>,
<32.597475,7.655075,4.185075>,
<32.1891,8.0427,3.832025>,
<32.261875,8.041725,4.446>,
<-31.943025,7.2406,2.7594>,
<-31.428775,7.70555,3.015525>,
<-30.8715,8.273525,3.38915>,
<-23.509825,7.937975,2.878875>,
<23.633775,7.937975,2.878675>,
<32.5862,7.547175,3.42845>,
<32.1077,7.980075,2.850075>,
<-31.459,7.543425,2.11735>,
<-30.89425,8.1134,2.452475>,
<-23.509825,7.93795,1.89865>,
<23.633775,7.93795,1.89845>,
<32.0192,7.92645,1.8275>,
<-31.340725,7.543625,1.48245>,
<-30.86065,7.992975,1.520825>,
<-23.509875,7.93795,0.918425>,
<23.633825,7.93795,0.91825>,
<31.918525,7.998175,1.1388>,
<31.5654,8.508875,0.924925>,
<31.659275,8.372325,1.604375>,
<-30.3651,8.375725,0.572225>,
<-30.37715,8.3156,-0.362825>,
<-29.870975,8.87155,-0.34505>,
<-23.50995,7.93795,-0.0618>,
<23.6339,7.93795,-0.061975>,
<32.0704,7.863225,0.315825>,
<31.5243,8.650725,-0.13295>,
<-30.190375,8.5665,-0.884825>,
<-30.6174,8.134775,-0.99115>,
<-23.5101,7.93795,-1.042075>,
<23.634075,7.93795,-1.0422>,
<32.069525,7.9646,-0.57245>,
<32.354125,7.7146,-1.048>,
<32.095475,8.000425,-1.0519>,
<-31.400275,7.525175,-2.4491>,
<-30.848875,8.08835,-1.990275>,
<-23.5103,7.93795,-2.0224>,
<23.634325,7.937925,-2.022425>,
<32.204725,8.01105,-1.56475>,
<32.53945,7.8139,-2.33155>,
<-31.42285,7.6248,-3.1742>,
<-31.06185,8.054625,-2.999925>,
<-23.5105,7.937875,-3.002775>,
<23.634575,7.93785,-3.002725>,
<33.32315,7.192775,-3.2387>,
<32.784425,7.702875,-3.282175>,
<-31.2509,7.941975,-3.61945>,
<-31.641525,7.493825,-3.8456>,
<-23.510575,7.937825,-3.9831>,
<23.6347,7.93775,-3.98305>,
<33.260525,7.301675,-3.951275>,
<32.731675,7.790925,-4.32875>,
<-31.608175,7.682175,-4.785075>,
<-23.510475,7.937775,-4.96335>,
<23.634625,7.93765,-4.963325>,
<33.199625,7.346775,-4.882025>,
<32.641,7.803475,-5.320525>,
<-31.5277,7.85315,-5.501675>,
<-23.510275,7.9378,-5.94345>,
<23.634425,7.93765,-5.94355>,
<33.06725,7.362625,-5.9277>,
<32.544475,7.78415,-6.05875>,
<-31.950225,7.322675,-7.152025>,
<-31.622475,7.743575,-6.240625>,
<-23.510075,7.937825,-6.923525>,
<23.634175,7.9377,-6.923675>,
<32.602475,7.6144,-6.674075>,
<32.02825,7.9976,-7.061475>,
<32.314675,7.906575,-6.436925>,
<33.093725,7.1973,-6.877225>,
<-31.9091,7.18295,-8.226075>,
<-31.20905,8.143375,-7.05085>,
<-31.3177,7.80095,-7.9562>,
<-30.884225,8.33875,-7.75615>,
<-23.509925,7.937875,-7.9036>,
<23.633975,7.9378,-7.9038>,
<32.52905,7.448225,-7.718825>,
<31.8661,7.89115,-7.95765>,
<-31.18235,7.6197,-9.0336>,
<-30.763225,8.256525,-8.399675>,
<-23.50985,7.937925,-8.883725>,
<23.63385,7.9379,-8.88395>,
<31.9018,7.66345,-8.709725>,
<31.19525,8.127125,-9.0098>,
<31.56465,8.00515,-8.39685>,
<32.50025,7.245875,-8.6919>,
<-31.0468,7.3877,-10.03975>,
<-30.35415,8.434,-9.059275>,
<-30.506325,7.932375,-9.853475>,
<-30.011075,8.45215,-9.771725>,
<-23.509825,7.93795,-9.863925>,
<23.6338,7.937925,-9.864125>,
<31.53225,7.70225,-9.59445>,
<30.9746,8.0092,-10.054975>,
<32.14865,7.270775,-9.5866>,
<-30.49055,7.611375,-10.68485>,
<-29.961025,8.19985,-10.431325>,
<-23.509825,7.93795,-10.844125>,
<23.633775,7.93795,-10.844325>,
<31.4828,7.491075,-10.589075>,
<30.832225,7.9321,-10.8007>,
<-30.3153,7.528975,-11.2677>,
<-29.857575,7.948575,-11.241325>,
<-23.509825,7.93795,-11.824325>,
<23.633775,7.93795,-11.824525>,
<30.8903,7.7579,-11.46135>,
<30.360475,8.17405,-12.002575>,
<30.473675,8.153975,-11.25145>,
<31.413475,7.303575,-11.643625>,
<-29.3345,8.114,-12.08225>,
<-29.375275,7.747725,-12.83675>,
<-28.921625,8.2039,-12.9709>,
<-23.509825,7.93795,-12.80455>,
<23.633775,7.93795,-12.80475>,
<30.90225,7.607075,-12.4432>,
<30.26795,8.2124,-13.02045>,
<-28.798675,8.115575,-13.747825>,
<-23.509825,7.93795,-13.78475>,
<23.633775,7.93795,-13.78495>,
<30.750275,7.6686,-13.5544>,
<30.182725,8.324875,-14.157425>,
<-28.6907,8.1539,-14.32815>,
<-28.7463,8.098125,-14.945025>,
<-28.4022,8.582525,-14.580375>,
<-23.509825,7.93795,-14.76495>,
<23.6338,7.93795,-14.76515>,
<30.709125,7.6918,-14.556325>,
<30.3299,8.171225,-15.031825>,
<-28.731125,8.18885,-15.61595>,
<-28.4319,8.62835,-15.282825>,
<-23.5098,7.93815,-15.745>,
<23.63385,7.93795,-15.7452>,
<30.6947,7.73515,-15.4687>,
<30.266875,8.3175,-15.84935>,
<-28.5019,8.6776,-16.020525>,
<-28.87905,8.0947,-16.301875>,
<-23.50965,7.939225,-16.724175>,
<23.634125,7.93795,-16.724225>,
<30.6497,7.8228,-16.19845>,
<30.7936,7.65535,-16.98325>,
<-29.40795,7.552825,-17.8884>,
<-29.041425,8.00515,-17.25215>,
<-23.5088,7.94365,-17.70005>,
<23.634775,7.937975,-17.699425>,
<30.63445,7.791725,-17.778075>,
<-29.352275,7.700625,-18.6075>,
<-28.9823,8.24665,-18.257375>,
<-23.5055,7.95755,-18.66645>,
<23.63575,7.937975,-18.663075>,
<31.068525,7.07055,-18.97125>,
<30.64105,7.635225,-18.5384>,
<-29.107475,8.0875,-19.000325>,
<-29.510825,7.502375,-19.307325>,
<-23.49565,7.9927,-19.61125>,
<23.635325,7.93765,-19.59965>,
<30.491725,7.49065,-19.459175>,
<29.9144,7.966975,-19.777475>,
<30.211925,7.99445,-18.972475>,
<-29.346925,7.636975,-20.14875>,
<-23.471425,8.066625,-20.516475>,
<23.627625,7.936025,-20.4853>,
<30.125,7.30965,-20.598375>,
<29.50245,7.8891,-20.677775>,
<-28.9551,7.9941,-20.70785>,
<-29.120275,7.576725,-21.244675>,
<-28.659025,8.043475,-21.382225>,
<-23.420375,8.199475,-21.363175>,
<23.598,7.930225,-21.293975>,
<29.329525,7.4464,-21.561675>,
<28.81265,7.9055,-21.605275>,
<29.1767,7.88205,-21.185175>,
<-28.1968,8.141625,-22.031825>,
<-28.10975,7.703975,-22.759375>,
<-27.666375,8.299225,-22.5509>,
<-23.3257,8.4094,-22.143875>,
<23.515325,7.91435,-22.012875>,
<28.51215,7.519925,-22.4081>,
<28.05,7.98075,-22.3319>,
<28.4389,7.9418,-21.98815>,
<-27.969925,7.4202,-23.251375>,
<-27.56905,7.9848,-23.040025>,
<-23.167125,8.7175,-22.890925>,
<23.3137,7.8781,-22.65845>,
<27.775275,7.6649,-22.9558>,
<27.235,7.963625,-23.090775>,
<27.652575,8.000425,-22.687225>,
<-27.3665,7.621775,-23.612825>,
<-26.642175,7.680175,-24.1732>,
<-26.4661,7.411525,-24.621925>,
<-26.019575,7.796075,-24.5883>,
<-22.627875,8.41205,-23.34715>,
<-21.94925,8.1933,-23.529075>,
<-21.2015,8.0604,-23.607625>,
<-20.3742,7.9898,-23.6359>,
<-19.479475,7.9571,-23.641175>,
<-18.539725,7.943975,-23.638925>,
<-17.5754,7.939525,-23.6361>,
<-16.6002,7.93825,-23.634525>,
<-15.6212,7.937975,-23.63395>,
<-14.6412,7.93795,-23.6338>,
<-13.661,7.93795,-23.633775>,
<-12.680775,7.93795,-23.633775>,
<-11.700575,7.93795,-23.633775>,
<-10.72035,7.93795,-23.633775>,
<-9.74015,7.93795,-23.633775>,
<-8.759925,7.93795,-23.633775>,
<-7.779725,7.93795,-23.633775>,
<-6.7995,7.93795,-23.633775>,
<-5.8193,7.93795,-23.633775>,
<-4.839075,7.93795,-23.633775>,
<-3.858875,7.93795,-23.633775>,
<-2.87865,7.93795,-23.633775>,
<-1.89845,7.93795,-23.633775>,
<-0.918225,7.93795,-23.633775>,
<0.062,7.93795,-23.633775>,
<1.0422,7.93795,-23.633775>,
<2.022425,7.93795,-23.633775>,
<3.002625,7.93795,-23.633775>,
<3.98285,7.93795,-23.633775>,
<4.96305,7.93795,-23.633775>,
<5.943275,7.93795,-23.633775>,
<6.923475,7.93795,-23.633775>,
<7.9037,7.93795,-23.633775>,
<8.8839,7.937925,-23.6338>,
<9.86405,7.93785,-23.633875>,
<10.844125,7.937675,-23.63405>,
<11.823925,7.937125,-23.6345>,
<12.803175,7.935875,-23.63555>,
<13.7813,7.9332,-23.637675>,
<14.7574,7.9279,-23.641825>,
<15.729975,7.918125,-23.649325>,
<16.696925,7.9013,-23.66225>,
<17.654975,7.8743,-23.6827>,
<18.59945,7.83465,-23.711475>,
<19.523125,7.78235,-23.743725>,
<20.41845,7.7259,-23.7647>,
<21.267675,7.67945,-23.73375>,
<22.091975,7.705725,-23.59745>,
<22.8394,7.8022,-23.232225>,
<25.75355,7.593375,-24.837775>,
<25.434175,8.051875,-24.529375>,
<25.9835,7.887125,-24.23865>,
<26.551175,7.9216,-23.7118>,
<-25.427025,7.751325,-25.1966>,
<-25.3892,7.282475,-25.89035>,
<-24.81,7.716125,-25.951875>,
<25.161775,7.755175,-25.24195>,
<24.512925,8.012,-25.636075>,
<24.864075,8.191,-24.895675>,
<25.52515,7.29155,-25.49835>,
<-24.431225,7.584525,-26.65885>,
<24.940975,7.4019,-26.0561>,
<24.177375,7.66,-26.73715>,
<-24.19835,7.477625,-27.155475>,
<-24.2188,7.2864,-27.439175>,
<-23.8681,7.5233,-27.492525>,
<23.547725,7.524525,-27.886175>,
<-23.59215,7.41975,-27.9704>,
<-23.455125,7.290825,-28.31465>,
<-23.10625,7.5597,-28.2535>,
<23.0904,7.29335,-28.7978>,
<22.711875,7.7499,-28.641625>,
<23.09185,7.66805,-28.312>,
<-22.5806,7.510175,-28.7821>,
<-22.05175,7.36235,-29.38825>,
<-21.60945,8.093675,-28.790325>,
<-21.495375,7.670975,-29.389275>,
<-20.932975,7.97965,-29.387525>,
<22.39965,7.39825,-29.365075>,
<21.9456,7.862825,-29.20735>,
<22.35185,7.812975,-28.9333>,
<-20.4218,7.796775,-29.883925>,
<-19.981825,7.587925,-30.32705>,
<-19.486575,8.2376,-29.883>,
<-19.49055,7.7607,-30.358>,
<-18.91245,7.943375,-30.3801>,
<-14.199975,7.857225,-30.76695>,
<-14.91985,7.948375,-30.723575>,
<-14.5683,8.4403,-30.31755>,
<-13.7528,8.2749,-30.3814>,
<-13.292175,7.83205,-30.76185>,
<-12.89995,8.45975,-30.199725>,
<-12.3146,7.8743,-30.754>,
<-11.8167,8.492625,-30.205825>,
<-11.2253,7.9347,-30.830125>,
<-10.696425,8.765325,-30.141875>,
<-10.291375,8.20675,-30.7688>,
<-9.95675,8.680875,-30.42235>,
<13.03895,7.66795,-30.96575>,
<12.372625,8.10855,-30.599175>,
<13.0221,8.14145,-30.44765>,
<13.685675,8.20865,-30.33715>,
<14.14835,7.737875,-30.7627>,
<14.778425,8.357975,-30.188675>,
<15.13795,7.77985,-30.6832>,
<15.7357,8.26495,-30.280725>,
<15.882425,7.8271,-30.637425>,
<16.34785,8.12255,-30.40945>,
<20.966975,7.598125,-30.115725>,
<20.393225,7.87885,-30.086975>,
<20.875525,7.950025,-29.812625>,
<21.3149,7.9335,-29.5731>,
<21.6566,7.486475,-29.82875>,
<-18.5227,7.524425,-30.8868>,
<-18.0877,7.12725,-31.38365>,
<-17.58315,7.65535,-30.930775>,
<-17.22645,7.202575,-31.41005>,
<-16.570225,7.6697,-30.9972>,
<-16.5419,7.178875,-31.470225>,
<-15.608575,7.810175,-30.8735>,
<-10.45685,7.663775,-31.295325>,
<-9.503875,8.480675,-30.781825>,
<-9.81515,7.942625,-31.1983>,
<-9.08825,8.08705,-31.3302>,
<7.294275,7.565125,-32.102375>,
<6.5791,8.0417,-31.7252>,
<7.177725,8.078675,-31.57465>,
<7.79645,8.11995,-31.4444>,
<8.34305,7.689775,-31.825275>,
<8.69855,8.150475,-31.274225>,
<9.205075,7.76895,-31.6196>,
<9.393325,8.1228,-31.1865>,
<10.896125,7.731275,-31.35625>,
<10.290175,7.879275,-31.3031>,
<10.6962,8.0949,-30.9641>,
<11.425325,8.1,-30.80265>,
<11.86505,7.5987,-31.30385>,
<16.500025,7.712175,-30.758375>,
<17.34285,7.658225,-30.81645>,
<18.397175,7.50965,-30.902975>,
<18.646525,6.991,-31.405025>,
<19.52385,7.735375,-30.49635>,
<-8.624625,7.7335,-31.8488>,
<-8.1387,7.419375,-32.3376>,
<-7.7191,7.940425,-31.91315>,
<-7.26445,7.532075,-32.43825>,
<-6.7058,8.13825,-31.96665>,
<-6.322675,7.5938,-32.5488>,
<-5.743175,8.0805,-32.156675>,
<-5.413025,7.602375,-32.65605>,
<-4.97525,8.015275,-32.29265>,
<-4.514475,7.639925,-32.71125>,
<-4.1252,8.2315,-32.170375>,
<-3.488925,7.65225,-32.79855>,
<-3.0609,8.2357,-32.236025>,
<-2.510075,7.791725,-32.74255>,
<-2.135875,8.2672,-32.27865>,
<-1.71435,7.883925,-32.73435>,
<-1.442125,8.234475,-32.389725>,
<5.252025,7.51635,-32.585175>,
<4.590675,7.956275,-32.307>,
<5.1465,7.96895,-32.1261>,
<5.7106,7.993025,-31.960425>,
<6.231925,7.550475,-32.307625>,
<8.132375,7.2599,-32.380675>,
<9.001575,7.344825,-32.19235>,
<9.79075,7.890975,-31.382525>,
<10.056275,7.48045,-31.86385>,
<11.08595,7.31655,-31.8765>,
<-2.734675,7.3403,-33.235825>,
<-1.90355,7.4569,-33.207125>,
<-1.137775,7.987875,-32.698675>,
<-1.150325,7.642025,-33.09175>,
<-0.66635,7.89795,-32.8673>,
<2.501525,7.523225,-33.28395>,
<1.743625,7.7764,-33.103025>,
<2.311725,7.891575,-32.931875>,
<2.870975,7.9259,-32.791925>,
<3.384375,7.4623,-33.168825>,
<3.73,7.93945,-32.570225>,
<4.29245,7.47715,-32.907325>,
<-0.3648,7.546175,-33.3016>,
<0.720125,7.5383,-33.378075>,
<-5.426175,8.19105,31.265425>,
<-4.81515,8.23655,31.257925>,
<-3.936,8.196975,31.242425>,
<-2.964075,8.122025,31.13425>,
<4.952275,8.343525,30.930175>,
<5.771475,8.451325,30.996125>,
<6.69,8.360825,31.16025>,
<7.520175,8.27535,31.206475>,
<-7.504825,8.601375,30.234825>,
<-7.0475,8.72535,30.30915>,
<-6.1853,8.97445,30.41>,
<-5.34705,8.7004,30.822375>,
<-4.3608,8.831175,30.768425>,
<-3.5561,8.63575,30.8397>,
<-2.8544,8.77735,30.58945>,
<-2.2006,8.795125,30.36615>,
<-2.5825,9.17035,30.2294>,
<-1.51955,8.6728,30.19015>,
<4.565575,8.639925,30.510225>,
<5.17685,8.826325,30.521275>,
<5.78115,8.94815,30.5501>,
<6.3864,8.853475,30.70095>,
<7.199675,8.77825,30.77105>,
<8.15785,8.604025,30.8054>,
<9.104825,8.56625,30.597825>,
<9.7978,8.5598,30.352825>,
<9.301225,8.979925,30.187625>,
<10.653675,8.28875,30.2191>,
<-18.060125,8.174325,29.22425>,
<-17.474275,8.3128,29.248375>,
<-16.603475,8.39565,29.29605>,
<-15.703375,8.35605,29.344625>,
<-14.7303,8.307775,29.318425>,
<-9.397175,8.6398,29.3265>,
<-8.9381,8.800625,29.3668>,
<-8.127475,9.14285,29.451925>,
<-7.440775,9.003125,29.884225>,
<-6.807075,9.1867,29.9934>,
<-2.066325,9.231575,29.98485>,
<-1.387825,9.253675,29.6444>,
<-0.761475,9.515125,29.083175>,
<1.785725,8.651175,29.250675>,
<2.5628,9.011675,29.1801>,
<3.551175,9.3399,29.439625>,
<4.554925,9.279925,29.9576>,
<5.4935,9.37045,30.175775>,
<9.98715,8.94865,29.93185>,
<10.928825,8.78895,29.6093>,
<11.713775,8.618825,29.35405>,
<11.3171,8.93705,29.2577>,
<16.816625,8.092625,29.43405>,
<17.625075,8.158125,29.401475>,
<18.5765,8.136425,29.3452>,
<19.5905,8.041175,29.205925>,
<-19.372075,8.564875,28.19245>,
<-18.737,8.8988,28.2437>,
<-17.978975,8.72925,28.7412>,
<-16.9795,9.0726,28.71405>,
<-16.034375,8.956525,28.891275>,
<-15.276675,8.811425,28.9807>,
<-14.506325,8.99715,28.784525>,
<-13.745125,9.03255,28.6599>,
<-14.078975,9.450675,28.44035>,
<-12.98675,8.9192,28.6598>,
<-12.038825,8.88845,28.623075>,
<-11.1459,8.95405,28.604925>,
<-10.162575,9.220275,28.603475>,
<-9.38345,9.047725,28.968>,
<-8.74095,9.261625,29.04605>,
<0.534175,9.05165,28.775775>,
<0.067225,9.6215,28.45515>,
<1.17255,8.9249,28.81245>,
<1.87115,9.1793,28.66215>,
<2.451675,9.64955,28.494875>,
<2.9513,9.528425,28.8824>,
<11.695025,9.127975,28.91115>,
<12.396775,9.01995,28.68685>,
<12.14845,9.28185,28.56785>,
<14.5487,8.89155,28.538625>,
<15.2537,9.313725,28.344125>,
<16.079625,9.05635,28.629475>,
<17.05755,8.73245,28.937125>,
<18.142075,8.6854,28.947575>,
<18.98255,8.5408,28.939375>,
<19.772475,8.61535,28.64505>,
<20.502675,8.53375,28.393975>,
<20.1464,8.83865,28.302>,
<21.329675,8.202725,28.203925>,
<-20.413825,8.80285,27.093275>,
<-19.90785,9.10125,27.1974>,
<-19.36555,9.011975,27.728375>,
<-13.41015,9.517225,28.31295>,
<-12.46505,9.5411,28.18755>,
<-11.557375,9.421575,28.216425>,
<-10.8479,9.451175,28.252725>,
<0.774825,9.41775,28.301675>,
<1.376025,9.453975,28.220825>,
<1.88185,9.660675,28.16945>,
<12.7018,9.480775,28.27345>,
<13.642075,9.5114,28.08755>,
<14.364875,9.3832,28.179975>,
<20.59645,8.98465,27.90235>,
<21.6317,8.565125,27.610075>,
<22.2712,8.35995,27.288375>,
<21.89115,8.723925,27.23065>,
<-21.31745,8.804625,26.1594>,
<-20.85375,9.123525,26.234825>,
<-20.3954,9.1426,26.6994>,
<22.243075,8.788225,26.793>,
<22.828025,8.5086,26.44865>,
<22.592425,8.802975,26.370825>,
<-22.1881,8.5601,25.32605>,
<-21.72465,8.8856,25.4081>,
<-21.3011,9.041,25.8087>,
<22.84805,8.750425,25.9824>,
<23.31765,8.45055,25.401>,
<-23.252425,7.92895,24.0227>,
<-22.57875,8.34955,24.622925>,
<-22.1405,8.668,25.002625>,
<24.372775,7.918675,23.908375>,
<23.542725,8.260775,24.6907>,
<-23.990875,7.805525,23.42405>,
<-22.211475,8.381025,24.092375>,
<-21.306675,8.6142,23.90505>,
<-20.41805,8.75745,23.755725>,
<-19.498225,8.841975,23.648225>,
<-18.548,8.887025,23.579125>,
<-17.579025,8.907825,23.54>,
<-16.6017,8.91585,23.520875>,
<-15.62175,8.918375,23.51305>,
<-14.64135,8.919,23.51045>,
<-13.661025,8.919125,23.509775>,
<-12.6808,8.919125,23.509675>,
<-11.700575,8.919125,23.50965>,
<-10.72035,8.919125,23.50965>,
<-9.74015,8.919125,23.50965>,
<-8.759925,8.919125,23.50965>,
<-7.779725,8.919125,23.50965>,
<-6.7995,8.919125,23.509675>,
<-5.8193,8.919125,23.50975>,
<-4.839075,8.919125,23.5099>,
<-3.858875,8.919125,23.5101>,
<-2.87865,8.919125,23.510375>,
<-1.898425,8.919125,23.5106>,
<-0.918225,8.919125,23.5107>,
<0.062,8.919125,23.510625>,
<1.0422,8.919125,23.5104>,
<2.022425,8.919125,23.51015>,
<3.002625,8.919125,23.509925>,
<3.98285,8.919125,23.509775>,
<4.96305,8.919125,23.5097>,
<5.943275,8.919125,23.509675>,
<6.923475,8.919125,23.50965>,
<7.9037,8.919125,23.50965>,
<8.8839,8.919125,23.509675>,
<9.86405,8.91905,23.509725>,
<10.844025,8.918875,23.509925>,
<11.8236,8.9184,23.5105>,
<12.802025,8.917075,23.51195>,
<13.77795,8.91385,23.515125>,
<14.74885,8.90695,23.521325>,
<15.711075,8.89415,23.532425>,
<16.659825,8.87285,23.550825>,
<17.589425,8.839875,23.57985>,
<18.492825,8.790325,23.623475>,
<19.36395,8.719875,23.68675>,
<20.1949,8.612875,23.76635>,
<21.003675,8.48285,23.866675>,
<21.76115,8.227475,23.89075>,
<22.80975,8.206875,24.013075>,
<24.627925,8.057825,22.7959>,
<25.55025,8.06195,23.07725>,
<26.573475,7.778575,23.03795>,
<-25.36205,8.36235,22.330875>,
<-24.87,8.457725,22.25845>,
<-24.264,8.046925,22.6282>,
<-24.006325,8.13035,21.669275>,
<25.148425,8.45295,22.27785>,
<24.365775,8.141875,21.7625>,
<25.779175,8.495725,22.364875>,
<26.462075,8.26445,22.4116>,
<26.164525,8.6752,22.021675>,
<27.2041,7.825475,22.518175>,
<-26.3282,8.606325,21.4023>,
<-25.862725,8.9191,21.39415>,
<-25.3792,8.748625,21.8413>,
<-23.87615,8.1601,20.72155>,
<24.141925,8.142925,20.7967>,
<26.653275,8.59375,21.873925>,
<27.376725,8.20865,21.8194>,
<26.951025,8.662075,21.5633>,
<-27.29765,8.5547,20.4599>,
<-26.828525,8.982175,20.45815>,
<-26.344575,8.9863,20.9366>,
<-23.8303,8.391925,19.98115>,
<24.069375,8.355875,20.052>,
<27.43745,8.7337,21.042375>,
<28.309675,8.448475,20.55375>,
<27.87435,8.846925,20.5156>,
<-28.3324,8.3883,19.199475>,
<-27.797575,8.8474,19.396175>,
<-27.320725,8.922575,19.960425>,
<-23.7434,8.541675,19.145975>,
<23.948225,8.495225,19.20715>,
<28.228725,8.9522,19.9883>,
<28.83115,8.734375,19.517925>,
<28.524425,9.058925,19.511275>,
<-28.152225,8.878675,18.741125>,
<-28.56665,8.466475,18.556525>,
<-23.675825,8.669625,18.291725>,
<23.856325,8.624075,18.341275>,
<28.764075,9.135075,19.041625>,
<29.288325,8.9722,18.33885>,
<-29.279025,8.057925,17.0624>,
<-28.787,8.61805,17.53205>,
<-23.620675,8.759875,17.401875>,
<23.78145,8.721675,17.439075>,
<30.210225,8.2001,17.51225>,
<29.6699,8.94475,17.347>,
<-29.324975,8.136975,16.22695>,
<-28.99675,8.572975,16.6052>,
<-23.5811,8.822675,16.4872>,
<23.728325,8.7937,16.5137>,
<30.3049,8.26985,16.8142>,
<29.997675,8.768525,16.40815>,
<-29.361075,8.1417,15.566975>,
<-29.0023,8.7071,15.70345>,
<-23.5537,8.863375,15.551825>,
<23.692125,8.843225,15.569375>,
<30.424725,8.2502,15.95125>,
<30.014,8.841525,15.58455>,
<-28.91415,8.906625,14.75385>,
<-23.53575,8.8884,14.6012>,
<23.668775,8.875625,14.611375>,
<30.469425,8.2274,15.03915>,
<30.042875,8.781625,14.53685>,
<-28.816825,9.0259,13.9036>,
<-23.52445,8.903025,13.63945>,
<23.654025,8.895425,13.644075>,
<29.82685,8.964425,13.589375>,
<-28.606775,9.247025,13.031625>,
<-23.5176,8.91115,12.670025>,
<23.64485,8.906625,12.6712>,
<29.722625,8.979775,12.857875>,
<29.37675,9.422225,12.63725>,
<29.496675,9.35555,13.260625>,
<-28.329825,9.516125,12.21995>,
<-28.472125,9.21855,11.30255>,
<-28.103825,9.71685,11.4992>,
<-23.513625,8.915425,11.695675>,
<23.6394,8.912625,11.695275>,
<29.777325,8.856375,12.116175>,
<29.312375,9.414475,11.7091>,
<-28.485675,9.20935,10.700225>,
<-28.090875,9.767675,10.7195>,
<-23.51145,8.91755,10.718375>,
<23.636375,8.9158,10.717625>,
<29.8881,8.761525,11.1663>,
<29.4728,9.226625,11.00985>,
<-29.289425,8.664375,9.216475>,
<-28.89435,8.97565,9.651575>,
<-28.485225,9.3481,10.12075>,
<-23.51035,8.918525,9.73945>,
<23.634825,8.91755,9.738875>,
<29.72585,9.099975,10.249825>,
<30.418025,8.596525,9.56195>,
<29.9651,9.096275,9.344225>,
<-29.3312,8.812125,8.721875>,
<-28.92325,9.3074,8.720825>,
<-23.509875,8.918925,8.75975>,
<23.634125,8.918425,8.7594>,
<30.443875,8.821775,8.843975>,
<30.066275,9.1726,8.86775>,
<31.004775,8.279575,8.931475>,
<-30.43255,8.2263,7.3482>,
<-29.884825,8.62725,7.76015>,
<-29.38035,9.0172,8.156675>,
<-23.509725,8.919075,7.7797>,
<23.6338,8.918875,7.779525>,
<30.2046,9.300275,8.323675>,
<31.04185,8.587225,8.0443>,
<30.613125,9.32875,7.347375>,
<-30.645925,8.29975,6.387625>,
<-29.969825,8.904625,6.73705>,
<-23.509675,8.9191,6.799525>,
<23.633675,8.919025,6.79945>,
<31.522925,8.519425,6.93435>,
<31.067975,9.20815,6.345625>,
<-31.123,7.979275,5.7614>,
<-30.6536,8.4773,5.4461>,
<-30.1805,8.9218,5.781525>,
<-23.50965,8.919125,5.819325>,
<23.633625,8.9191,5.819275>,
<31.686075,8.601075,6.00965>,
<32.086,8.23485,5.5773>,
<31.75385,8.628625,5.276>,
<-31.05335,8.137175,4.983725>,
<-30.626625,8.578975,4.6901>,
<-30.3004,8.901775,5.078875>,
<-23.50965,8.919125,4.8391>,
<23.6336,8.919125,4.8391>,
<32.1627,8.1796,4.981675>,
<31.84485,8.520925,4.46495>,
<-30.550125,8.657075,3.990825>,
<-23.50965,8.919125,3.8589>,
<23.6336,8.919125,3.858875>,
<31.762425,8.532775,3.622725>,
<-30.405475,8.766225,3.43835>,
<-30.393675,8.68305,2.803125>,
<-30.0226,9.174525,3.262625>,
<-23.509675,8.919125,2.878675>,
<23.633625,8.919125,2.878675>,
<31.638125,8.606325,3.012825>,
<31.306575,9.073225,2.8253>,
<31.42335,8.97975,3.450325>,
<-30.3614,8.560225,1.96815>,
<-29.8226,9.2545,2.4023>,
<-23.509725,8.9191,1.89845>,
<23.633675,8.9191,1.89845>,
<31.64745,8.48715,2.32185>,
<31.256875,9.0376,1.833875>,
<-30.3574,8.450125,1.346525>,
<-29.87455,8.9775,1.372425>,
<-23.509925,8.9191,0.918175>,
<23.633875,8.919125,0.91825>,
<31.0868,9.2573,0.809825>,
<-29.4821,9.3144,0.462875>,
<-29.45835,9.316075,-0.242075>,
<-29.084,9.80845,-0.311575>,
<-23.51035,8.919075,-0.0622>,
<23.63435,8.919125,-0.061975>,
<30.874175,9.593275,-0.16785>,
<-30.279875,8.641575,-1.56765>,
<-29.849675,9.054225,-1.201075>,
<-29.45235,9.4326,-0.802925>,
<-23.511075,8.919,-1.0428>,
<23.6352,8.919075,-1.042275>,
<31.8155,8.376125,-1.04085>,
<31.295375,9.122875,-1.1939>,
<-30.344,8.7999,-2.28175>,
<-29.868925,9.372875,-2.120825>,
<-23.511925,8.91885,-2.023625>,
<23.63625,8.91885,-2.022775>,
<31.776375,8.587075,-1.749575>,
<32.106525,8.275125,-2.194925>,
<31.797,8.70445,-2.4866>,
<-30.166375,9.23205,-2.770175>,
<-30.5754,8.737025,-3.0146>,
<-23.5125,8.9186,-3.004475>,
<23.637075,8.918425,-3.00345>,
<32.218925,8.264325,-2.890125>,
<31.798525,8.78535,-3.308575>,
<-31.2471,8.0893,-4.295825>,
<-30.912475,8.45405,-3.75785>,
<-23.5125,8.91835,-3.985075>,
<23.63725,8.9179,-3.984125>,
<32.2543,8.2833,-3.804575>,
<31.7405,8.829075,-4.264325>,
<-31.218675,8.242125,-5.1038>,
<-30.8707,8.691325,-4.60485>,
<-23.511925,8.91825,-4.965125>,
<23.636675,8.917625,-4.964525>,
<32.188425,8.2935,-4.8183>,
<31.63885,8.7954,-5.2671>,
<-31.20775,8.2869,-5.87545>,
<-30.852125,8.795175,-5.46535>,
<-23.511125,8.91835,-5.944775>,
<23.63575,8.91775,-5.94455>,
<32.0526,8.234725,-5.9718>,
<31.49585,8.755875,-6.05575>,
<-31.212725,8.2462,-6.41515>,
<-30.805925,8.7947,-6.40175>,
<-23.510425,8.9186,-6.924325>,
<23.634825,8.91815,-6.924325>,
<31.495325,8.543125,-6.785475>,
<30.934975,8.934375,-7.2324>,
<31.127525,8.998325,-6.4825>,
<-30.6621,8.769975,-7.2758>,
<-30.465875,8.7601,-7.987075>,
<-30.18905,9.334275,-7.47295>,
<-23.509975,8.91885,-7.904025>,
<23.6342,8.918575,-7.904125>,
<31.308925,8.369275,-7.893975>,
<30.72595,8.86335,-7.980175>,
<-30.375625,8.66165,-8.4835>,
<-29.9257,9.2495,-8.407725>,
<-23.50975,8.919025,-8.884>,
<23.633825,8.918875,-8.884075>,
<30.68185,8.663825,-8.68735>,
<30.1213,9.0644,-9.115375>,
<30.34455,9.09485,-8.381>,
<-29.730525,8.9799,-9.3377>,
<-29.5266,8.8115,-10.09235>,
<-29.1952,9.45065,-9.6323>,
<-23.509675,8.9191,-9.864125>,
<23.633675,8.919025,-9.864175>,
<30.4585,8.55505,-9.6824>,
<29.9427,9.0011,-9.816275>,
<-29.40535,8.56835,-10.848075>,
<-28.9088,9.337175,-10.449475>,
<-23.50965,8.9191,-10.8443>,
<23.633625,8.9191,-10.844325>,
<29.97975,8.813575,-10.401925>,
<29.50325,9.31645,-10.71545>,
<29.717525,9.143125,-10.1611>,
<30.427925,8.33635,-10.60085>,
<-29.358375,8.355575,-11.4035>,
<-28.881925,8.8892,-11.396875>,
<-23.50965,8.9191,-11.824525>,
<23.6336,8.9191,-11.824525>,
<29.967125,8.6773,-11.335525>,
<29.3919,9.352075,-11.8217>,
<-28.443975,9.0571,-12.316475>,
<-28.42815,8.715125,-13.3626>,
<-28.030125,9.3825,-13.1053>,
<-23.50965,8.9191,-12.804725>,
<23.6336,8.9191,-12.80475>,
<29.81095,8.775725,-12.450075>,
<29.28045,9.53595,-12.960575>,
<-28.45315,8.51975,-14.009375>,
<-28.0573,9.2209,-14.031425>,
<-23.50965,8.9191,-13.78495>,
<23.633625,8.9191,-13.78495>,
<29.75615,8.856225,-13.48995>,
<29.397225,9.4566,-14.0102>,
<-28.1562,9.092625,-14.87635>,
<-23.509675,8.919125,-14.76515>,
<23.633725,8.9191,-14.76515>,
<29.734375,8.94855,-14.304375>,
<29.8834,8.83055,-15.15195>,
<-28.148525,9.32065,-15.61995>,
<-23.509725,8.9193,-15.745175>,
<23.6343,8.9191,-15.74505>,
<29.947325,8.7978,-15.9095>,
<-28.29665,9.22175,-16.35385>,
<-28.58375,8.7574,-16.877275>,
<-23.50995,8.92025,-16.724375>,
<23.63635,8.919125,-16.723475>,
<30.4099,8.149675,-16.589075>,
<30.01065,8.712125,-16.63565>,
<-28.723125,8.64345,-17.651375>,
<-23.51065,8.923975,-17.70035>,
<23.64215,8.919,-17.6964>,
<30.338025,8.217475,-17.3089>,
<29.892025,8.752625,-17.7058>,
<-28.61105,8.9227,-18.193>,
<-23.51215,8.93495,-18.66735>,
<23.655425,8.918425,-18.65395>,
<30.2467,8.18385,-18.197775>,
<29.674925,8.63545,-18.921>,
<-29.0447,8.14015,-19.653325>,
<-28.622125,8.86475,-19.040225>,
<-23.51455,8.9606,-19.6146>,
<23.680575,8.916175,-19.578025>,
<29.36185,8.4171,-20.06275>,
<-29.003825,8.1047,-20.17595>,
<-28.619175,8.649275,-20.0731>,
<-23.516975,9.0096,-20.527425>,
<23.71965,8.909375,-20.444725>,
<28.998025,8.265925,-20.88325>,
<28.649375,8.7297,-20.7206>,
<29.00965,8.626225,-20.35905>,
<-28.202475,8.8703,-20.8228>,
<-28.21765,8.5078,-21.453375>,
<-27.751825,8.99065,-21.478425>,
<-23.516725,9.086625,-21.3927>,
<23.76675,8.891775,-21.237175>,
<28.34495,8.3607,-21.562175>,
<27.8812,8.83235,-21.4906>,
<28.285275,8.794425,-21.1056>,
<-27.236375,9.07575,-22.0683>,
<-27.1517,8.605375,-22.7617>,
<-26.681525,9.189325,-22.551125>,
<-23.50835,9.1855,-22.204525>,
<23.797675,8.85285,-21.974625>,
<27.5465,8.4082,-22.30365>,
<26.98725,8.86445,-22.26805>,
<27.456675,8.858425,-21.8807>,
<-27.071925,8.270275,-23.215125>,
<-26.62715,8.803775,-23.04105>,
<-23.4861,9.280325,-22.923025>,
<23.734975,8.77775,-22.7887>,
<25.860425,8.407775,-23.681925>,
<25.21875,8.801175,-23.573025>,
<25.7328,8.840125,-23.218275>,
<26.244575,8.85595,-22.843725>,
<26.734175,8.40345,-22.998425>,
<-26.599675,8.324525,-23.551175>,
<-25.716825,8.61215,-23.893875>,
<-25.52965,8.18055,-24.5605>,
<-24.952825,8.522575,-24.5606>,
<-22.9318,9.21165,-23.836775>,
<-21.99235,9.057425,-23.8151>,
<-21.19365,8.97765,-23.7832>,
<-20.357925,8.942175,-23.74085>,
<-19.46655,8.92835,-23.699>,
<-18.5324,8.922925,-23.666975>,
<-17.57225,8.920675,-23.647675>,
<-16.5992,8.9197,-23.6384>,
<-15.620975,8.919275,-23.634875>,
<-14.641175,8.91915,-23.63385>,
<-13.661,8.9191,-23.633625>,
<-12.6808,8.9191,-23.6336>,
<-11.7006,8.9191,-23.6336>,
<-10.720375,8.9191,-23.6336>,
<-9.74015,8.9191,-23.6336>,
<-8.75995,8.9191,-23.6336>,
<-7.779725,8.9191,-23.6336>,
<-6.799525,8.9191,-23.6336>,
<-5.8193,8.9191,-23.6336>,
<-4.8391,8.9191,-23.6336>,
<-3.858875,8.9191,-23.6336>,
<-2.878675,8.9191,-23.6336>,
<-1.89845,8.9191,-23.6336>,
<-0.91825,8.9191,-23.6336>,
<0.061975,8.919125,-23.6336>,
<1.042175,8.919125,-23.6336>,
<2.0224,8.919125,-23.6336>,
<3.0026,8.919125,-23.6336>,
<3.982825,8.919125,-23.6336>,
<4.96305,8.919125,-23.6336>,
<5.94325,8.919125,-23.6336>,
<6.92345,8.919125,-23.6336>,
<7.903675,8.9191,-23.633625>,
<8.883825,8.919025,-23.633675>,
<9.8639,8.918825,-23.63385>,
<10.8437,8.9183,-23.6343>,
<11.822925,8.917025,-23.635375>,
<12.801,8.91425,-23.63765>,
<13.776975,8.908825,-23.642075>,
<14.74925,8.898775,-23.65005>,
<15.715725,8.88145,-23.66375>,
<16.673275,8.853175,-23.686075>,
<17.61795,8.809575,-23.72065>,
<18.54425,8.746025,-23.7698>,
<19.447625,8.661875,-23.833425>,
<20.31645,8.555775,-23.8946>,
<21.1689,8.461825,-23.9415>,
<21.907825,8.33855,-23.857975>,
<22.89105,8.563175,-23.693925>,
<24.193875,8.625,-24.81695>,
<24.70515,8.743,-24.03365>,
<25.042075,8.478875,-24.25905>,
<-24.4751,8.33195,-25.325>,
<-23.987175,8.224725,-26.1545>,
<-23.77845,8.7024,-25.51345>,
<23.7442,8.392625,-26.0955>,
<-23.809925,7.89475,-26.952125>,
<-23.3998,8.737825,-26.00285>,
<-23.1341,8.549375,-26.689675>,
<-22.911725,9.0204,-26.149475>,
<23.40215,8.16315,-27.1111>,
<-23.1825,7.966975,-27.56255>,
<-22.28735,9.24365,-26.580525>,
<-22.279075,8.71335,-27.397675>,
<-21.746375,9.3216,-27.097325>,
<22.945175,8.056725,-27.94835>,
<22.55795,8.48155,-27.849225>,
<22.884125,8.4923,-27.384975>,
<-22.4254,8.0744,-28.147375>,
<-21.372125,9.2259,-27.587825>,
<-21.74465,8.604025,-28.04695>,
<-21.001275,8.930425,-28.25355>,
<22.2821,8.20255,-28.50825>,
<21.831225,8.594,-28.4532>,
<22.179725,8.6513,-28.04445>,
<-20.56515,8.66675,-28.857725>,
<-20.09475,8.4288,-29.3932>,
<-19.55305,9.228525,-28.89955>,
<-19.5339,8.721575,-29.400525>,
<-18.9515,9.020225,-29.39645>,
<-12.296575,9.0183,-29.72655>,
<-13.00915,9.0411,-29.74115>,
<-12.696875,9.4674,-29.4212>,
<-11.914525,9.71505,-29.207875>,
<-11.41025,9.129025,-29.6767>,
<-10.87595,9.777425,-29.225075>,
<-10.8258,9.2434,-29.6539>,
<-10.298675,9.468925,-29.63805>,
<13.02185,8.68345,-29.96685>,
<12.349925,9.153725,-29.624425>,
<12.99335,9.239925,-29.49905>,
<13.739775,9.42355,-29.382275>,
<14.14675,8.812225,-29.82175>,
<14.73785,9.3994,-29.434375>,
<14.941175,8.93855,-29.744325>,
<15.3689,9.30535,-29.530025>,
<20.80855,8.3779,-29.387825>,
<20.2651,8.91675,-29.11885>,
<20.81935,8.87105,-28.876125>,
<21.28955,8.763425,-28.6748>,
<21.589975,8.298575,-28.980225>,
<-18.3809,8.7023,-29.873425>,
<-17.9808,8.150725,-30.432425>,
<-17.374575,8.8131,-30.02>,
<-17.01365,8.2497,-30.4906>,
<-16.419075,8.878625,-30.073775>,
<-16.067275,8.2938,-30.496975>,
<-15.3972,8.8602,-30.086425>,
<-15.322525,8.26935,-30.4907>,
<-14.566175,9.0432,-29.9109>,
<-13.762175,8.8804,-29.936275>,
<-9.66695,9.28715,-30.044475>,
<-9.55995,8.850125,-30.4197>,
<-9.060625,9.08735,-30.46>,
<7.0834,8.642775,-31.116975>,
<6.28805,8.99005,-30.997>,
<6.78855,9.505575,-30.583925>,
<7.7896,9.337825,-30.4867>,
<8.23495,8.6718,-30.88245>,
<8.79675,9.256375,-30.325325>,
<9.258175,8.605,-30.743325>,
<9.61265,9.12375,-30.226>,
<10.03995,8.7507,-30.4396>,
<10.4371,9.270875,-29.9085>,
<10.850725,8.5803,-30.426275>,
<11.425525,9.124175,-29.796225>,
<11.903875,8.599925,-30.18945>,
<15.684175,8.8963,-29.825625>,
<16.58955,8.675375,-30.021>,
<17.02485,8.1702,-30.39665>,
<17.443525,8.658575,-30.035475>,
<17.903,8.2053,-30.34985>,
<18.28795,8.934475,-29.752>,
<18.892775,8.28485,-30.14925>,
<19.34265,8.9362,-29.482725>,
<19.87505,8.360075,-29.809575>,
<-8.642475,8.73815,-30.91695>,
<-8.186075,8.3469,-31.412925>,
<-7.65395,9.1283,-30.98585>,
<-7.274475,8.56395,-31.5003>,
<-6.7173,9.1809,-31.19335>,
<-6.56125,8.708575,-31.5445>,
<-6.1002,9.069525,-31.3699>,
<-3.50365,8.772525,-31.727925>,
<-4.25475,8.8084,-31.676025>,
<-3.917325,9.374675,-31.2637>,
<-3.06175,9.266275,-31.325425>,
<-2.57075,8.77925,-31.7524>,
<-2.13685,9.452325,-31.149825>,
<-1.498325,8.7619,-31.844775>,
<-0.9514,9.465525,-31.155725>,
<-0.50385,8.89265,-31.815425>,
<-0.165025,9.268125,-31.4507>,
<5.082325,8.454875,-31.703625>,
<4.48905,8.94555,-31.4575>,
<5.050075,8.958875,-31.302675>,
<5.577675,8.9591,-31.17455>,
<6.046575,8.501075,-31.424325>,
<10.041925,8.2605,-30.92125>,
<-5.934125,8.613575,-31.704925>,
<-5.02355,8.568275,-31.825225>,
<-0.7166,8.331425,-32.387925>,
<0.134525,8.9969,-31.78725>,
<0.20935,8.581925,-32.2366>,
<0.60825,8.930125,-31.914125>,
<2.14635,8.33,-32.49535>,
<1.4504,8.636025,-32.247775>,
<1.926425,8.86035,-31.9967>,
<2.681025,8.886075,-31.88145>,
<3.18505,8.40545,-32.2425>,
<3.603675,8.917775,-31.68375>,
<4.10715,8.4318,-31.991275>,
<0.0344,8.0175,-32.81605>,
<0.90735,8.688325,-32.190625>,
<1.028,8.226475,-32.653975>,
<-5.475625,9.219325,30.396275>,
<-4.89965,9.3334,30.3924>,
<-4.256775,9.42235,30.360425>,
<-3.6268,9.2152,30.44385>,
<-3.04355,9.3239,30.2632>,
<-3.3892,9.689825,30.1096>,
<6.120475,9.274825,30.353075>,
<6.7884,9.3221,30.36485>,
<7.6583,9.241175,30.376375>,
<8.554675,9.13275,30.290875>,
<-7.499825,9.427,29.495975>,
<-7.000575,9.588825,29.5929>,
<-6.307375,9.684575,29.80335>,
<-5.416175,9.837175,29.96715>,
<-4.465425,9.910125,30.041275>,
<-2.757425,9.733025,29.9135>,
<-1.976575,9.838725,29.53805>,
<-1.4209,9.756775,29.28905>,
<-1.66385,10.054,29.24085>,
<4.16145,9.676375,29.507625>,
<4.5194,9.9109,29.531675>,
<5.18495,10.047425,29.70745>,
<6.18615,9.8957,29.9788>,
<7.198525,9.876175,30.00825>,
<8.04825,9.69705,30.0095>,
<9.042025,9.6662,29.75495>,
<10.16875,9.409475,29.46645>,
<10.896475,9.28745,29.18995>,
<10.408575,9.66545,29.147875>,
<-18.125475,9.209025,28.272175>,
<-17.598725,9.469725,28.251525>,
<-16.807225,9.989075,28.084275>,
<-16.186325,9.63575,28.4192>,
<-15.3289,9.457025,28.55015>,
<-14.59895,9.61515,28.40745>,
<-14.929075,10.04225,28.195425>,
<-9.4851,9.4795,28.588675>,
<-8.962025,9.650975,28.66465>,
<-8.2577,9.79005,28.873775>,
<-7.39595,10.03285,29.107325>,
<-6.49915,10.25125,29.348075>,
<-1.336475,10.25005,28.933925>,
<-0.661375,10.375675,28.378775>,
<2.886575,9.83825,28.59615>,
<3.28755,9.97665,28.80365>,
<4.03015,10.255975,29.141175>,
<10.8286,9.875325,28.7751>,
<11.7501,9.6462,28.479325>,
<11.304525,10.039725,28.39725>,
<15.86605,9.50315,28.317375>,
<16.264725,9.6039,28.311425>,
<16.87295,9.44285,28.4522>,
<17.7985,9.30815,28.519725>,
<18.8582,9.107625,28.51145>,
<19.69305,9.147525,28.22375>,
<19.160575,9.474825,28.1551>,
<-19.357475,9.457225,27.268975>,
<-18.7511,9.855125,27.305225>,
<-18.094725,9.7438,27.8135>,
<-17.460075,10.064475,27.828925>,
<-14.060175,10.180875,28.0567>,
<-13.046675,10.13625,27.940675>,
<-12.3718,10.156,27.835375>,
<-12.586425,10.67035,27.653775>,
<-11.76885,9.996775,27.8778>,
<-11.035325,9.934625,27.931675>,
<-10.31085,9.914175,28.06755>,
<-9.40975,10.1128,28.225375>,
<-8.457125,10.359275,28.435925>,
<0.52245,9.894375,27.9163>,
<0.0909,10.475825,27.7307>,
<1.01955,9.85885,27.8023>,
<1.55465,9.9732,27.769875>,
<2.1457,10.267875,27.86355>,
<2.8336,10.33115,28.29675>,
<11.7685,10.264075,28.0484>,
<12.567975,10.17795,27.8179>,
<12.24855,10.504175,27.69725>,
<13.278,10.0354,27.79495>,
<14.087625,9.92795,27.832925>,
<14.8758,9.923625,27.929275>,
<15.8601,10.055575,28.018075>,
<19.609525,9.738,27.758525>,
<20.450875,9.578425,27.436625>,
<20.08245,9.92605,27.355175>,
<21.31355,9.16605,27.21455>,
<-20.38025,9.47765,26.29985>,
<-19.871725,9.8504,26.350125>,
<-19.351125,9.87905,26.8141>,
<-11.916325,10.60235,27.6203>,
<-11.1966,10.54735,27.641875>,
<-10.47995,10.494975,27.729425>,
<0.70175,10.3341,27.463975>,
<1.21855,10.3674,27.3751>,
<1.681975,10.49705,27.4293>,
<12.790975,10.817625,27.41855>,
<13.801075,10.546725,27.5254>,
<14.4862,10.37675,27.653025>,
<20.582775,10.006925,26.909325>,
<21.640675,9.450425,26.583725>,
<22.3097,9.116525,26.2663>,
<21.924675,9.543475,26.101675>,
<-21.273325,9.26305,25.457975>,
<-20.7871,9.631275,25.5149>,
<-20.34925,9.7823,25.909>,
<22.384,9.2687,25.78465>,
<22.801775,8.94005,25.462125>,
<22.3465,9.3305,25.25715>,
<-21.992275,8.7616,24.576725>,
<-21.591025,9.10625,24.8542>,
<-21.197475,9.423625,25.135425>,
<22.894175,8.755925,24.91595>,
<22.28655,9.131275,24.69835>,
<-21.29805,9.16395,24.3629>,
<-20.41205,9.464375,24.048675>,
<-19.496825,9.665775,23.830075>,
<-18.549425,9.789425,23.6851>,
<-17.5809,9.855725,23.59555>,
<-16.60315,9.885375,23.54605>,
<-15.6226,9.89625,23.522625>,
<-14.641725,9.89945,23.5134>,
<-13.661175,9.900175,23.510475>,
<-12.680825,9.9003,23.509775>,
<-11.7006,9.9003,23.50965>,
<-10.720375,9.9003,23.509625>,
<-9.74015,9.9003,23.509625>,
<-8.75995,9.9003,23.509625>,
<-7.779725,9.9003,23.50965>,
<-6.799525,9.9003,23.509675>,
<-5.8193,9.9003,23.50975>,
<-4.8391,9.9003,23.5099>,
<-3.858875,9.9003,23.5102>,
<-2.878675,9.9003,23.5106>,
<-1.89845,9.9003,23.511>,
<-0.91825,9.9003,23.51125>,
<0.061975,9.9003,23.511275>,
<1.042175,9.9003,23.511025>,
<2.0224,9.9003,23.510625>,
<3.0026,9.9003,23.510225>,
<3.982825,9.9003,23.509925>,
<4.96305,9.9003,23.50975>,
<5.94325,9.9003,23.509675>,
<6.923475,9.9003,23.50965>,
<7.903675,9.900275,23.50965>,
<8.883825,9.900225,23.5097>,
<9.863825,9.9001,23.50985>,
<10.8435,9.8997,23.510275>,
<11.822275,9.8987,23.5114>,
<12.799075,9.896375,23.514025>,
<13.77175,9.891075,23.519575>,
<14.73665,9.87995,23.530025>,
<15.688125,9.8591,23.547875>,
<16.6192,9.825025,23.5762>,
<17.52215,9.7741,23.6185>,
<18.390475,9.70395,23.680125>,
<19.2125,9.602925,23.762825>,
<19.995525,9.4898,23.884825>,
<20.69405,9.262975,23.99395>,
<21.51715,9.26025,24.29435>,
<-24.405325,8.401775,22.0555>,
<25.02125,8.868175,21.5645>,
<25.643525,8.832825,21.872425>,
<-25.393975,9.162525,21.3608>,
<-24.934825,9.2791,21.2322>,
<-24.4756,8.8001,21.517475>,
<-24.15615,8.9877,20.638125>,
<25.064525,9.288725,21.116425>,
<24.54235,8.96075,20.7422>,
<25.50895,9.2425,21.341625>,
<25.329675,9.50405,21.02255>,
<26.3507,9.010375,21.433175>,
<-26.360575,9.380025,20.46405>,
<-25.8833,9.7408,20.432675>,
<-25.402525,9.587275,20.8633>,
<-23.934925,9.09665,19.7209>,
<24.22445,9.0358,19.81715>,
<25.7908,9.672375,20.775275>,
<26.750975,9.395475,20.729225>,
<27.46505,9.220525,20.427475>,
<27.027275,9.59625,20.3285>,
<-27.335925,9.302775,19.449675>,
<-26.861525,9.747275,19.476125>,
<-26.37235,9.783675,19.97075>,
<-23.852475,9.356275,18.9869>,
<24.110975,9.282875,19.077925>,
<27.424325,9.707,19.855475>,
<28.1672,9.4278,19.457025>,
<27.80035,9.8117,19.3881>,
<-28.241675,9.170225,18.0132>,
<-27.786225,9.492575,18.4495>,
<-27.340225,9.6877,18.914125>,
<-23.7508,9.519575,18.15455>,
<23.966675,9.448475,18.22965>,
<28.131125,9.888675,18.880575>,
<28.780975,9.49525,18.48765>,
<28.55005,9.9455,18.210325>,
<-28.318525,9.426775,17.248075>,
<-27.798275,10.0715,17.438075>,
<-23.67835,9.65275,17.301775>,
<23.86565,9.59015,17.3622>,
<29.030225,9.5441,17.9149>,
<28.75885,9.96255,17.797475>,
<-28.14745,9.912925,16.7089>,
<-28.5818,9.28035,16.453975>,
<-23.62185,9.74425,16.414175>,
<23.788175,9.69425,16.45955>,
<28.963725,9.9432,17.24975>,
<29.48745,9.5074,16.297275>,
<-28.55955,9.5408,15.32995>,
<-23.582,9.80635,15.50235>,
<23.734875,9.770225,15.532825>,
<29.58985,9.48385,15.23185>,
<-28.6118,9.456375,14.493325>,
<-23.554525,9.84595,14.569525>,
<23.69825,9.821975,14.586175>,
<29.57185,9.460325,14.363875>,
<-28.4344,9.705325,13.84075>,
<-23.53635,9.870225,13.62055>,
<23.6733,9.85465,13.626625>,
<29.457775,9.5277,13.7673>,
<29.1367,9.97535,13.4227>,
<29.2544,9.940475,14.15975>,
<-28.3106,9.776525,13.2269>,
<-28.3133,9.6644,12.836675>,
<-28.030825,10.17915,12.874525>,
<-23.52465,9.88455,12.6596>,
<23.656625,9.87395,12.659675>,
<28.90485,10.1006,12.42615>,
<-27.910375,10.11775,11.98215>,
<-27.8106,10.164375,11.284775>,
<-27.626475,10.5854,11.690625>,
<-23.51745,9.892575,11.69045>,
<23.6462,9.8853,11.6884>,
<28.866075,9.99415,11.670575>,
<28.5177,10.527325,11.33085>,
<28.662575,10.3352,11.929625>,
<-27.758025,10.253075,10.8342>,
<-27.511575,10.785475,11.0187>,
<-23.5133,9.89685,10.716025>,
<23.640125,9.892125,10.713925>,
<29.07575,9.746,10.9158>,
<28.696775,10.365,10.387825>,
<-28.515675,9.58375,9.297275>,
<-28.066,10.124225,9.695375>,
<-27.72145,10.4699,10.346625>,
<-23.511125,9.898925,9.73855>,
<23.636825,9.89615,9.737025>,
<29.1641,9.787675,10.0331>,
<29.536275,9.4637,9.58935>,
<29.254775,9.893175,9.3634>,
<-28.55325,9.757675,8.7724>,
<-28.2737,10.19765,8.8159>,
<-23.51015,9.899825,8.75945>,
<23.635125,9.898375,8.758525>,
<29.694625,9.538475,8.964875>,
<29.37195,9.95185,8.917575>,
<-29.47125,9.291725,7.281425>,
<-28.95885,9.8003,7.6529>,
<-28.56405,10.0491,8.253025>,
<-23.509775,9.9002,7.779625>,
<23.634275,9.899475,7.779125>,
<29.59035,10.001475,8.361125>,
<30.0268,9.74625,7.840675>,
<29.775875,10.053875,7.833275>,
<-29.522825,9.494625,6.5894>,
<-29.1681,9.918475,6.758475>,
<-23.50965,9.900275,6.7995>,
<23.63385,9.899975,6.799275>,
<29.978575,10.100525,7.3433>,
<30.43425,9.895175,6.58245>,
<-29.352325,9.869775,6.1745>,
<-29.70025,9.45195,5.976>,
<-23.50965,9.9003,5.8193>,
<23.633675,9.9002,5.819225>,
<31.336,9.0828,5.629>,
<30.772,9.8258,5.528425>,
<-30.2138,9.03765,4.433425>,
<-29.842775,9.4419,5.05625>,
<-23.50965,9.9003,4.8391>,
<23.6336,9.900275,4.839075>,
<31.36225,9.128925,4.93785>,
<31.030275,9.6057,4.555925>,
<-30.193275,9.04225,3.8158>,
<-29.78245,9.5511,4.010975>,
<-23.50965,9.9003,3.858875>,
<23.6336,9.9003,3.858875>,
<31.40845,9.068575,4.12065>,
<31.028975,9.606,3.655375>,
<-29.55675,9.752075,3.187675>,
<-23.509775,9.9003,2.87865>,
<23.6337,9.9003,2.878675>,
<30.897625,9.738125,2.6683>,
<-29.21665,10.083325,2.571875>,
<-29.378725,9.631275,1.7455>,
<-28.9755,10.2047,1.869475>,
<-23.510125,9.90025,1.898325>,
<23.634075,9.90035,1.898475>,
<30.7273,9.9101,1.6876>,
<-29.426675,9.4399,1.173875>,
<-29.024375,9.956425,1.136075>,
<-23.511075,9.900175,0.91775>,
<23.635125,9.900425,0.9183>,
<30.639725,9.944325,0.7206>,
<-28.86435,10.06535,0.34135>,
<-28.736375,10.230425,-0.13265>,
<-28.3994,10.767675,0.045475>,
<-23.512925,9.899925,-0.06335>,
<23.637275,9.900425,-0.06205>,
<30.5011,10.115425,0.15145>,
<30.191525,10.576375,0.00725>,
<30.3246,10.4137,0.5903>,
<-29.48745,9.6363,-1.5548>,
<-29.03715,10.133625,-1.225475>,
<-28.667725,10.45165,-0.637925>,
<-23.51555,9.89945,-1.04525>,
<23.640525,9.899975,-1.042925>,
<30.4882,10.14445,-0.367>,
<30.622525,10.034475,-1.141825>,
<-29.5233,9.795675,-2.03785>,
<-29.2467,10.1896,-2.019075>,
<-23.518075,9.89865,-2.027775>,
<23.64385,9.89875,-2.024575>,
<31.46015,9.0555,-2.051475>,
<31.0229,9.623925,-2.077625>,
<-30.228075,9.366075,-3.34515>,
<-29.821625,9.8978,-3.1475>,
<-29.515625,10.05155,-2.5114>,
<-23.519225,9.897625,-3.01005>,
<23.645675,9.896825,-3.0067>,
<31.395625,9.234375,-2.769025>,
<30.918,9.8481,-3.032875>,
<-30.09265,9.742975,-3.8352>,
<-30.47945,9.175125,-4.00575>,
<-23.518375,9.896875,-3.99085>,
<23.64505,9.89505,-3.9883>,
<31.322375,9.350725,-3.678975>,
<30.839925,9.933025,-3.9746>,
<-30.5074,9.305275,-4.959325>,
<-23.5161,9.8969,-4.9698>,
<23.6425,9.894525,-4.968525>,
<31.161775,9.425875,-4.7364>,
<30.66945,10.042475,-4.72745>,
<-30.488175,9.3542,-5.764925>,
<-23.51355,9.8977,-5.9477>,
<23.6394,9.89545,-5.947475>,
<30.7093,9.78305,-5.464725>,
<30.267375,10.212425,-5.801425>,
<30.42205,10.241575,-5.167175>,
<31.1246,9.219125,-5.763725>,
<-30.384975,9.43295,-6.3551>,
<-30.414325,9.249775,-6.85575>,
<-30.02295,9.874575,-6.680725>,
<-23.5116,9.89875,-6.925775>,
<23.6368,9.897125,-6.926075>,
<30.5675,9.571125,-6.548275>,
<29.998675,10.253925,-6.55795>,
<-29.64485,10.099825,-7.521175>,
<-23.510425,9.8996,-7.9046>,
<23.6351,9.8986,-7.904975>,
<29.99215,9.926725,-7.34665>,
<29.50905,10.408825,-7.77855>,
<29.6904,10.463325,-7.058275>,
<30.39545,9.32375,-7.6597>,
<-29.264225,10.2241,-8.2957>,
<-29.4072,9.58665,-8.96915>,
<-28.95725,10.0999,-9.10975>,
<-23.5099,9.90005,-8.884175>,
<23.634175,9.899575,-8.884425>,
<29.8598,9.648725,-8.4028>,
<29.2315,10.32595,-8.807025>,
<-28.703775,9.991825,-9.77335>,
<-23.5097,9.90025,-9.864175>,
<23.633775,9.90005,-9.864275>,
<29.5447,9.549025,-9.63755>,
<29.086425,10.15685,-9.6336>,
<-28.334875,10.165625,-10.308875>,
<-28.417625,9.61625,-11.0444>,
<-28.055925,10.189975,-10.918725>,
<-23.50965,9.900275,-10.844325>,
<23.633625,9.900225,-10.84435>,
<29.094575,9.952775,-10.314775>,
<28.7485,10.51075,-10.61515>,
<28.84725,10.44015,-9.973325>,
<-28.421675,9.340325,-11.5894>,
<-28.032275,9.8911,-11.59525>,
<-23.50965,9.9003,-11.824525>,
<23.6336,9.900275,-11.82455>,
<29.02365,9.935025,-11.2043>,
<28.655375,10.62535,-11.4824>,
<-27.684325,10.144125,-12.4214>,
<-27.66925,9.928,-13.4037>,
<-27.331525,10.57395,-13.06675>,
<-23.50965,9.9003,-12.80475>,
<23.6336,9.9003,-12.80475>,
<28.93785,10.05245,-12.159175>,
<28.5813,10.821375,-12.44095>,
<-27.673925,9.944475,-14.067675>,
<-27.4106,10.47245,-13.730625>,
<-23.50965,9.9003,-13.78495>,
<23.63375,9.9003,-13.78495>,
<28.867075,10.232025,-12.930675>,
<28.96935,10.196025,-13.765375>,
<-27.52385,10.37765,-14.311725>,
<-27.820525,9.861775,-14.8484>,
<-23.50975,9.9003,-14.765175>,
<23.634475,9.9003,-14.765>,
<29.535625,9.32655,-14.70575>,
<29.2009,9.94895,-14.7968>,
<-27.9033,9.921025,-15.579425>,
<-23.510225,9.90035,-15.745225>,
<23.637125,9.9003,-15.744225>,
<29.509925,9.46195,-15.26095>,
<29.636675,9.30305,-16.020825>,
<-28.27425,9.43505,-16.8686>,
<-27.9817,9.99325,-16.310375>,
<-23.512125,9.900625,-16.72445>,
<23.6449,9.900075,-16.72015>,
<29.551325,9.3672,-17.1047>,
<-28.097975,9.915125,-17.142475>,
<-28.385,9.325475,-17.57125>,
<-23.517775,9.901575,-17.7006>,
<23.664075,9.899025,-17.68595>,
<29.43895,9.302025,-18.10295>,
<-28.298225,9.54015,-18.329475>,
<-23.531725,9.903725,-18.66825>,
<23.704725,9.895925,-18.6273>,
<29.2207,9.292,-18.81775>,
<28.780025,9.761775,-18.931175>,
<29.14055,9.616625,-18.386625>,
<-28.0281,9.9236,-18.9153>,
<-28.194075,9.39885,-19.693775>,
<-27.802525,10.03845,-19.56335>,
<-23.561,9.9061,-19.61815>,
<23.78015,9.887825,-19.521825>,
<28.94155,9.04935,-19.777975>,
<28.44485,9.592825,-19.811925>,
<-28.21595,9.164525,-20.222525>,
<-27.790425,9.7319,-20.1968>,
<-23.614425,9.902475,-20.539375>,
<23.903925,9.8686,-20.346>,
<28.201025,9.2292,-20.6265>,
<27.738225,9.750825,-20.532075>,
<28.131025,9.695,-20.1414>,
<-27.2994,9.886425,-20.863325>,
<-27.282,9.473775,-21.4958>,
<-26.802975,9.939675,-21.489575>,
<-23.700775,9.874425,-21.426275>,
<24.087525,9.827475,-21.0932>,
<27.3836,9.312875,-21.404325>,
<26.85635,9.795875,-21.32045>,
<27.317675,9.788625,-20.9389>,
<-26.28445,9.95565,-22.0249>,
<-26.085775,9.468575,-22.762125>,
<-25.739475,10.080425,-22.362425>,
<-23.824675,9.77795,-22.294625>,
<24.352725,9.7492,-21.7998>,
<25.6253,9.26005,-22.71815>,
<25.1293,9.6343,-22.404775>,
<25.642675,9.733625,-22.1655>,
<26.1384,9.77475,-21.8506>,
<26.542425,9.32055,-22.0842>,
<-26.1464,8.9162,-23.3053>,
<-25.437125,9.9136,-22.70695>,
<-25.70415,9.302075,-23.199775>,
<-25.163675,9.4944,-23.23795>,
<-23.960025,9.50005,-23.2818>,
<24.5077,9.460625,-22.49055>,
<24.36075,9.00495,-23.4623>,
<-24.704275,9.1644,-23.786>,
<-23.852175,9.01655,-24.5825>,
<-22.818475,9.450175,-24.811625>,
<-22.38315,9.67015,-24.5036>,
<-21.909675,9.771175,-24.2951>,
<-21.146975,9.796975,-24.0921>,
<-20.317025,9.83955,-23.944975>,
<-19.433525,9.8754,-23.82665>,
<-18.511325,9.8932,-23.737725>,
<-17.561725,9.899575,-23.68175>,
<-16.59505,9.900925,-23.65235>,
<-15.6197,9.900775,-23.63955>,
<-14.640875,9.900475,-23.635075>,
<-13.660975,9.900325,-23.63385>,
<-12.6808,9.9003,-23.633625>,
<-11.7006,9.9003,-23.6336>,
<-10.720375,9.9003,-23.6336>,
<-9.740175,9.9003,-23.633575>,
<-8.75995,9.9003,-23.633575>,
<-7.779725,9.9003,-23.633575>,
<-6.799525,9.9003,-23.633575>,
<-5.8193,9.9003,-23.633575>,
<-4.8391,9.9003,-23.633575>,
<-3.858875,9.9003,-23.633575>,
<-2.878675,9.9003,-23.633575>,
<-1.89845,9.9003,-23.633575>,
<-0.91825,9.9003,-23.633575>,
<0.061975,9.9003,-23.633575>,
<1.042175,9.9003,-23.633575>,
<2.0224,9.9003,-23.633575>,
<3.0026,9.9003,-23.633575>,
<3.982825,9.9003,-23.6336>,
<4.96305,9.9003,-23.633575>,
<5.94325,9.9003,-23.6336>,
<6.92345,9.9003,-23.6336>,
<7.903625,9.900225,-23.63365>,
<8.883675,9.900025,-23.6338>,
<9.8635,9.8995,-23.6342>,
<10.84275,9.8982,-23.63525>,
<11.820825,9.8954,-23.6375>,
<12.796725,9.889825,-23.64205>,
<13.768825,9.87955,-23.6504>,
<14.73485,9.861775,-23.664775>,
<15.6916,9.83285,-23.68805>,
<16.6351,9.788175,-23.7242>,
<17.56,9.721875,-23.777675>,
<18.462025,9.6296,-23.854575>,
<19.3298,9.502175,-23.950875>,
<20.1796,9.358925,-24.07945>,
<20.934925,9.138275,-24.14695>,
<21.924625,9.129225,-24.35615>,
<23.17155,8.997075,-24.5216>,
<22.4078,9.442975,-25.18925>,
<-23.1184,9.1475,-25.4994>,
<-22.0906,9.936925,-24.974075>,
<-22.409625,9.645675,-25.4637>,
<-21.8509,10.057225,-25.501725>,
<23.0846,9.0382,-25.651625>,
<22.43685,9.52305,-25.848975>,
<-22.544975,9.384275,-25.950875>,
<-21.916025,9.81715,-26.0337>,
<22.4282,9.337575,-26.498575>,
<21.8955,9.786575,-26.544225>,
<22.197475,9.681075,-26.16425>,
<23.01285,8.74615,-26.6772>,
<-21.3936,9.859825,-26.6833>,
<-21.3592,9.5598,-27.169675>,
<-20.8986,9.83085,-27.250025>,
<21.75235,9.47655,-27.287525>,
<21.178125,9.90365,-27.36415>,
<21.571625,9.87405,-26.94725>,
<22.38915,8.904175,-27.3896>,
<-20.53215,9.640575,-27.7989>,
<-20.14555,9.38985,-28.3643>,
<-19.5953,10.19975,-27.898675>,
<-19.588875,9.712775,-28.406>,
<-19.03545,10.053825,-28.417875>,
<-11.2908,10.20225,-28.82275>,
<-11.933075,10.449975,-28.701975>,
<-11.313875,10.7426,-28.471775>,
<-10.836925,10.565875,-28.6299>,
<-10.8684,10.185125,-28.861575>,
<-10.47415,10.35465,-28.877075>,
<12.8717,9.823525,-29.116775>,
<12.13305,10.142375,-28.947175>,
<12.649325,10.732125,-28.640475>,
<13.4358,10.460425,-28.75695>,
<13.772425,10.066125,-28.97465>,
<14.161475,10.63395,-28.70825>,
<20.884825,9.389525,-28.23495>,
<20.231875,10.0164,-28.07005>,
<20.748275,9.940575,-27.762025>,
<21.73885,8.9807,-28.021>,
<-18.433025,9.88355,-28.8859>,
<-18.2433,9.363625,-29.3926>,
<-17.7711,9.819275,-29.1998>,
<-13.3696,9.494175,-29.485275>,
<-12.8807,10.188625,-29.0128>,
<-9.91305,10.237425,-29.231525>,
<-9.78735,9.7345,-29.62655>,
<-9.2594,10.079175,-29.650275>,
<11.117825,9.667575,-29.414975>,
<10.4776,9.98285,-29.372625>,
<10.987975,10.071325,-29.161975>,
<11.466175,10.096525,-29.05395>,
<11.89515,9.635075,-29.303725>,
<14.645675,10.125025,-29.009775>,
<15.589825,9.888875,-29.204325>,
<15.889725,9.446875,-29.486925>,
<16.3108,9.811375,-29.293775>,
<18.880175,9.5548,-29.1442>,
<18.128575,9.55795,-29.352325>,
<18.3571,10.092575,-28.906575>,
<19.30455,10.2225,-28.429025>,
<19.825075,9.516275,-28.774225>,
<-17.6103,9.373775,-29.5718>,
<-16.754425,9.471675,-29.6557>,
<-15.8322,9.5212,-29.68455>,
<-14.9407,9.53625,-29.648675>,
<-14.133025,9.49995,-29.5873>,
<-8.651125,9.897625,-30.079325>,
<-8.264825,9.4351,-30.55185>,
<-7.916375,10.075075,-30.294825>,
<-7.59195,9.7864,-30.586825>,
<-7.271475,10.40755,-30.352725>,
<-1.537125,9.87055,-30.7123>,
<-2.141025,10.121375,-30.5443>,
<-1.66075,10.210375,-30.405375>,
<-1.200525,10.219325,-30.390575>,
<-1.082275,9.8752,-30.703775>,
<-0.60015,10.0301,-30.602725>,
<5.064,9.512575,-30.93725>,
<4.373575,9.93115,-30.802675>,
<4.99035,10.4402,-30.452725>,
<6.02945,10.090425,-30.435175>,
<5.95125,9.4014,-30.804575>,
<6.882875,10.18965,-30.205225>,
<7.465875,9.958525,-30.19185>,
<8.344375,10.064275,-29.934125>,
<9.517775,9.82225,-29.760775>,
<16.482525,9.33605,-29.588675>,
<17.383975,9.28135,-29.6181>,
<-6.7987,9.9254,-30.739725>,
<-5.836375,9.708125,-31.014>,
<-5.3931,9.139,-31.3963>,
<-4.73995,9.74755,-31.041575>,
<-4.67205,9.12575,-31.4355>,
<-4.00065,9.929225,-30.905475>,
<-3.15815,10.00525,-30.776175>,
<-0.019,9.6991,-31.00665>,
<0.559925,9.331275,-31.46885>,
<0.857475,9.88685,-30.9207>,
<1.306775,9.520375,-31.327075>,
<1.7868,9.972225,-30.91705>,
<2.113775,9.379325,-31.469875>,
<2.743425,9.956575,-30.943775>,
<3.1336,9.414875,-31.34545>,
<3.635175,9.930225,-30.89755>,
<4.047875,9.436375,-31.18185>,
<1.261475,9.051225,-31.81645>,
<-3.878925,9.7395,30.145475>,
<-5.878875,10.26805,29.5654>,
<-5.372675,10.56895,29.54035>,
<-4.669075,10.648575,29.62395>,
<-3.623125,10.3733,29.7523>,
<-2.632325,10.486825,29.46855>,
<-1.94185,10.44995,29.18685>,
<-2.3574,11.162325,29.083025>,
<4.677325,10.368275,29.38485>,
<5.0764,10.71345,29.410575>,
<5.809975,10.8374,29.538375>,
<6.732275,10.532625,29.706225>,
<7.783575,10.5256,29.601825>,
<8.74735,10.471025,29.3604>,
<8.221075,11.031,29.2534>,
<9.73145,10.1181,29.1632>,
<-16.194775,10.162425,28.086775>,
<-15.6271,10.16225,28.130175>,
<-7.82185,10.4058,28.667925>,
<-7.300925,10.766975,28.690075>,
<-6.6087,10.974875,28.88555>,
<-5.767025,10.955775,29.21975>,
<-1.713525,10.975075,28.814775>,
<-1.213275,10.7933,28.547275>,
<-1.40535,11.414925,28.412625>,
<4.01305,11.216725,28.80285>,
<3.452175,10.726425,28.575525>,
<4.582225,10.953775,29.1622>,
<8.956675,10.978025,28.9959>,
<9.962375,10.7721,28.6235>,
<10.850425,10.482025,28.334725>,
<10.39295,10.931425,28.281525>,
<16.65065,9.938175,28.1544>,
<17.41115,9.941325,28.14995>,
<18.482775,9.812025,28.0777>,
<-18.15755,10.2414,27.338225>,
<-17.684925,10.46105,27.4042>,
<-16.999975,10.6435,27.550225>,
<-16.059475,10.851225,27.668375>,
<-14.9239,10.82355,27.79885>,
<-14.057225,11.063275,27.68635>,
<-13.289575,10.911,27.6688>,
<-12.6749,11.179475,27.496275>,
<-9.892175,10.464825,27.860075>,
<-9.378125,10.855025,27.830725>,
<-8.588025,11.156925,27.988625>,
<-7.6727,11.143625,28.3512>,
<-0.956675,11.0626,28.210225>,
<-0.500325,11.144075,27.790125>,
<3.02855,11.153025,28.104475>,
<2.54535,10.897425,27.8125>,
<10.834875,11.1455,27.93135>,
<11.837125,10.92145,27.612875>,
<11.31075,11.49145,27.506225>,
<15.9496,10.965975,27.638575>,
<15.148675,10.609225,27.668575>,
<16.8574,10.580025,27.82425>,
<17.8284,10.438725,27.817325>,
<18.72755,10.507575,27.545925>,
<19.639225,10.31785,27.27635>,
<19.1688,10.73085,27.210775>,
<-19.349525,10.276825,26.37155>,
<-18.7901,10.706075,26.385375>,
<-18.027325,10.88745,26.8135>,
<-17.253,11.154975,27.048>,
<-12.12005,11.1929,27.43995>,
<-11.3691,11.23985,27.4058>,
<-10.54625,11.211225,27.460025>,
<-9.8534,11.07825,27.609475>,
<0.476575,10.830775,27.19615>,
<0.0855,11.4172,27.152875>,
<0.923325,10.849875,27.032725>,
<1.4373,10.95465,27.044775>,
<2.0322,11.116725,27.325025>,
<12.0498,11.534075,27.2188>,
<12.634675,11.354675,27.091775>,
<12.49985,11.751475,26.9505>,
<13.00695,11.3161,27.09105>,
<13.6353,11.32015,27.199625>,
<14.470625,10.98845,27.425375>,
<19.606,10.89285,26.8084>,
<20.480375,10.61,26.336>,
<19.987025,11.03655,26.3785>,
<21.279275,9.998525,26.2182>,
<-20.309575,10.059575,25.53095>,
<-19.804875,10.453475,25.5737>,
<-19.3343,10.6107,25.96205>,
<0.6203,11.2856,26.8487>,
<1.103925,11.57835,26.6051>,
<1.6422,11.54235,26.83345>,
<12.815,11.552575,26.958625>,
<20.22545,11.140425,25.9781>,
<21.0169,10.48645,25.714175>,
<20.609375,10.985175,25.594175>,
<21.806875,9.781775,25.680625>,
<-21.039025,9.56375,24.730175>,
<-20.635575,9.9236,24.94765>,
<-20.231725,10.251625,25.199425>,
<20.7859,10.81955,25.18445>,
<21.601775,9.90265,25.06005>,
<21.05065,10.263025,24.6894>,
<-20.356725,10.0123,24.47335>,
<-19.475175,10.359525,24.12455>,
<-18.5439,10.60585,23.88115>,
<-17.579025,10.75895,23.713625>,
<-16.6026,10.83545,23.60695>,
<-15.62295,10.8669,23.549325>,
<-14.642225,10.8777,23.52315>,
<-13.66145,10.880725,23.513325>,
<-12.680925,10.881375,23.5104>,
<-11.7006,10.8815,23.50975>,
<-10.720375,10.8815,23.50965>,
<-9.74015,10.8815,23.509625>,
<-8.75995,10.8815,23.509625>,
<-7.779725,10.8815,23.50965>,
<-6.799525,10.8815,23.509675>,
<-5.8193,10.8815,23.509725>,
<-4.8391,10.8815,23.5099>,
<-3.858875,10.8815,23.510225>,
<-2.878675,10.8815,23.5107>,
<-1.89845,10.8815,23.511275>,
<-0.91825,10.8815,23.51175>,
<0.061975,10.8815,23.511925>,
<1.042175,10.8815,23.51175>,
<2.0224,10.8815,23.511275>,
<3.002625,10.8815,23.5107>,
<3.982825,10.8815,23.5102>,
<4.96305,10.8815,23.5099>,
<5.94325,10.8815,23.509725>,
<6.92345,10.881475,23.509675>,
<7.903625,10.88145,23.5097>,
<8.88365,10.881275,23.509825>,
<9.86335,10.8809,23.510175>,
<10.842275,10.879975,23.5111>,
<11.819475,10.878,23.513175>,
<12.7933,10.873875,23.517675>,
<13.76065,10.8656,23.526575>,
<14.7167,10.849325,23.542925>,
<15.654175,10.818725,23.5701>,
<16.5625,10.76655,23.61125>,
<17.43245,10.69235,23.671175>,
<18.252175,10.587975,23.7506>,
<19.0297,10.4729,23.86655>,
<19.70565,10.253275,23.976325>,
<20.462175,10.26975,24.2719>,
<-24.513525,9.2465,21.01335>,
<25.07265,9.6112,20.66265>,
<-25.408225,10.0351,20.372325>,
<-24.958475,10.179725,20.225225>,
<-24.53405,9.693325,20.498925>,
<-24.19375,9.93015,19.6287>,
<25.28085,10.09215,20.2382>,
<24.6258,9.833275,19.780875>,
<25.7503,10.199375,20.2301>,
<25.48225,10.407925,20.008925>,
<26.469,9.970025,20.206175>,
<-26.38525,10.195525,19.471625>,
<-25.909525,10.5852,19.442475>,
<-25.41945,10.474725,19.864475>,
<-23.94785,10.0703,18.7191>,
<24.2581,9.96645,18.842025>,
<25.8618,10.622175,19.697375>,
<26.758525,10.365175,19.592575>,
<27.41575,10.1907,19.294>,
<26.986125,10.57775,19.205625>,
<-27.3478,10.2525,18.090075>,
<-26.881825,10.4511,18.538875>,
<-26.402775,10.605025,18.94825>,
<-23.85665,10.342075,17.98515>,
<24.127825,10.233975,18.09915>,
<27.3448,10.7045,18.711375>,
<28.062075,10.363225,18.3402>,
<27.805425,10.835375,18.0489>,
<-27.35425,10.616925,17.530575>,
<-26.89685,11.136525,17.5704>,
<-23.7513,10.510075,17.155775>,
<23.977525,10.410175,17.251425>,
<28.383375,10.407025,17.77435>,
<28.057525,10.8755,17.63005>,
<-28.216,10.060025,15.949075>,
<-27.777575,10.626675,16.3574>,
<-27.352,10.95735,16.951025>,
<-23.678075,10.642175,16.3086>,
<23.877475,10.5592,16.382775>,
<28.3257,10.879275,17.0577>,
<28.9096,10.32075,16.48695>,
<28.5289,11.028025,16.068575>,
<-28.229225,10.19695,15.268075>,
<-27.939475,10.65945,15.470225>,
<-23.621875,10.730375,15.427625>,
<23.80205,10.669975,15.4748>,
<29.115675,10.201825,15.706525>,
<28.822725,10.738975,15.236575>,
<-28.062475,10.54115,14.895525>,
<-28.313425,10.05135,14.61995>,
<-23.58235,10.790125,14.52055>,
<23.747075,10.748125,14.54185>,
<29.216925,10.086525,14.850925>,
<28.8443,10.68255,14.338>,
<-28.185475,10.2297,14.042325>,
<-28.17795,10.114375,13.55205>,
<-27.9192,10.651725,13.7631>,
<-23.554675,10.82845,13.5905>,
<23.706025,10.7976,13.594>,
<28.629275,10.909375,13.294>,
<-27.6732,10.941325,13.0725>,
<-23.53595,10.852375,12.6427>,
<23.6776,10.829,12.63835>,
<28.46435,10.8394,12.243225>,
<28.177825,11.465825,12.165325>,
<28.283175,11.56145,12.79705>,
<-27.6594,10.71585,12.3453>,
<-27.344125,11.2853,11.856775>,
<-23.523775,10.8667,11.6819>,
<23.65925,10.84975,11.675725>,
<28.1921,11.159225,11.657275>,
<27.996625,11.48565,11.2473>,
<28.001475,11.733,11.738725>,
<-27.123875,11.6589,11.014475>,
<-23.516475,10.8747,10.712275>,
<23.64795,10.863325,10.70685>,
<28.168375,11.06215,11.14665>,
<28.288225,10.940525,10.628775>,
<-27.680475,10.8144,9.694675>,
<-27.3747,11.323075,10.1858>,
<-23.5125,10.878825,9.73715>,
<23.641325,10.871825,9.73325>,
<28.8911,10.285125,9.696225>,
<28.477525,11.03275,9.716725>,
<-27.514775,11.37675,9.4037>,
<-27.8447,10.959225,8.92285>,
<-23.51065,10.880625,8.75905>,
<23.63755,10.87675,8.7566>,
<29.043775,10.429125,8.99245>,
<28.741625,11.245575,8.681775>,
<-28.557825,10.460875,7.5778>,
<-28.202525,10.875925,7.98665>,
<-23.509925,10.88125,7.779525>,
<23.635475,10.879325,7.778225>,
<29.189225,10.67905,8.243625>,
<29.54455,10.408375,7.79805>,
<29.30475,10.7951,7.78605>,
<-28.3952,10.99955,7.210725>,
<-28.72755,10.60545,6.805975>,
<-23.5097,10.88145,6.7995>,
<23.634375,10.8806,6.7989>,
<29.51055,10.874525,7.247275>,
<29.976325,10.448825,6.761375>,
<29.78895,10.9182,6.4856>,
<-29.380125,10.0117,5.50695>,
<-29.03545,10.409975,6.0361>,
<-23.50965,10.8815,5.8193>,
<23.63385,10.881175,5.8191>,
<30.182175,10.470525,6.147575>,
<29.95425,10.90595,6.03555>,
<-29.377375,10.130575,4.62955>,
<-29.01385,10.672025,5.183825>,
<-23.509675,10.8815,4.8391>,
<23.633675,10.8814,4.83905>,
<30.159475,10.814375,5.471825>,
<30.56325,10.35335,4.494875>,
<-29.295825,10.22135,3.761125>,
<-28.9771,10.795075,4.3016>,
<-23.5098,10.881475,3.85885>,
<23.63375,10.8815,3.858875>,
<30.57625,10.37565,3.4256>,
<-29.2309,10.2223,3.194875>,
<-28.87595,10.82125,3.3092>,
<-23.510325,10.881425,2.8785>,
<23.634275,10.8816,2.878725>,
<30.506425,10.424275,2.55265>,
<-28.7317,10.75045,2.3731>,
<-28.585625,10.703025,1.5549>,
<-28.286325,11.4301,2.1368>,
<-23.511925,10.881225,1.897775>,
<23.636025,10.881825,1.898625>,
<30.378225,10.553175,1.9482>,
<30.076025,11.042,1.795075>,
<30.2176,10.928125,2.41825>,
<-28.5615,10.557275,0.819425>,
<-28.0138,11.48145,1.0014>,
<-23.515575,10.8807,0.91605>,
<23.6403,10.882125,0.91835>,
<30.34905,10.473675,1.262375>,
<29.947975,11.0438,0.83025>,
<-27.838275,11.636875,-0.169075>,
<-23.521875,10.87955,-0.067575>,
<23.648,10.88195,-0.062775>,
<29.849575,11.076075,0.032025>,
<-28.61685,10.760375,-1.298525>,
<-28.22725,11.2471,-0.96085>,
<-23.529625,10.877425,-1.05365>,
<23.658,10.879775,-1.046025>,
<30.2564,10.48935,-0.650075>,
<29.9753,10.8772,-0.477725>,
<-28.42385,11.2514,-1.686875>,
<-28.792975,10.876125,-2.02865>,
<-23.535475,10.8743,-2.040975>,
<23.666175,10.8746,-2.03185>,
<29.997275,10.892025,-1.224975>,
<30.409625,10.447725,-2.276925>,
<-29.487475,10.34225,-2.991575>,
<-29.16935,10.743625,-2.828675>,
<-23.536175,10.871075,-3.026025>,
<23.668125,10.867825,-3.01795>,
<30.44245,10.4645,-3.419125>,
<-30.156175,9.81845,-4.54495>,
<-29.76515,10.361675,-4.17275>,
<-29.44945,10.649675,-3.524675>,
<-23.531675,10.86965,-4.0056>,
<23.663275,10.86335,-4.000725>,
<30.43895,10.42815,-4.241325>,
<-30.177925,9.860325,-5.343225>,
<-29.8921,10.3064,-4.97155>,
<-23.52475,10.871125,-4.980275>,
<23.654975,10.8637,-4.978825>,
<30.3729,10.425925,-4.74875>,
<30.052875,10.75105,-5.055125>,
<30.2275,10.65805,-4.52375>,
<-30.181675,9.808125,-5.99805>,
<-29.818475,10.40175,-5.799875>,
<-23.518375,10.87455,-5.95355>,
<23.64685,10.867925,-5.954275>,
<29.8465,10.7193,-5.957775>,
<-29.51555,10.6949,-6.67445>,
<-23.5139,10.8778,-6.928425>,
<23.64075,10.8731,-6.929775>,
<29.670625,10.718475,-6.565275>,
<29.344475,11.101125,-6.986225>,
<29.52135,11.1334,-6.2168>,
<-29.314825,10.744175,-7.319375>,
<-29.289775,10.5601,-7.71085>,
<-28.94565,11.168875,-7.66985>,
<-23.511375,10.87995,-7.9056>,
<23.63695,10.87715,-7.906675>,
<29.03725,11.1144,-8.0083>,
<-28.717975,10.846975,-8.613275>,
<-28.520425,10.572925,-9.333225>,
<-28.328875,11.1843,-9.001525>,
<-23.5102,10.880975,-8.884475>,
<23.634925,10.87965,-8.885075>,
<28.890125,10.917475,-8.75035>,
<28.675325,11.245025,-9.062725>,
<28.76995,11.358375,-8.488075>,
<-28.3987,10.41105,-9.7823>,
<-28.110925,10.959925,-9.714725>,
<-23.509775,10.88135,-9.86425>,
<23.634025,10.880825,-9.864475>,
<28.860475,10.6649,-9.359575>,
<28.604975,11.07175,-9.870675>,
<-27.8967,10.75025,-10.4812>,
<-27.72985,10.6057,-11.1753>,
<-27.5593,11.316075,-10.698375>,
<-23.509675,10.881475,-10.84435>,
<23.6337,10.8813,-10.8444>,
<28.4611,11.235775,-10.74775>,
<-27.667525,10.428125,-11.7124>,
<-27.356475,11.145975,-11.66775>,
<-23.509625,10.8815,-11.824525>,
<23.633625,10.88145,-11.82455>,
<28.36765,11.393025,-11.619575>,
<-27.205,10.934775,-12.51145>,
<-27.08755,11.043375,-12.9314>,
<-26.994175,11.296,-12.677925>,
<-23.50965,10.8815,-12.80475>,
<23.6338,10.8815,-12.804725>,
<28.312975,11.56965,-12.34185>,
<-26.965325,11.448675,-12.982375>,
<-27.146325,11.062525,-13.3804>,
<-23.50975,10.881475,-13.784975>,
<23.6347,10.881525,-13.78475>,
<28.682025,10.6827,-13.239575>,
<28.422475,11.390225,-13.186375>,
<-27.524925,10.6295,-14.75285>,
<-27.2812,11.0951,-14.1242>,
<-23.51035,10.88135,-14.765225>,
<23.6379,10.881525,-14.764075>,
<28.660075,10.877725,-13.789>,
<28.794625,10.7374,-14.542325>,
<-27.373275,11.326175,-14.93085>,
<-27.67475,10.57315,-15.493>,
<-23.512625,10.8807,-15.74535>,
<23.64705,10.88115,-15.7407>,
<29.30305,9.87095,-15.635775>,
<28.91825,10.584275,-15.630125>,
<-27.669525,10.880975,-16.226275>,
<-23.519725,10.878275,-16.724575>,
<23.669325,10.87955,-16.70905>,
<29.218575,9.9948,-16.47505>,
<28.7922,10.7043,-16.757125>,
<-28.0435,10.0827,-17.792075>,
<-27.7496,10.747425,-17.074225>,
<-23.538,10.870975,-17.7004>,
<23.71695,10.87515,-17.6568>,
<29.017225,10.02615,-17.720275>,
<28.55975,10.82255,-17.598575>,
<-28.015125,10.103475,-18.327>,
<-27.624525,10.84685,-18.182025>,
<-23.5784,10.852025,-18.667225>,
<23.808025,10.8651,-18.562425>,
<28.45945,10.4671,-18.4459>,
<27.94035,10.891575,-18.780675>,
<28.2432,11.021525,-18.07465>,
<-27.5325,10.63975,-19.109225>,
<-27.397525,10.47685,-19.786475>,
<-27.052625,11.1906,-19.353475>,
<-23.656875,10.8081,-19.6168>,
<23.965775,10.84405,-19.397925>,
<28.0498,10.160275,-19.589775>,
<27.477175,10.751025,-19.6128>,
<-27.33345,10.2688,-20.2603>,
<-26.810075,10.965375,-20.1092>,
<-23.7927,10.715575,-20.541775>,
<24.216,10.801775,-20.1401>,
<27.235675,10.253725,-20.457125>,
<26.730975,10.707525,-20.419775>,
<27.1215,10.717175,-20.070025>,
<-26.35645,10.826925,-20.880575>,
<-26.336475,10.3819,-21.479575>,
<-25.911825,10.753625,-21.438675>,
<-24.006725,10.5368,-21.444025>,
<24.586925,10.722075,-20.7873>,
<25.686175,10.195125,-21.593925>,
<25.33885,10.60005,-21.230625>,
<25.71745,10.676125,-21.086175>,
<26.125325,10.69975,-20.84865>,
<26.467425,10.253375,-21.100225>,
<-25.499925,10.640125,-21.873825>,
<-25.437475,10.302425,-22.32415>,
<-25.13145,10.453725,-22.250975>,
<-24.3297,10.2148,-22.34505>,
<24.8571,10.4415,-21.328125>,
<24.96835,10.034075,-21.84405>,
<-24.87935,10.09855,-22.644375>,
<-24.596575,9.7213,-23.080175>,
<-22.03255,9.913875,-24.61715>,
<-21.632675,10.204975,-24.73325>,
<-21.0445,10.44655,-24.531775>,
<-20.244625,10.621125,-24.27615>,
<-19.3656,10.770675,-24.0681>,
<-18.461025,10.841375,-23.886475>,
<-17.533425,10.8703,-23.7623>,
<-16.582175,10.880025,-23.690225>,
<-15.614975,10.882075,-23.654625>,
<-14.639525,10.88195,-23.63995>,
<-13.660675,10.881675,-23.6351>,
<-12.68075,10.881525,-23.63385>,
<-11.700575,10.8815,-23.633625>,
<-10.720375,10.8815,-23.633575>,
<-9.74015,10.8815,-23.6336>,
<-8.75995,10.8815,-23.633575>,
<-7.779725,10.8815,-23.633575>,
<-6.799525,10.8815,-23.633575>,
<-5.8193,10.8815,-23.633575>,
<-4.8391,10.8815,-23.633575>,
<-3.858875,10.8815,-23.633575>,
<-2.878675,10.8815,-23.633575>,
<-1.89845,10.8815,-23.633575>,
<-0.91825,10.8815,-23.633575>,
<0.061975,10.8815,-23.633575>,
<1.042175,10.8815,-23.633575>,
<2.0224,10.8815,-23.633575>,
<3.0026,10.8815,-23.6336>,
<3.982825,10.8815,-23.6336>,
<4.96305,10.8815,-23.633575>,
<5.94325,10.881475,-23.6336>,
<6.923425,10.881425,-23.63365>,
<7.9035,10.88125,-23.633775>,
<8.883325,10.8807,-23.63415>,
<9.8626,10.879425,-23.635075>,
<10.840725,10.8766,-23.6372>,
<11.816675,10.870975,-23.641575>,
<12.78875,10.86055,-23.649875>,
<13.754575,10.842375,-23.664525>,
<14.7108,10.81275,-23.688575>,
<15.653275,10.76705,-23.726>,
<16.5766,10.69955,-23.780925>,
<17.47625,10.605575,-23.86015>,
<18.340425,10.47355,-23.964775>,
<19.1832,10.317125,-24.118975>,
<19.92635,10.064575,-24.244825>,
<20.8549,9.981,-24.60145>,
<21.712125,9.8074,-25.0452>,
<21.252725,10.331175,-25.38795>,
<-21.3355,10.48505,-25.227525>,
<-21.406,10.30705,-25.816925>,
<-20.927525,10.716475,-25.709275>,
<21.86605,9.940425,-25.824075>,
<21.319675,10.42485,-25.971725>,
<-21.4162,10.137075,-26.1975>,
<-20.904,10.50775,-26.228375>,
<21.3354,10.22895,-26.5948>,
<20.809575,10.696525,-26.597025>,
<21.108875,10.584275,-26.251475>,
<-20.552375,10.4064,-26.816675>,
<-20.1529,10.287625,-27.355125>,
<-19.6815,11.0078,-26.88485>,
<-19.63875,10.625225,-27.40115>,
<-19.116225,10.989325,-27.416525>,
<-11.279375,11.178675,-28.22565>,
<-11.758575,11.060925,-28.330575>,
<-11.477375,11.542525,-28.092275>,
<-11.0668,11.492925,-28.10745>,
<20.632,10.39475,-27.30625>,
<20.1481,10.867775,-27.248875>,
<20.494475,10.799325,-26.94675>,
<-18.516975,10.910975,-27.929375>,
<-18.47795,10.400725,-28.4252>,
<-17.8885,10.74975,-28.426975>,
<-12.43465,10.953825,-28.515575>,
<-10.790575,11.191525,-28.321675>,
<-10.299375,10.9387,-28.6136>,
<-10.068475,10.645425,-28.861275>,
<-9.6093,11.17845,-28.8271>,
<10.871725,10.6614,-28.88545>,
<10.10685,11.104375,-28.84435>,
<10.514975,11.54815,-28.53695>,
<11.707875,11.571175,-28.338025>,
<11.7697,10.604375,-28.74765>,
<12.891825,11.569275,-28.2939>,
<13.706425,11.198525,-28.450325>,
<14.477025,11.189125,-28.48935>,
<19.9251,10.561475,-27.76655>,
<19.367475,10.8787,-27.845325>,
<19.7871,10.911675,-27.545675>,
<-17.44925,10.4182,-28.8586>,
<-17.049825,10.017275,-29.2497>,
<-16.46845,10.797925,-28.8625>,
<-16.160175,10.1442,-29.2978>,
<-15.52365,10.8034,-28.9644>,
<-15.259775,10.154725,-29.3177>,
<-14.6352,10.746425,-28.97465>,
<-14.41805,10.085575,-29.2955>,
<-13.79355,10.56275,-28.96565>,
<-13.721,9.964,-29.2655>,
<-13.169125,11.014925,-28.638675>,
<-8.94565,10.91705,-29.304525>,
<-8.581575,10.55705,-29.68955>,
<-8.2875,11.0687,-29.55085>,
<-1.730875,10.7189,-30.03595>,
<-2.43645,10.9901,-29.952725>,
<-2.13795,11.474675,-29.584>,
<-1.08685,11.58315,-29.3071>,
<-0.531225,10.752,-29.9713>,
<0.162225,11.64995,-29.243125>,
<0.5703,10.95725,-29.8825>,
<0.970725,11.478,-29.51785>,
<9.00785,10.62405,-29.448525>,
<8.286475,10.78755,-29.588625>,
<8.56535,11.300775,-29.2805>,
<9.368875,11.2854,-29.00295>,
<9.8999,10.5585,-29.202825>,
<14.90365,10.892925,-28.648475>,
<15.59815,10.6765,-28.788>,
<16.55805,10.47685,-28.89285>,
<17.011775,9.876725,-29.257975>,
<17.597625,10.4215,-28.8354>,
<17.70225,9.86065,-29.218175>,
<18.491475,10.8515,-28.2798>,
<-7.761625,10.899025,-29.903425>,
<-6.961325,11.023875,-30.158025>,
<-2.5842,10.57685,-30.263575>,
<-3.21845,10.79105,-30.263525>,
<-2.791225,10.914375,-30.0771>,
<0.254,10.29545,-30.44795>,
<1.32465,11.162975,-29.842375>,
<1.328625,10.570125,-30.345>,
<2.170075,11.274,-29.95365>,
<2.4306,10.570725,-30.47425>,
<3.21085,11.213625,-30.140025>,
<3.397975,10.509975,-30.545125>,
<4.2611,11.0669,-30.2363>,
<4.131175,10.369325,-30.58265>,
<5.166425,11.20305,-30.117925>,
<5.88105,10.9385,-30.11075>,
<6.603375,10.68515,-30.060175>,
<7.4783,10.73645,-29.8383>,
<-6.55545,10.74295,-30.401725>,
<-5.89725,10.521525,-30.6043>,
<-5.15215,10.346575,-30.7245>,
<-4.17495,10.590875,-30.5483>,
<-5.109525,11.05625,29.35865>,
<-4.64955,11.347825,29.322125>,
<-4.022225,11.302525,29.382875>,
<-3.15585,11.345875,29.2787>,
<-2.67625,11.85,28.9837>,
<5.681075,11.78,29.290075>,
<5.13565,11.35715,29.2623>,
<6.68835,11.480325,29.37995>,
<7.58785,11.36125,29.2865>,
<7.218025,11.929475,29.162275>,
<-6.98855,11.311575,28.548>,
<-6.491575,11.66745,28.597925>,
<-5.801775,11.826525,28.8036>,
<-5.08165,11.656625,29.10265>,
<-2.049925,11.847975,28.687325>,
<-1.51505,12.183125,28.2366>,
<3.94925,12.046725,28.588675>,
<3.511625,11.512175,28.3877>,
<4.574825,11.811375,28.974475>,
<8.03,11.767225,28.974875>,
<9.054025,11.6879,28.5575>,
<9.92945,11.399875,28.253175>,
<9.4608,11.877075,28.234475>,
<-16.606575,11.3143,27.2149>,
<-15.904375,11.99825,27.020525>,
<-15.234375,11.695325,27.362825>,
<-14.3543,11.786325,27.41515>,
<-13.56695,11.646725,27.451425>,
<-12.38595,11.6088,27.344625>,
<-12.9157,11.6056,27.404375>,
<-12.453125,12.1483,27.20795>,
<-8.381675,12.113125,27.661925>,
<-9.12555,11.56565,27.61825>,
<-7.6722,12.049075,27.972775>,
<-6.863075,12.01315,28.31295>,
<-0.99735,11.70535,27.968175>,
<-0.5316,12.005575,27.43865>,
<3.15925,11.794625,28.042325>,
<2.656375,11.733875,27.62495>,
<9.893725,12.073625,27.896925>,
<10.70465,11.8203,27.608275>,
<10.37245,12.329375,27.514275>,
<15.971275,11.73835,27.375825>,
<15.22245,11.376575,27.41755>,
<16.644575,11.35065,27.507825>,
<17.67585,11.229325,27.419925>,
<18.674425,11.12835,27.1565>,
<18.183275,11.540475,27.111>,
<-18.2593,11.21085,26.32245>,
<-17.825175,11.6918,26.175275>,
<-17.37545,11.6791,26.534275>,
<-16.720075,11.89765,26.736775>,
<-11.7053,11.9975,27.20085>,
<-10.668,12.046525,27.201225>,
<-9.6693,12.013825,27.3361>,
<-0.0401,12.471675,26.829425>,
<2.0684,12.117375,26.971375>,
<11.13675,12.212825,27.258375>,
<12.140925,12.46075,26.894275>,
<12.579425,12.022325,26.864225>,
<13.708875,12.248275,26.960925>,
<13.142925,11.712875,26.960775>,
<14.499,11.7775,27.196825>,
<18.6594,11.7373,26.74605>,
<19.5321,11.443275,26.37225>,
<19.09965,11.8602,26.3522>,
<-19.30995,10.9084,25.572675>,
<-18.799075,11.30075,25.6115>,
<-18.3433,11.46745,25.94775>,
<0.540675,11.94695,26.551425>,
<0.921625,12.098525,26.2803>,
<0.7216,12.413,26.223175>,
<1.20135,12.141125,26.27685>,
<1.53225,12.089875,26.506375>,
<12.786625,11.81365,26.8837>,
<19.481825,11.89395,25.925525>,
<20.2109,11.401575,25.53235>,
<19.8327,11.8144,25.490075>,
<-20.079975,10.418225,24.7951>,
<-19.6676,10.7792,24.996025>,
<-19.245525,11.105525,25.241025>,
<1.0445,12.578525,26.1254>,
<20.0388,11.613575,25.064975>,
<20.5594,10.86935,24.735225>,
<20.123475,11.194025,24.568975>,
<-19.4165,10.875175,24.53445>,
<-18.531225,11.274375,24.194975>,
<-17.565825,11.58475,23.93515>,
<-16.590975,11.749625,23.7322>,
<-15.618025,11.821875,23.6103>,
<-14.641175,11.84995,23.548575>,
<-13.66155,11.8594,23.52215>,
<-12.6811,11.862025,23.512825>,
<-11.700675,11.8626,23.51025>,
<-10.7204,11.8627,23.509725>,
<-9.74015,11.8627,23.50965>,
<-8.75995,11.8627,23.509625>,
<-7.779725,11.8627,23.50965>,
<-6.799525,11.8627,23.50965>,
<-5.8193,11.8627,23.5097>,
<-4.8391,11.8627,23.50985>,
<-3.858875,11.8627,23.51015>,
<-2.878675,11.8627,23.51065>,
<-1.89845,11.8627,23.511325>,
<-0.91825,11.8627,23.511975>,
<0.061975,11.8627,23.512375>,
<1.042175,11.8627,23.512375>,
<2.0224,11.8627,23.511925>,
<3.0026,11.8627,23.511275>,
<3.982825,11.8627,23.5106>,
<4.96305,11.8627,23.5101>,
<5.94325,11.8627,23.509825>,
<6.92345,11.86265,23.509725>,
<7.903525,11.86255,23.5098>,
<8.883325,11.8622,23.5101>,
<9.862375,11.8613,23.510925>,
<10.8398,11.8593,23.51275>,
<11.814125,11.85535,23.516525>,
<12.782725,11.847975,23.523875>,
<13.74145,11.834925,23.53745>,
<14.684025,11.812025,23.56115>,
<15.60245,11.77205,23.600075>,
<16.486025,11.701725,23.658425>,
<17.313725,11.587075,23.73535>,
<18.090775,11.4642,23.848375>,
<18.76035,11.239175,23.9528>,
<19.519925,11.24085,24.226625>,
<-24.5406,10.1757,20.0025>,
<25.16505,10.51395,19.674125>,
<-25.433325,10.93545,19.3588>,
<-24.982325,11.120575,19.204825>,
<-24.552025,10.643725,19.483875>,
<-24.203025,10.91805,18.606425>,
<25.302175,11.03845,19.219075>,
<24.654325,10.764425,18.7969>,
<25.737425,11.168625,19.183875>,
<25.457525,11.37405,18.986625>,
<26.4283,10.95975,19.112375>,
<-26.431875,11.215875,18.154975>,
<-25.958075,11.338125,18.5305>,
<-25.467825,11.388725,18.82645>,
<-23.94665,11.072425,17.701125>,
<24.27175,10.9133,17.86455>,
<25.77475,11.6147,18.67075>,
<26.62175,11.430925,18.469875>,
<27.256225,11.2519,18.15235>,
<26.840125,11.850775,17.83315>,
<-26.4484,11.6172,17.6274>,
<-26.0157,12.052225,17.63395>,
<-23.852075,11.34645,16.972525>,
<24.142325,11.186425,17.1242>,
<27.6386,11.3395,17.580625>,
<27.271175,11.97475,17.2376>,
<-27.362325,11.319425,16.241225>,
<-26.882625,11.876425,16.45015>,
<-26.4553,12.002975,17.09555>,
<-23.747525,11.50515,16.15915>,
<24.002425,11.37705,16.2701>,
<27.817675,11.594475,16.9787>,
<28.12195,11.44125,16.59005>,
<27.8795,11.762,16.62035>,
<-27.1985,11.78005,15.74495>,
<-27.55895,11.2508,15.598>,
<-23.6761,11.63095,15.32345>,
<23.906275,11.538925,15.383575>,
<27.93495,11.873975,16.161125>,
<28.286775,11.666325,15.15265>,
<-28.050075,10.542175,14.4034>,
<-27.7239,11.113975,14.641275>,
<-23.621275,11.7156,14.45>,
<23.8217,11.644275,14.464525>,
<28.44655,11.482675,14.15>,
<-27.567975,11.333175,13.710125>,
<-23.5815,11.77415,13.54685>,
<23.75745,11.713475,13.539175>,
<28.289375,11.82965,13.5695>,
<-27.436,11.4678,13.11495>,
<-27.45165,11.2632,12.61635>,
<-27.1961,11.901475,12.70075>,
<-23.5529,11.8126,12.61805>,
<23.712975,11.76445,12.60365>,
<28.016875,12.151325,12.31215>,
<28.103225,12.275425,13.093075>,
<-26.97375,12.1875,11.66865>,
<-23.533525,11.836925,11.6696>,
<23.682625,11.800975,11.65465>,
<27.8732,12.002575,11.27295>,
<27.88275,12.2573,11.707625>,
<-26.918,12.026325,11.11315>,
<-26.924325,12.01515,10.878375>,
<-26.85955,12.112175,10.980125>,
<-23.5214,11.851075,10.707>,
<23.6629,11.826325,10.69455>,
<28.046275,11.322225,10.834675>,
<27.91425,11.763225,10.7935>,
<-26.866125,12.236575,10.894675>,
<-27.011475,12.14765,10.506675>,
<-23.51465,11.8583,9.735275>,
<23.650375,11.8427,9.72635>,
<28.08075,11.456775,10.346625>,
<27.9148,12.02025,10.28305>,
<-27.544475,11.7053,8.87225>,
<-27.238025,12.2311,9.4511>,
<-23.511425,11.861325,8.7585>,
<23.642575,11.8525,8.753025>,
<28.107275,11.7387,9.84845>,
<28.292575,11.901175,9.195325>,
<-27.44755,12.264425,8.59695>,
<-27.761875,11.810575,8.102775>,
<-23.510125,11.862375,7.7794>,
<23.637925,11.8579,7.776625>,
<29.048125,11.249575,7.880725>,
<28.587075,12.22965,8.113125>,
<-28.422525,11.3075,6.629775>,
<-28.11085,11.740525,7.0944>,
<-23.509725,11.862625,6.799475>,
<23.6354,11.8607,6.79835>,
<29.09065,11.712225,7.259625>,
<29.4478,11.404,6.6968>,
<29.21005,12.1137,6.4783>,
<-28.289625,11.845625,6.2795>,
<-28.615075,11.292925,5.802475>,
<-23.509675,11.8627,5.8193>,
<23.634225,11.862,5.818975>,
<29.688175,11.40385,6.02585>,
<29.46945,12.063575,5.730275>,
<-28.723625,11.2777,4.8662>,
<-23.509775,11.862675,4.839075>,
<23.633875,11.862525,4.839025>,
<29.809225,11.56835,5.268425>,
<30.128,11.1098,4.759225>,
<29.8653,11.685275,4.510775>,
<-28.59355,11.54855,4.1185>,
<-23.5104,11.8626,3.858725>,
<23.634375,11.8628,3.85895>,
<30.21495,11.05365,4.004825>,
<29.8915,11.6869,3.6519>,
<-28.492975,11.577325,3.398075>,
<-28.505275,11.33095,2.839275>,
<-28.166625,12.09265,3.0138>,
<-23.5125,11.8623,2.877925>,
<23.63665,11.863275,2.878975>,
<30.22115,11.0192,3.12415>,
<29.874425,11.58035,2.633575>,
<-27.76865,12.33295,2.045075>,
<-23.518175,11.861425,1.895875>,
<23.643175,11.864375,1.8991>,
<29.66455,11.690275,1.657225>,
<-27.361075,12.531,1.189475>,
<-27.417225,12.19425,0.330625>,
<-27.02995,12.73345,0.511575>,
<-23.529825,11.859325,0.910775>,
<23.6573,11.86555,0.91845>,
<29.569025,11.64695,0.98465>,
<29.2451,12.09135,0.831175>,
<29.436975,11.930425,1.28055>,
<-27.400275,12.2416,-0.393875>,
<-26.938,12.832625,-0.239425>,
<-23.54785,11.85505,-0.07995>,
<23.680275,11.86425,-0.065725>,
<29.559825,11.5323,0.34905>,
<29.187925,11.989225,-0.02905>,
<-27.2131,12.629275,-0.8532>,
<-27.649325,12.161175,-1.10255>,
<-23.5668,11.847725,-1.07735>,
<23.7058,11.855425,-1.057325>,
<29.57755,11.432275,-0.495175>,
<29.201125,11.9181,-0.63105>,
<-28.449325,11.539,-2.246075>,
<-28.084075,11.96055,-1.939275>,
<-23.57645,11.8379,-2.075975>,
<23.720425,11.837475,-2.055275>,
<29.27995,11.84365,-1.396375>,
<29.83125,11.19395,-2.071975>,
<29.460025,11.72485,-2.48755>,
<-28.310975,12.04325,-2.6483>,
<-28.6681,11.63165,-2.958175>,
<-23.57125,11.829825,-3.064125>,
<23.71595,11.8187,-3.04935>,
<29.964025,11.08465,-2.944875>,
<29.563725,11.65515,-3.36805>,
<-29.400625,10.999725,-4.228625>,
<-29.048125,11.44845,-3.83525>,
<-23.556225,11.829625,-4.036125>,
<23.698,11.81135,-4.030125>,
<30.00045,11.01865,-4.033075>,
<29.569325,11.65005,-4.03565>,
<-29.202325,11.458925,-4.6361>,
<-29.521475,10.935075,-5.007025>,
<-23.539775,11.8376,-4.999025>,
<23.67735,11.81795,-4.999775>,
<29.649525,11.442775,-4.668875>,
<29.287525,11.977575,-5.0311>,
<29.356,11.957975,-4.3685>,
<-29.39085,11.142475,-5.8978>,
<-23.52655,11.8478,-5.96305>,
<23.66,11.831275,-5.966675>,
<29.59085,11.310475,-5.49845>,
<29.188775,11.879375,-6.048325>,
<-29.22025,11.319625,-6.47355>,
<-29.180975,11.1606,-6.9805>,
<-28.902825,11.80245,-6.738475>,
<-23.51775,11.855475,-6.932525>,
<23.64775,11.844175,-6.9361>,
<28.876975,12.1039,-7.19005>,
<-28.5678,12.110025,-7.410725>,
<-23.512925,11.8598,-7.9071>,
<23.6403,11.8534,-7.909425>,
<28.768625,11.725475,-8.0347>,
<28.586675,11.893875,-8.584975>,
<28.6533,12.239575,-7.92045>,
<-28.3551,11.859375,-8.251125>,
<-28.02145,11.7008,-9.10485>,
<-23.510725,11.86175,-8.884925>,
<23.636325,11.858775,-8.88605>,
<28.494275,11.706675,-9.306925>,
<-27.8094,11.621875,-9.640325>,
<-27.7555,11.3277,-10.096625>,
<-27.542675,12.016825,-9.9809>,
<-23.509925,11.86245,-9.864325>,
<23.634525,11.861325,-9.86475>,
<28.35775,11.895325,-9.970475>,
<-27.26765,12.10075,-10.818425>,
<-23.5097,11.86265,-10.84435>,
<23.633875,11.862325,-10.84445>,
<28.217075,12.0978,-10.858425>,
<-27.011075,12.23205,-11.7305>,
<-23.50965,11.8627,-11.82455>,
<23.6339,11.86265,-11.824525>,
<28.148125,12.18155,-11.76115>,
<-27.021,11.52085,-12.27895>,
<-26.911425,11.6177,-12.640575>,
<-23.509775,11.862675,-12.804775>,
<23.634975,11.862775,-12.804475>,
<28.15895,12.1833,-12.627775>,
<-26.8903,11.91025,-12.80265>,
<-26.998225,11.860825,-13.39305>,
<-23.510425,11.862525,-13.78505>,
<23.6388,11.862825,-13.783675>,
<28.179125,12.27265,-13.6218>,
<-27.11525,12.055875,-14.2893>,
<-23.512975,11.861675,-14.76545>,
<23.649575,11.862375,-14.760225>,
<28.4802,11.441,-14.140875>,
<28.540825,11.3786,-15.078525>,
<-27.2078,12.1823,-15.12765>,
<-27.44465,11.4772,-15.703075>,
<-23.520875,11.85825,-15.74565>,
<23.674975,11.8602,-15.7291>,
<28.4963,11.3626,-16.1124>,
<-27.4413,11.627225,-16.46125>,
<-23.540975,11.84765,-16.724325>,
<23.72735,11.853775,-16.67915>,
<28.405425,11.309375,-17.01915>,
<-27.283675,11.87455,-17.270575>,
<-23.58535,11.820425,-17.697575>,
<23.8251,11.840175,-17.58935>,
<28.2706,11.2736,-17.59475>,
<27.841125,11.549475,-17.96525>,
<28.1561,11.55605,-17.327275>,
<-27.0052,12.02895,-18.07635>,
<-27.207725,11.33295,-18.72935>,
<-26.7606,11.93065,-18.833425>,
<-23.672475,11.75985,-18.6581>,
<23.993625,11.815725,-18.4287>,
<27.4143,11.29325,-18.99675>,
<-26.554975,11.764825,-19.441>,
<-23.826825,11.639175,-19.597375>,
<24.2639,11.773275,-19.163875>,
<26.977525,11.0975,-19.755725>,
<26.6306,11.44875,-19.667775>,
<26.96795,11.521975,-19.252075>,
<-26.16275,11.887075,-19.82195>,
<-26.29835,11.361025,-20.308>,
<-25.882975,11.709225,-20.3403>,
<-24.07545,11.421325,-20.5115>,
<24.66925,11.69705,-19.77405>,
<25.75685,11.127625,-20.546975>,
<25.4455,11.56615,-20.13925>,
<25.810225,11.618775,-19.998525>,
<26.1803,11.56805,-19.84875>,
<26.402275,11.12665,-20.201175>,
<-25.5403,11.50695,-20.847925>,
<-25.514225,11.07945,-21.388925>,
<-25.17575,11.2944,-21.29845>,
<-24.4428,11.068075,-21.4034>,
<24.9786,11.4133,-20.276925>,
<25.13645,10.999125,-20.7621>,
<-24.930275,10.961675,-21.701825>,
<-24.71945,10.596825,-22.095825>,
<-21.222675,10.53215,-24.84005>,
<-20.781425,10.869825,-24.945125>,
<-20.19065,11.143625,-24.693475>,
<-19.25465,11.58985,-24.488025>,
<-18.354925,11.7503,-24.156125>,
<-17.46935,11.821025,-23.9214>,
<-16.550075,11.851475,-23.774325>,
<-15.601425,11.861625,-23.693>,
<-14.634825,11.8635,-23.6546>,
<-13.6594,11.8632,-23.6396>,
<-12.6805,11.86285,-23.6349>,
<-11.70055,11.862725,-23.6338>,
<-10.720375,11.8627,-23.6336>,
<-9.74015,11.8627,-23.633575>,
<-8.75995,11.8627,-23.633575>,
<-7.779725,11.8627,-23.633575>,
<-6.799525,11.8627,-23.633575>,
<-5.8193,11.8627,-23.633575>,
<-4.8391,11.8627,-23.633575>,
<-3.858875,11.8627,-23.633575>,
<-2.878675,11.8627,-23.633575>,
<-1.89845,11.8627,-23.633575>,
<-0.91825,11.8627,-23.633575>,
<0.061975,11.8627,-23.633575>,
<1.042175,11.8627,-23.633575>,
<2.0224,11.8627,-23.633575>,
<3.0026,11.8627,-23.6336>,
<3.982825,11.8627,-23.633575>,
<4.963025,11.862675,-23.6336>,
<5.943225,11.86265,-23.633625>,
<6.92335,11.8625,-23.633725>,
<7.90325,11.862,-23.634075>,
<8.8826,11.86075,-23.634925>,
<9.8608,11.8579,-23.6369>,
<10.836825,11.852225,-23.641>,
<11.809025,11.841675,-23.648925>,
<12.774925,11.8233,-23.663125>,
<13.73105,11.7932,-23.686975>,
<14.673,11.746575,-23.72485>,
<15.5952,11.6776,-23.7812>,
<16.493275,11.581725,-23.86225>,
<17.355,11.4482,-23.968025>,
<18.19355,11.290175,-24.123175>,
<18.929225,11.03165,-24.26365>,
<19.834025,10.930975,-24.665525>,
<20.6484,10.720525,-25.1596>,
<20.22405,11.2725,-25.41815>,
<-20.613875,11.031875,-25.38855>,
<-20.318,11.11105,-25.909225>,
<-20.07975,11.4263,-25.506175>,
<20.7883,10.855675,-25.900675>,
<20.266175,11.35995,-25.98615>,
<-20.25825,10.88665,-26.432>,
<-19.579275,11.6944,-25.835475>,
<-19.816875,11.3025,-26.2933>,
<-19.236125,11.685825,-26.3957>,
<20.271325,11.154425,-26.61015>,
<19.7808,11.565575,-26.6958>,
<19.948025,11.595725,-26.297825>,
<-18.66705,11.774675,-26.892475>,
<-18.5799,11.381,-27.422375>,
<-18.003625,11.8181,-27.404325>,
<-12.114975,11.6369,-28.1708>,
<-11.568875,12.073975,-27.960025>,
<-11.091525,11.929025,-27.989925>,
<-10.716325,11.74495,-28.11715>,
<-10.613875,12.339325,-28.017525>,
<11.878275,12.354925,-27.979975>,
<11.36775,12.300425,-28.018275>,
<11.5086,12.78145,-27.84545>,
<12.122675,12.9276,-27.815675>,
<19.6484,11.2835,-27.22255>,
<19.1693,11.71825,-27.148375>,
<19.5162,11.665225,-26.8884>,
<-17.383325,11.668575,-27.9303>,
<-17.00215,11.185225,-28.467525>,
<-16.4384,11.939075,-28.153625>,
<-16.3016,11.473225,-28.50015>,
<-15.8298,11.933825,-28.330225>,
<-12.746425,11.453475,-28.36365>,
<-13.2277,11.584675,-28.411725>,
<-12.78065,12.09165,-28.1597>,
<-10.0534,11.882,-28.349675>,
<-9.26405,11.995475,-28.63615>,
<-0.404375,12.092,-28.78845>,
<-1.00675,12.328375,-28.687725>,
<-0.522,12.4531,-28.4974>,
<0.002875,12.630325,-28.418875>,
<0.077975,12.143875,-28.768975>,
<0.580525,12.362825,-28.74975>,
<9.844875,11.589825,-28.69135>,
<9.3856,11.8869,-28.724275>,
<9.82295,12.231075,-28.4461>,
<10.715525,12.304975,-28.15845>,
<12.68325,12.390625,-28.008275>,
<13.680275,12.113325,-28.121775>,
<14.599675,11.864525,-28.232825>,
<14.9746,11.425075,-28.42705>,
<15.319275,11.84185,-28.26205>,
<18.982175,11.3596,-27.64905>,
<18.34965,11.59965,-27.76855>,
<18.789275,11.725475,-27.4499>,
<-15.694725,11.4377,-28.620475>,
<-14.858075,11.4349,-28.652125>,
<-13.919875,11.35505,-28.615975>,
<-8.7746,11.794425,-28.961525>,
<-8.223025,11.626,-29.320025>,
<-7.936575,11.388525,-29.572>,
<-7.4829,11.972525,-29.52605>,
<-2.910075,11.339675,-29.8674>,
<-3.35195,11.862425,-29.734375>,
<-2.732825,12.04705,-29.433>,
<-1.8866,12.280375,-29.002875>,
<1.2081,12.109775,-29.136425>,
<1.65495,11.664675,-29.55405>,
<2.035575,12.249925,-29.321>,
<2.2892,11.87495,-29.604675>,
<2.6013,12.298225,-29.475825>,
<7.970825,11.2389,-29.497925>,
<7.48025,11.50645,-29.550975>,
<7.97425,11.86065,-29.27185>,
<8.7126,12.038125,-28.933275>,
<15.52685,11.357025,-28.472775>,
<16.33045,11.312175,-28.45675>,
<17.4249,11.278075,-28.29395>,
<-6.74375,11.73525,-29.900975>,
<-6.453425,11.30545,-30.182325>,
<-6.073025,11.73655,-30.07205>,
<-3.675775,11.345475,-30.077825>,
<-4.34625,11.399825,-30.1936>,
<-4.046575,12.0593,-29.8421>,
<3.02595,11.99465,-29.733125>,
<4.00755,11.9251,-29.889725>,
<4.913525,11.830925,-29.9258>,
<5.75185,11.72915,-29.868625>,
<6.6885,11.47405,-29.767125>,
<-5.9167,11.227175,-30.303225>,
<-5.0928,11.121475,-30.3751>,
<-3.672475,12.003,29.13705>,
<-4.364375,11.949675,29.12465>,
<-3.123175,12.12,29.036225>,
<-3.413825,12.58415,28.934525>,
<5.1128,11.980825,29.1512>,
<5.344925,12.4578,29.129325>,
<4.86805,12.39355,29.013525>,
<6.0267,12.445925,29.1839>,
<6.683775,12.289925,29.16305>,
<6.398525,12.81765,29.059625>,
<-6.197025,12.1864,28.51125>,
<-5.670075,12.578475,28.568>,
<-4.80105,12.670475,28.781775>,
<-2.7153,12.69995,28.734275>,
<-1.99965,12.6269,28.443525>,
<-1.58955,12.99665,28.0924>,
<3.489625,12.144575,28.2469>,
<3.7451,12.8961,28.310175>,
<3.12435,12.43755,27.8969>,
<4.418525,12.635475,28.7622>,
<7.111225,12.65835,28.925875>,
<8.078675,12.649225,28.55595>,
<8.9895,12.390775,28.222525>,
<8.41785,13.054275,28.2081>,
<-15.285725,12.288325,27.062925>,
<-14.7633,12.411425,27.112025>,
<-14.164975,12.522575,27.1508>,
<-13.65175,12.339275,27.230775>,
<-13.044825,12.201825,27.244425>,
<-12.6268,12.5599,27.1071>,
<-8.870675,12.270825,27.433475>,
<-8.36485,12.717375,27.442175>,
<-7.66975,12.972625,27.631125>,
<-6.857125,12.9222,27.99315>,
<-6.16455,12.79725,28.3149>,
<-1.068825,12.52365,27.772075>,
<-0.6342,12.899575,27.272825>,
<2.6169,12.692125,27.3918>,
<9.0772,13.045725,27.8577>,
<9.834525,12.741375,27.589225>,
<9.5465,13.43495,27.439275>,
<15.953075,12.3478,27.19515>,
<15.296525,12.1298,27.214575>,
<16.789375,12.10795,27.209675>,
<17.719525,11.9651,27.04595>,
<17.277425,12.3972,26.988375>,
<-17.38595,12.041525,26.186025>,
<-16.955975,12.312325,26.242275>,
<-16.126075,12.87215,26.317375>,
<-15.16905,13.035875,26.682025>,
<-14.272675,13.123925,26.876925>,
<-11.9855,12.97955,26.94245>,
<-10.89675,12.8967,26.943175>,
<-9.7936,13.04415,26.986275>,
<-8.81645,13.001075,27.2097>,
<-0.28845,13.291,26.8738>,
<2.19795,12.953,26.92645>,
<10.332675,12.943625,27.27705>,
<11.090175,13.1531,26.928625>,
<11.73655,13.204375,26.745425>,
<11.3839,13.6227,26.701925>,
<12.250475,13.240375,26.702525>,
<13.073425,13.126575,26.755575>,
<12.902425,12.203225,26.85935>,
<14.0605,13.073525,26.84705>,
<14.66205,12.602775,27.0153>,
<17.74135,12.601225,26.673025>,
<18.65175,12.293575,26.324275>,
<18.202875,12.750275,26.3001>,
<-18.34865,11.713725,25.6142>,
<-17.960575,11.986275,25.669475>,
<-17.333575,12.399625,25.80675>,
<-16.705125,12.883025,25.868625>,
<0.416775,12.599425,26.3794>,
<0.19855,13.30795,26.471275>,
<1.3805,12.5103,26.243025>,
<1.74725,12.799875,26.49555>,
<11.86705,13.71705,26.621175>,
<18.633475,12.785825,25.8736>,
<19.4116,12.251725,25.460725>,
<18.999475,12.722575,25.432175>,
<-19.12835,11.2634,24.842375>,
<-18.6728,11.629325,25.041575>,
<-18.2391,11.934225,25.315275>,
<0.711175,12.992775,26.160325>,
<1.02845,13.021625,26.07235>,
<1.339025,13.055575,26.171275>,
<19.217425,12.52155,25.0031>,
<19.694375,11.7823,24.6572>,
<19.241075,12.151525,24.52125>,
<-18.559775,11.645375,24.59375>,
<-17.539975,12.297975,24.33505>,
<-16.54135,12.61855,23.95625>,
<-15.593075,12.751325,23.726475>,
<-14.63275,12.80945,23.6028>,
<-13.659725,12.8329,23.543875>,
<-12.681,12.84105,23.519975>,
<-11.700775,12.843325,23.512075>,
<-10.720425,12.843825,23.51005>,
<-9.740175,12.843875,23.509675>,
<-8.75995,12.8439,23.50965>,
<-7.779725,12.8439,23.509625>,
<-6.799525,12.8439,23.50965>,
<-5.8193,12.8439,23.509675>,
<-4.8391,12.8439,23.509775>,
<-3.858875,12.8439,23.51>,
<-2.878675,12.8439,23.51045>,
<-1.89845,12.8439,23.511075>,
<-0.91825,12.8439,23.511825>,
<0.061975,12.8439,23.512425>,
<1.042175,12.8439,23.5126>,
<2.0224,12.8439,23.51235>,
<3.0026,12.8439,23.511725>,
<3.982825,12.8439,23.510975>,
<4.96305,12.8439,23.510375>,
<5.94325,12.843875,23.509975>,
<6.9234,12.843825,23.509825>,
<7.903325,12.843575,23.51>,
<8.882675,12.84285,23.5107>,
<9.86055,12.841025,23.512375>,
<10.8354,12.837075,23.5159>,
<11.8048,12.829575,23.522525>,
<12.765025,12.816625,23.53435>,
<13.710475,12.795475,23.55435>,
<14.633275,12.76235,23.586975>,
<15.523475,12.710925,23.638125>,
<16.373825,12.6322,23.7163>,
<17.17935,12.49235,23.825125>,
<17.8504,12.23065,23.9239>,
<18.6074,12.244,24.196725>,
<-24.555675,11.1515,18.975225>,
<25.147075,11.467275,18.67275>,
<-25.5602,12.0235,18.08345>,
<-25.03205,12.08175,18.199225>,
<-24.57135,11.663175,18.428775>,
<-24.18795,11.9654,17.54185>,
<25.254875,11.987425,18.231575>,
<24.65875,11.69095,17.8259>,
<25.625425,12.138725,18.20445>,
<25.3981,12.307375,18.01535>,
<26.127875,12.02075,18.14325>,
<-25.62795,12.410275,17.632275>,
<-25.323125,12.65205,17.555075>,
<-23.933975,12.084125,16.6858>,
<24.2989,11.84595,16.900275>,
<25.70625,12.512075,17.7304>,
<26.29305,12.333125,17.7193>,
<26.672175,12.4067,17.33665>,
<-26.456125,12.3951,16.5567>,
<-26.0355,12.8409,16.645125>,
<-25.6505,12.78235,17.18595>,
<-23.842075,12.346025,15.97875>,
<24.20225,12.16915,16.132175>,
<27.550475,12.073925,16.6976>,
<27.041375,12.444675,16.8793>,
<-27.29235,11.8474,15.010475>,
<-26.8571,12.48655,15.32295>,
<-26.4483,12.7865,15.974025>,
<-23.744075,12.496125,15.18295>,
<24.05275,12.3716,15.2237>,
<27.24425,12.669375,16.212025>,
<27.75225,12.363975,15.6869>,
<27.4819,12.7662,15.68235>,
<-27.330875,11.86655,14.1603>,
<-27.0365,12.4202,14.484325>,
<-23.67455,12.61895,14.357475>,
<23.922975,12.486275,14.34185>,
<27.6692,12.75235,15.1471>,
<28.06765,12.3378,14.311825>,
<-27.3106,11.83275,13.459625>,
<-27.02335,12.489025,13.57505>,
<-23.61865,12.70405,13.488775>,
<23.836375,12.5922,13.4615>,
<28.07975,12.4524,13.661775>,
<-26.89285,12.723775,12.612275>,
<-23.577025,12.764525,12.586025>,
<23.76895,12.6724,12.5521>,
<27.886175,12.887425,12.751475>,
<27.950325,12.813125,13.357675>,
<-26.79145,12.955575,11.91995>,
<-23.54745,12.80395,11.6541>,
<23.7217,12.73395,11.6224>,
<27.8045,12.490475,11.3401>,
<27.790525,12.973175,11.8265>,
<-26.8598,12.2478,11.12945>,
<-26.823825,12.749325,11.09175>,
<-23.528425,12.826825,10.70055>,
<23.688775,12.777925,10.674975>,
<27.809275,12.373325,10.781325>,
<27.758325,12.884625,11.09115>,
<-26.9082,12.96525,10.18365>,
<-23.517625,12.837825,9.732925>,
<23.666275,12.807,9.715275>,
<27.8348,12.510475,10.227575>,
<-27.0091,13.184375,9.4228>,
<-23.51245,12.8421,8.757725>,
<23.65125,12.8248,8.74765>,
<27.97905,12.31645,9.750075>,
<28.0782,12.875725,9.129775>,
<-27.51705,12.604425,8.055125>,
<-27.2371,13.057275,8.624975>,
<-23.510425,12.84345,7.779175>,
<23.642,12.83505,7.774625>,
<28.25595,13.25825,8.265875>,
<-27.429775,13.326475,7.730975>,
<-27.740225,12.615325,7.32755>,
<-23.509825,12.8438,6.7994>,
<23.637,12.8404,6.79785>,
<28.8454,12.42015,7.178375>,
<28.54815,13.208175,7.390875>,
<-28.3038,12.102675,5.710175>,
<-27.997425,12.708075,6.2118>,
<-23.509775,12.84385,5.819275>,
<23.6348,12.8428,5.818925>,
<28.87905,12.844625,6.678275>,
<29.118,12.9289,5.787125>,
<-28.1765,12.5892,5.33375>,
<-28.4227,11.97275,4.970475>,
<-23.510275,12.8438,4.838975>,
<23.6345,12.843775,4.839125>,
<29.52895,12.25705,5.071425>,
<29.575975,12.336575,4.250375>,
<-28.327025,12.216725,4.30025>,
<-28.33205,12.05695,3.7533>,
<-28.069075,12.7866,3.974425>,
<-23.512475,12.84345,3.8583>,
<23.636625,12.84465,3.859275>,
<29.540725,12.35655,3.325975>,
<-27.7246,13.152875,2.972975>,
<-23.5193,12.842375,2.876475>,
<23.64435,12.846625,2.87995>,
<29.455325,12.2913,2.4101>,
<-27.46345,13.043025,2.17965>,
<-27.417925,12.773325,1.77815>,
<-27.117075,13.317025,1.65305>,
<-23.5359,12.83955,1.89145>,
<23.664175,12.8506,1.90095>,
<29.2755,12.324625,1.6607>,
<28.994375,12.926775,1.979125>,
<29.216325,12.663975,2.243275>,
<-26.850375,13.172125,0.911625>,
<-26.653775,13.1845,0.282425>,
<-26.46305,13.591075,0.58635>,
<-23.567675,12.833075,0.898625>,
<23.70395,12.85465,0.919275>,
<28.91455,12.71235,1.225775>,
<28.49945,13.190825,0.923425>,
<28.699575,13.21825,1.588475>,
<-26.552,13.27425,-0.1322>,
<-26.18375,13.79205,-0.0419>,
<-23.613,12.820175,-0.109675>,
<23.763725,12.849275,-0.07425>,
<28.80635,12.585525,0.395475>,
<28.2734,13.156075,0.026575>,
<-27.2779,12.8189,-1.3979>,
<-26.841,13.3215,-1.18595>,
<-26.491325,13.476875,-0.586>,
<-23.651825,12.79875,-1.1361>,
<23.818425,12.818275,-1.09155>,
<28.7744,12.4659,-0.550375>,
<28.312975,12.986775,-0.67255>,
<-27.14875,13.298425,-1.815725>,
<-27.56305,12.873475,-2.067575>,
<-23.657075,12.77175,-2.15765>,
<23.830275,12.764175,-2.119875>,
<28.412875,12.89485,-1.469075>,
<28.970325,12.3157,-2.16785>,
<28.579725,12.8786,-2.512375>,
<-28.35915,12.347925,-3.213275>,
<-28.00945,12.764625,-2.903725>,
<-23.62995,12.75665,-3.14>,
<23.798275,12.723775,-3.120975>,
<29.0912,12.28055,-2.9595>,
<28.69065,12.96165,-3.47645>,
<-28.240025,12.86495,-3.622575>,
<-28.56305,12.4011,-3.943675>,
<-23.594125,12.768775,-4.08595>,
<23.753125,12.7236,-4.0845>,
<29.223675,12.1745,-3.758425>,
<29.009625,12.5515,-4.378425>,
<-29.148175,11.6461,-5.3631>,
<-28.8696,12.102025,-4.76695>,
<-23.562675,12.7952,-5.025875>,
<23.712575,12.750275,-5.0336>,
<28.909025,12.7448,-5.25295>,
<-29.092975,11.682125,-6.0596>,
<-28.776775,12.35395,-5.818975>,
<-23.5387,12.81755,-5.976125>,
<23.680775,12.782125,-5.98545>,
<28.8132,12.842325,-6.177675>,
<-28.518525,12.677875,-6.73875>,
<-23.52345,12.8318,-6.938>,
<23.65905,12.808775,-6.9451>,
<28.68865,13.047475,-6.820675>,
<-28.35975,12.6625,-7.355925>,
<-28.340775,12.4079,-7.70405>,
<-28.101975,12.952375,-7.801525>,
<-23.51525,12.839275,-7.908975>,
<23.6458,12.82675,-7.913025>,
<28.5072,12.56725,-8.267675>,
<28.583175,12.96925,-7.562475>,
<-27.899725,12.464325,-8.714375>,
<-27.745125,12.113575,-9.3399>,
<-27.571725,12.753725,-9.29745>,
<-23.511525,12.842475,-8.885425>,
<23.63865,12.836875,-8.8872>,
<28.368425,12.53715,-9.045875>,
<28.397175,13.2538,-8.26845>,
<-27.291575,12.895,-10.025475>,
<-23.510125,12.84355,-9.86445>,
<23.63535,12.84155,-9.865025>,
<28.15695,12.864625,-9.977475>,
<-27.04245,13.034425,-10.83115>,
<-23.50975,12.84385,-10.844375>,
<23.63435,12.8433,-10.844475>,
<27.9712,13.163275,-11.038375>,
<-26.87655,13.200775,-11.561225>,
<-23.509775,12.843875,-11.824575>,
<23.63525,12.843875,-11.824225>,
<28.00175,12.8167,-12.027525>,
<-26.899875,11.98505,-12.406125>,
<-26.859275,12.704225,-12.5308>,
<-23.510475,12.843725,-12.804875>,
<23.639675,12.8441,-12.803225>,
<27.980825,12.963925,-12.768875>,
<-26.906,12.84,-13.551775>,
<-23.5133,12.842825,-13.785375>,
<23.65235,12.8438,-13.77935>,
<27.9467,13.11825,-13.516525>,
<-26.959325,13.0768,-14.511975>,
<-23.522025,12.83915,-14.766025>,
<23.681875,12.84125,-14.74785>,
<28.28695,12.0071,-14.5637>,
<27.9844,12.829375,-14.500325>,
<-27.061175,12.878425,-15.34945>,
<-27.2376,12.2867,-15.86905>,
<-23.5439,12.827325,-15.74605>,
<23.74075,12.832725,-15.698675>,
<28.2017,12.085925,-15.4493>,
<27.792725,12.8483,-15.696625>,
<-27.157225,12.478125,-16.508475>,
<-23.59065,12.7966,-16.72215>,
<23.844925,12.813025,-16.612625>,
<27.991325,12.006625,-16.73555>,
<27.4803,12.83605,-16.69645>,
<-26.8929,12.91435,-16.962575>,
<-26.984325,12.436175,-17.498875>,
<-26.68675,12.894925,-17.617475>,
<-23.6797,12.729425,-17.686675>,
<24.015775,12.7796,-17.45725>,
<27.346,12.35175,-17.62065>,
<26.90385,12.85205,-17.662975>,
<27.217625,12.848425,-17.231>,
<-26.393875,12.835025,-18.282425>,
<-26.30755,12.38585,-19.0168>,
<-26.014225,12.925175,-18.76385>,
<-23.8357,12.5998,-18.62775>,
<24.2832,12.73315,-18.1906>,
<26.6771,12.394375,-18.4331>,
<26.1996,12.7693,-18.454175>,
<26.569575,12.843425,-18.064775>,
<27.1568,11.843275,-18.58665>,
<-26.2277,12.175025,-19.40615>,
<-25.9015,12.61045,-19.275025>,
<-24.090225,12.370475,-19.536075>,
<24.681175,12.66645,-18.77815>,
<25.9192,12.130275,-19.3235>,
<25.456975,12.575175,-19.044475>,
<25.81955,12.680575,-18.8144>,
<26.5932,11.83685,-19.203>,
<-25.50945,12.5133,-19.739625>,
<-25.5063,12.02635,-20.3145>,
<-25.1726,12.251525,-20.238025>,
<-24.471675,11.993775,-20.41855>,
<25.002975,12.3979,-19.23755>,
<25.214025,11.982975,-19.6797>,
<-24.951425,11.871525,-20.69585>,
<-24.7641,11.48085,-21.1295>,
<-20.16145,11.367075,-25.119325>,
<-19.53575,11.7552,-24.967675>,
<-18.831125,12.25185,-24.89595>,
<-18.1237,12.617875,-24.5775>,
<-17.3437,12.732675,-24.186075>,
<-16.48335,12.804125,-23.930975>,
<-15.569775,12.835275,-23.773575>,
<-14.62215,12.84415,-23.689775>,
<-13.655275,12.84505,-23.6523>,
<-12.679475,12.844425,-23.638575>,
<-11.700375,12.844025,-23.634575>,
<-10.72035,12.843925,-23.633725>,
<-9.74015,12.8439,-23.6336>,
<-8.75995,12.8439,-23.633575>,
<-7.779725,12.8439,-23.6336>,
<-6.799525,12.8439,-23.633575>,
<-5.8193,12.8439,-23.633575>,
<-4.8391,12.8439,-23.633575>,
<-3.858875,12.8439,-23.633575>,
<-2.878675,12.8439,-23.633575>,
<-1.89845,12.8439,-23.633575>,
<-0.91825,12.8439,-23.633575>,
<0.061975,12.8439,-23.633575>,
<1.042175,12.8439,-23.633575>,
<2.0224,12.8439,-23.633575>,
<3.0026,12.8439,-23.6336>,
<3.982825,12.8439,-23.633575>,
<4.963025,12.84385,-23.6336>,
<5.9432,12.843775,-23.633675>,
<6.9232,12.843425,-23.63395>,
<7.9028,12.842325,-23.634675>,
<8.8813,12.83965,-23.636475>,
<9.8576,12.83395,-23.6403>,
<10.83,12.823225,-23.647775>,
<11.7961,12.80455,-23.66135>,
<12.75245,12.77405,-23.68435>,
<13.694475,12.7268,-23.721125>,
<14.61625,12.656725,-23.77675>,
<15.513125,12.5591,-23.858525>,
<16.373325,12.42305,-23.966675>,
<17.21085,12.261725,-24.124025>,
<17.943225,12.00265,-24.26315>,
<18.84035,11.903375,-24.651875>,
<19.6135,11.76195,-25.190075>,
<19.188925,12.2526,-25.18745>,
<-19.6823,11.731375,-25.35015>,
<-19.00755,12.207425,-25.41615>,
<19.38985,12.185125,-25.631125>,
<18.899525,12.61425,-25.874175>,
<19.102025,12.4809,-25.443725>,
<19.851875,11.7366,-25.80415>,
<-18.881725,12.15405,-26.029625>,
<-18.7833,12.033325,-26.4197>,
<-18.344325,12.4205,-26.344>,
<19.358725,12.00195,-26.44095>,
<18.74315,12.5117,-26.519525>,
<-17.57305,12.736525,-26.78>,
<-17.264175,12.38095,-27.39815>,
<-16.8218,12.991625,-27.16705>,
<-12.0443,12.348675,-27.96375>,
<-11.57,12.563125,-27.865775>,
<-11.141,12.482725,-27.88875>,
<-10.746375,12.9857,-27.892225>,
<-0.6519,12.925375,-28.246625>,
<-1.189825,13.34235,-28.164475>,
<-0.7167,13.67035,-27.94885>,
<-0.174175,13.418275,-27.977575>,
<-0.14075,13.009425,-28.140725>,
<0.25535,13.218275,-28.103975>,
<11.0374,12.687125,-27.91865>,
<10.616825,12.933725,-27.93945>,
<11.009975,13.301275,-27.785675>,
<11.666275,13.3538,-27.720325>,
<12.18135,13.4996,-27.698925>,
<18.594625,12.14775,-27.117125>,
<17.995925,12.692525,-27.03095>,
<18.42805,12.620675,-26.773175>,
<-16.4944,12.640375,-27.639575>,
<-15.536075,12.663375,-27.967625>,
<-15.106875,12.08145,-28.337875>,
<-14.4399,12.83655,-28.038825>,
<-14.211925,12.086925,-28.342825>,
<-13.391025,12.74395,-28.056875>,
<-13.5102,11.98275,-28.315825>,
<-12.42215,12.864925,-27.926225>,
<-9.9862,13.10155,-28.0865>,
<-9.221275,12.72695,-28.432275>,
<-8.7169,12.467575,-28.726025>,
<-8.437625,13.210925,-28.63185>,
<-1.4346,12.853325,-28.483225>,
<-2.05115,12.970725,-28.667>,
<-1.77035,13.457525,-28.33565>,
<0.848175,13.153775,-28.36185>,
<1.2087,12.70705,-28.738>,
<1.5118,13.1877,-28.607075>,
<9.1555,12.3641,-28.62995>,
<8.66415,12.740025,-28.70015>,
<9.185225,12.9791,-28.42235>,
<9.960925,13.09065,-28.109825>,
<12.83105,13.40075,-27.7505>,
<13.63655,13.01525,-27.85385>,
<14.50555,12.764325,-27.915225>,
<15.455925,12.575075,-27.925925>,
<15.980625,11.968725,-28.1731>,
<16.336,12.6096,-27.7867>,
<16.83965,12.042425,-27.983775>,
<17.1432,12.8518,-27.37485>,
<17.740925,12.123225,-27.6268>,
<-7.941325,12.647475,-29.049775>,
<-7.15775,12.833075,-29.33505>,
<-3.385125,12.507525,-29.44945>,
<-2.6956,12.86515,-29.013575>,
<1.89555,12.8739,-28.946425>,
<2.601975,12.822075,-29.247075>,
<3.077325,12.63775,-29.472075>,
<3.309425,13.30045,-29.301975>,
<7.2194,12.1937,-29.4042>,
<7.827225,12.8618,-28.995575>,
<-6.632475,12.647025,-29.578975>,
<-5.832725,12.483225,-29.79725>,
<-5.41125,11.845175,-30.084>,
<-4.80935,12.567225,-29.770075>,
<-4.740675,11.817025,-30.069675>,
<-4.019125,12.8223,-29.525875>,
<3.85325,12.820375,-29.572725>,
<4.770025,12.6287,-29.69015>,
<5.482025,12.395725,-29.7153>,
<6.3151,12.477225,-29.557275>,
<-3.969,12.552025,28.95335>,
<5.497425,13.019175,29.04895>,
<4.9516,12.957675,28.9381>,
<5.9507,13.08125,29.0453>,
<5.629675,13.488025,28.9314>,
<-4.537425,13.86745,28.4969>,
<-5.394175,13.3291,28.425275>,
<-3.608775,13.405975,28.68645>,
<-2.738475,13.643025,28.526675>,
<-2.158875,13.3571,28.369525>,
<-1.681925,13.8543,27.9994>,
<3.703225,13.984975,28.164825>,
<3.11345,13.33105,27.7868>,
<4.5096,13.57235,28.61945>,
<6.2634,13.47335,28.85025>,
<7.151175,13.54385,28.575725>,
<7.8474,13.399225,28.34435>,
<7.495525,13.923075,28.29815>,
<-13.713025,12.94045,27.0157>,
<-12.99325,12.93725,27.008725>,
<-8.098225,13.2628,27.35345>,
<-7.563175,13.76805,27.398625>,
<-6.766175,13.9867,27.676375>,
<-6.013,13.6859,28.094625>,
<-1.14425,13.3959,27.653925>,
<-0.699275,13.77775,27.203175>,
<2.53715,13.575425,27.24935>,
<8.144075,13.798225,28.026825>,
<8.78695,13.923375,27.62665>,
<9.24255,14.12295,27.3174>,
<16.2451,12.7884,27.0426>,
<15.498825,12.813575,27.039025>,
<16.8771,12.778525,26.928275>,
<16.456225,13.12285,26.8858>,
<-15.518275,13.4478,26.29315>,
<-15.0288,14.06745,26.167775>,
<-14.31565,14.04805,26.45845>,
<-13.423925,13.777675,26.712075>,
<-12.442775,13.7948,26.7239>,
<-11.68585,13.895925,26.66705>,
<-11.85145,14.580075,26.4994>,
<-11.028025,13.71555,26.7011>,
<-10.182125,13.706875,26.724325>,
<-9.48895,13.86225,26.7471>,
<-8.8455,13.889,26.893>,
<-8.097075,13.87245,27.15085>,
<-0.2172,14.061825,26.78395>,
<1.988875,13.5927,26.68875>,
<10.08035,13.973525,27.020825>,
<10.896525,13.898875,26.75775>,
<10.608775,14.59905,26.67565>,
<13.144075,14.197875,26.5914>,
<12.47465,13.83465,26.60205>,
<13.944675,13.86945,26.69235>,
<14.93275,13.499425,26.811425>,
<16.7848,13.434375,26.615725>,
<17.7356,13.218075,26.2693>,
<17.179425,13.825825,26.229875>,
<-17.5908,12.487625,25.26515>,
<-16.801575,13.2002,25.310325>,
<-16.21635,13.5282,25.681375>,
<-15.6744,13.789425,25.949175>,
<-11.083475,14.50445,26.4978>,
<-10.311075,14.430325,26.523>,
<-9.579175,14.40175,26.5812>,
<0.29725,14.2123,26.45095>,
<1.6577,13.36345,26.350075>,
<1.712875,13.7139,26.41225>,
<1.454675,13.679925,26.26165>,
<11.389575,14.313025,26.578025>,
<12.0295,14.2668,26.53175>,
<17.800925,13.7359,25.82255>,
<18.565975,13.217975,25.400925>,
<17.989475,13.965875,25.325725>,
<-17.9729,12.20765,24.853725>,
<-17.1316,12.9559,24.772625>,
<-16.395125,13.803775,24.751975>,
<-16.07805,14.131425,25.13125>,
<0.593325,13.64455,26.23265>,
<1.02105,13.53785,26.141475>,
<18.50135,13.38975,24.955925>,
<18.833275,12.7711,24.6239>,
<18.27505,13.3514,24.5292>,
<-16.355975,13.497025,24.29235>,
<-15.51465,13.651175,23.90755>,
<-14.60435,13.7461,23.6985>,
<-13.6515,13.7948,23.588225>,
<-12.6794,13.8155,23.537175>,
<-11.7007,13.822675,23.517425>,
<-10.7205,13.824625,23.511325>,
<-9.7402,13.825025,23.509875>,
<-8.75995,13.8251,23.50965>,
<-7.779725,13.8251,23.509625>,
<-6.799525,13.8251,23.50965>,
<-5.8193,13.8251,23.50965>,
<-4.8391,13.8251,23.5097>,
<-3.858875,13.8251,23.50985>,
<-2.878675,13.8251,23.510175>,
<-1.89845,13.8251,23.510675>,
<-0.91825,13.8251,23.511375>,
<0.061975,13.8251,23.512025>,
<1.042175,13.8251,23.5124>,
<2.0224,13.8251,23.51235>,
<3.002625,13.8251,23.5119>,
<3.982825,13.8251,23.511225>,
<4.963025,13.8251,23.510575>,
<5.943225,13.82505,23.510125>,
<6.9233,13.824925,23.51>,
<7.902975,13.824475,23.5104>,
<8.88155,13.823125,23.511775>,
<9.85755,13.819775,23.51495>,
<10.828425,13.812625,23.52125>,
<11.790275,13.79935,23.532475>,
<12.73785,13.7774,23.55105>,
<13.66425,13.74365,23.58025>,
<14.5598,13.693725,23.624075>,
<15.413375,13.62505,23.6889>,
<16.2091,13.5272,23.778875>,
<16.959375,13.419325,23.919775>,
<17.760575,13.18235,24.13235>,
<-24.592975,12.361925,17.78145>,
<25.131125,12.371675,17.70095>,
<-24.435225,12.7966,17.23165>,
<-24.83965,12.991425,17.284775>,
<-24.1515,12.9869,16.525425>,
<25.2866,12.864525,17.1846>,
<24.69405,12.5165,16.92025>,
<25.807375,12.975825,17.1472>,
<25.506575,13.24625,16.806075>,
<26.16845,12.680025,17.3825>,
<-25.649425,13.179025,16.7443>,
<-25.3014,13.36885,16.80025>,
<-23.92395,13.0842,15.7095>,
<24.496625,13.032575,15.834575>,
<25.874325,13.284675,16.731775>,
<26.4189,12.95545,16.80365>,
<26.09065,13.378275,16.479375>,
<-26.45105,13.248075,15.1975>,
<-25.99585,13.737825,15.571625>,
<-25.638925,13.59565,16.278475>,
<-23.839425,13.340725,15.024175>,
<24.187175,13.059575,14.949775>,
<26.4769,13.47245,16.012175>,
<27.151125,13.188475,15.612425>,
<26.8166,13.615375,15.522925>,
<-26.2848,13.824625,14.7622>,
<-26.6506,13.272325,14.271025>,
<-23.74175,13.491625,14.240575>,
<24.07945,13.279525,14.207575>,
<27.0864,13.682975,14.962475>,
<27.64075,13.1347,14.49195>,
<27.375475,13.814725,14.05155>,
<-26.739775,13.241675,13.265325>,
<-23.668625,13.6199,13.420075>,
<23.945025,13.421475,13.353375>,
<27.836625,13.00655,13.8831>,
<27.69945,13.436325,13.30525>,
<-26.671275,13.482475,12.529375>,
<-23.60895,13.710975,12.54855>,
<23.8529,13.548375,12.482575>,
<27.6476,13.681625,12.51475>,
<-26.65075,13.601775,11.715525>,
<-23.565775,13.771525,11.63655>,
<23.781325,13.6458,11.576725>,
<27.634475,13.838325,11.7966>,
<-26.684,13.712275,10.8298>,
<-23.53725,13.803725,10.692775>,
<23.72905,13.717475,10.647275>,
<27.770025,12.983075,10.48315>,
<27.692225,13.612175,11.021875>,
<-26.7791,13.846575,9.909075>,
<-23.521225,13.817775,9.729675>,
<23.690225,13.7645,9.70065>,
<27.8629,12.867125,9.8912>,
<27.79105,13.65015,9.92375>,
<-26.94065,13.896075,9.045175>,
<-23.5137,13.822825,8.75645>,
<23.66365,13.7943,8.7422>,
<27.96825,13.9242,8.854675>,
<-27.132375,13.9906,8.22145>,
<-23.510825,13.824425,7.778725>,
<23.6474,13.81175,7.773525>,
<28.204475,14.0728,7.8922>,
<-27.321925,14.2167,7.387525>,
<-27.631775,13.50685,6.8668>,
<-23.509975,13.8249,6.79925>,
<23.638875,13.8203,6.7979>,
<28.44875,14.101425,7.08065>,
<-27.7565,13.723425,6.068>,
<-23.510125,13.824975,5.8192>,
<23.6356,13.823825,5.8191>,
<28.728475,13.542925,6.564375>,
<28.807175,13.950775,5.92595>,
<-28.192725,12.620875,4.7268>,
<-27.92725,13.4348,5.09015>,
<-23.51185,13.824725,4.83875>,
<23.63625,13.825525,4.839475>,
<29.3082,12.874175,4.835>,
<29.011825,13.713925,4.974425>,
<-27.7658,13.855475,3.992425>,
<-23.51825,13.823675,3.8576>,
<23.643075,13.8282,3.860525>,
<29.2637,13.0646,4.04745>,
<28.9492,13.919725,3.9328>,
<-27.504525,14.255475,3.18075>,
<-23.536425,13.8208,2.874425>,
<23.664225,13.834875,2.883475>,
<29.12095,13.11205,2.9088>,
<28.738,14.087075,3.03965>,
<-27.316475,13.761925,2.4057>,
<-26.91125,14.22925,1.872775>,
<-23.578175,13.813675,1.8853>,
<23.715075,13.847925,1.90805>,
<28.7295,13.554975,2.2389>,
<28.37585,13.75835,1.57975>,
<28.418675,14.261775,2.315475>,
<-26.567125,13.938975,1.15025>,
<-26.149575,14.079025,0.5553>,
<-23.65565,13.7975,0.878875>,
<23.813925,13.861925,0.9262>,
<27.983425,13.808725,0.751225>,
<-25.897225,14.18295,0.201225>,
<-25.827925,14.187,-0.04435>,
<-25.59485,14.56455,0.04215>,
<-23.76185,13.763625,-0.171325>,
<23.958825,13.844975,-0.09175>,
<27.795925,13.6857,0.05385>,
<27.344825,14.092625,-0.162775>,
<27.62775,13.981425,0.334225>,
<-26.447775,13.721025,-1.0453>,
<-26.05885,14.165275,-0.929775>,
<-25.725675,14.33195,-0.41>,
<-23.822925,13.707775,-1.27575>,
<24.051025,13.741125,-1.18985>,
<27.8363,13.5048,-0.66415>,
<27.321175,13.976025,-0.82>,
<-27.247325,13.584825,-2.34145>,
<-26.8278,14.039225,-2.101775>,
<-26.43755,14.0544,-1.499975>,
<-23.782075,13.63635,-2.329>,
<24.00555,13.596975,-2.2779>,
<27.494875,13.8879,-1.5809>,
<28.08735,13.395475,-2.172>,
<27.753625,13.904275,-2.470325>,
<-27.156025,14.113875,-2.72475>,
<-27.5406,13.6917,-2.9971>,
<-23.707625,13.6287,-3.2572>,
<23.9103,13.548825,-3.24705>,
<28.1972,13.481825,-2.8405>,
<27.91565,13.9187,-2.946125>,
<-28.282525,13.1502,-4.203675>,
<-27.962775,13.591075,-3.846525>,
<-23.64745,13.691375,-4.1473>,
<23.831875,13.59345,-4.1608>,
<28.128525,13.895625,-3.505575>,
<28.5472,13.506875,-4.433525>,
<-28.163075,13.6591,-4.581625>,
<-28.44315,13.11575,-5.015>,
<-23.59355,13.746625,-5.0596>,
<23.76235,13.657175,-5.079625>,
<28.58165,13.72855,-5.50065>,
<-28.416325,13.2344,-6.04485>,
<-23.55485,13.784775,-5.9921>,
<23.711025,13.71925,-6.009225>,
<28.6219,13.571025,-6.305625>,
<-28.3039,13.33345,-6.66785>,
<-28.278425,13.079175,-7.125675>,
<-28.100225,13.6597,-7.062825>,
<-23.53105,13.80755,-6.944175>,
<23.6758,13.767,-6.95555>,
<28.537325,13.76705,-6.91685>,
<-27.821825,14.001025,-7.689575>,
<-23.5183,13.8188,-7.910925>,
<23.653975,13.79795,-7.91675>,
<28.4351,13.8472,-7.6227>,
<-27.7026,13.368625,-8.524975>,
<-27.381575,13.637,-9.2448>,
<-23.512525,13.823275,-8.885925>,
<23.642,13.814475,-8.8883>,
<28.19525,13.68825,-8.9841>,
<28.3197,13.9584,-8.1881>,
<-27.1041,13.825725,-10.022375>,
<-23.5104,13.8247,-9.864525>,
<23.6367,13.82175,-9.86525>,
<27.9558,13.915175,-9.9837>,
<-26.87985,13.9788,-10.852625>,
<-23.5099,13.825025,-10.8444>,
<23.635925,13.8244,-10.8442>,
<27.8302,13.95995,-10.6375>,
<27.734925,14.472875,-10.75925>,
<27.801675,14.38035,-10.293175>,
<-26.728925,14.090875,-11.861825>,
<-23.510475,13.824925,-11.824675>,
<23.640225,13.82535,-11.822875>,
<27.795575,13.9415,-11.14595>,
<27.835,13.66325,-11.92165>,
<-26.774675,13.588625,-12.875275>,
<-23.513425,13.824125,-12.8052>,
<23.654375,13.825475,-12.79845>,
<27.803725,13.76365,-12.8841>,
<-26.7858,13.78985,-13.630225>,
<-23.52295,13.820525,-13.786075>,
<23.688425,13.82325,-13.76585>,
<27.7571,13.743075,-13.81205>,
<-26.771675,14.016925,-14.322225>,
<-23.54715,13.8084,-14.76685>,
<23.75665,13.8138,-14.71575>,
<27.617375,13.662175,-14.849025>,
<-27.00455,13.053975,-15.94615>,
<-26.8103,13.77,-15.196725>,
<-23.598,13.7757,-15.74535>,
<23.873975,13.788125,-15.6324>,
<27.32705,13.570675,-15.967975>,
<-26.954875,13.069325,-16.426175>,
<-26.674775,13.792875,-16.2132>,
<-23.690075,13.703175,-16.71435>,
<24.05125,13.736375,-16.488825>,
<27.045025,13.2801,-16.9306>,
<26.72395,13.7422,-16.844375>,
<27.0295,13.700675,-16.4533>,
<-26.37435,13.7852,-17.080475>,
<-26.393275,13.30595,-17.707025>,
<-26.089275,13.65135,-17.784925>,
<-23.84185,13.5679,-17.657725>,
<24.307225,13.668,-17.235525>,
<26.468825,13.283525,-17.639225>,
<26.0658,13.711875,-17.53175>,
<26.4137,13.750875,-17.200775>,
<-25.86725,13.451125,-18.3312>,
<-25.6326,13.251325,-18.827725>,
<-25.423325,13.886875,-18.319775>,
<-24.0815,13.343775,-18.55365>,
<24.6783,13.603075,-17.81705>,
<25.769775,13.169075,-18.290425>,
<25.384425,13.54995,-18.055725>,
<25.712,13.65425,-17.839875>,
<-25.529875,12.992275,-19.217075>,
<-25.1487,13.4744,-18.9411>,
<-24.45325,12.98635,-19.39315>,
<24.975275,13.3615,-18.250675>,
<25.1785,12.97275,-18.657875>,
<-24.9264,12.910075,-19.5912>,
<-24.761925,12.448275,-20.09225>,
<-18.157575,12.9026,-25.165525>,
<-17.644225,13.320425,-24.8244>,
<-17.149375,13.560575,-24.543125>,
<-16.3691,13.7181,-24.182275>,
<-15.5074,13.797,-23.917625>,
<-14.5935,13.822625,-23.759875>,
<-13.644475,13.827325,-23.68105>,
<-12.676225,13.8266,-23.64825>,
<-11.699625,13.825625,-23.63715>,
<-10.72025,13.8252,-23.634225>,
<-9.74015,13.8251,-23.633675>,
<-8.75995,13.8251,-23.6336>,
<-7.779725,13.8251,-23.6336>,
<-6.799525,13.8251,-23.633575>,
<-5.8193,13.8251,-23.633575>,
<-4.8391,13.8251,-23.633575>,
<-3.858875,13.8251,-23.633575>,
<-2.878675,13.8251,-23.633575>,
<-1.89845,13.8251,-23.633575>,
<-0.91825,13.8251,-23.633575>,
<0.061975,13.8251,-23.633575>,
<1.042175,13.8251,-23.633575>,
<2.0224,13.8251,-23.633575>,
<3.0026,13.8251,-23.6336>,
<3.982825,13.8251,-23.6336>,
<4.963025,13.82505,-23.633625>,
<5.943125,13.82485,-23.6338>,
<6.92295,13.8241,-23.634325>,
<7.902,13.821975,-23.6358>,
<8.8792,13.81685,-23.639225>,
<9.852625,13.8063,-23.64615>,
<10.819425,13.78725,-23.658925>,
<11.77605,13.75595,-23.680925>,
<12.71825,13.707725,-23.716575>,
<13.640225,13.636475,-23.770525>,
<14.536825,13.537325,-23.849475>,
<15.395675,13.399425,-23.95575>,
<16.2311,13.2357,-24.114325>,
<16.96265,12.97315,-24.257975>,
<17.8653,12.864875,-24.648725>,
<18.702125,12.68475,-25.199575>,
<18.21715,13.202925,-25.187675>,
<-18.321875,12.6954,-25.783775>,
<-17.398325,13.6639,-25.152425>,
<-17.678325,13.31375,-25.649975>,
<-17.158325,13.8507,-25.5886>,
<18.401125,13.13485,-25.627475>,
<17.90185,13.58815,-25.823125>,
<18.11425,13.439225,-25.432>,
<-17.81955,12.98035,-26.136725>,
<-17.145725,13.606575,-26.118225>,
<18.261275,13.022125,-26.357875>,
<17.759975,13.51705,-26.3769>,
<-16.463075,13.7919,-26.699325>,
<-16.264175,13.356025,-27.243825>,
<-15.811875,13.89465,-27.124>,
<-11.8245,12.86685,-27.850775>,
<-11.2978,13.05975,-27.82145>,
<-1.344825,13.96595,-28.018475>,
<-0.77625,14.45255,-27.78>,
<-0.1574,14.11095,-27.799125>,
<0.343725,13.7845,-27.9229>,
<0.6182,13.523225,-28.071675>,
<0.987025,14.056175,-28.06745>,
<10.4061,13.443225,-27.8725>,
<9.94365,13.856325,-27.925875>,
<10.56615,14.167875,-27.7358>,
<11.349075,13.974375,-27.655575>,
<11.8812,13.8492,-27.643875>,
<11.83,14.4407,-27.58195>,
<17.656575,13.238025,-26.7893>,
<17.1081,13.577425,-26.866875>,
<17.490425,13.605275,-26.593725>,
<-15.670625,13.41735,-27.504625>,
<-14.682975,13.708025,-27.659875>,
<-13.6527,13.65235,-27.801025>,
<-12.6861,13.6121,-27.8127>,
<-11.80675,13.4901,-27.794925>,
<-10.73275,13.9886,-27.80185>,
<-9.664875,14.09905,-28.00255>,
<-8.938275,13.76875,-28.2962>,
<-8.18065,13.9427,-28.545225>,
<-2.4272,13.4986,-28.620925>,
<-2.12765,14.256725,-28.25515>,
<1.5808,13.79155,-28.402575>,
<2.004625,13.53835,-28.688925>,
<2.312025,14.265675,-28.5847>,
<8.43495,13.474275,-28.57245>,
<9.097975,14.043825,-28.175725>,
<12.435525,14.12005,-27.618775>,
<13.097175,14.145675,-27.614275>,
<13.64795,13.865075,-27.64845>,
<14.41115,13.6442,-27.6412>,
<15.1639,13.395625,-27.629725>,
<16.175575,13.521875,-27.31885>,
<-7.688675,13.733,-28.810975>,
<-7.105125,13.5338,-29.119225>,
<-6.642525,13.308875,-29.3596>,
<-6.385,13.98825,-29.21875>,
<-3.45445,13.356975,-29.135825>,
<-2.89465,13.4445,-28.8608>,
<2.701375,13.6621,-28.962275>,
<3.562125,14.12665,-29.13585>,
<6.9585,12.91025,-29.278625>,
<6.413075,13.27845,-29.330975>,
<6.96685,13.648225,-29.073375>,
<7.641,13.9638,-28.745675>,
<-5.94175,13.45285,-29.465825>,
<-5.220225,13.25255,-29.566825>,
<-4.40365,13.54135,-29.370675>,
<4.050125,13.74235,-29.3597>,
<4.71185,13.49055,-29.475525>,
<5.607125,13.236925,-29.482775>,
<5.169125,13.48385,28.875625>,
<-4.4884,14.79225,28.29195>,
<-5.1888,14.252325,28.237175>,
<-3.765025,14.58875,28.4204>,
<-2.975525,14.409625,28.41765>,
<-2.277275,14.2118,28.26255>,
<-1.765575,14.76525,27.920225>,
<3.57995,15.01605,28.046575>,
<3.00315,14.3204,27.672>,
<4.3566,14.637325,28.4009>,
<5.34665,14.2138,28.666875>,
<6.340625,14.315825,28.547625>,
<6.9925,14.277025,28.3757>,
<6.633575,14.9742,28.2635>,
<-6.356475,15.02475,27.51465>,
<-7.203925,14.7409,27.2295>,
<-5.713925,14.7421,27.893475>,
<-1.19865,14.311175,27.583775>,
<-0.6814,14.720225,27.16145>,
<2.30435,14.511625,27.098575>,
<7.39735,14.554975,28.10225>,
<8.065425,14.704175,27.709775>,
<8.72385,14.522075,27.42635>,
<8.4491,15.0713,27.384475>,
<15.94235,13.337175,26.849075>,
<-14.544675,14.506225,26.174>,
<-14.170125,14.867475,26.146725>,
<-13.4822,14.956075,26.29705>,
<-12.658025,14.6746,26.4755>,
<-11.97755,15.416775,26.310825>,
<-9.06825,14.33815,26.6748>,
<-8.610725,14.5725,26.7241>,
<-8.089275,14.587075,26.908575>,
<-0.062725,15.094125,26.779625>,
<1.717325,14.21515,26.545>,
<1.8295,15.007325,26.81665>,
<1.455325,14.7418,26.51555>,
<9.149425,14.872075,27.121925>,
<9.89625,15.00005,26.78815>,
<10.393675,15.3054,26.57755>,
<13.0727,15.015375,26.477725>,
<12.527625,14.5747,26.50365>,
<13.794125,14.782625,26.53655>,
<14.679475,14.485225,26.576775>,
<15.76475,14.1572,26.554925>,
<16.573775,14.1593,26.343175>,
<16.15415,14.78925,26.199925>,
<-15.771725,14.1792,25.5241>,
<-15.2527,14.5754,25.66255>,
<-14.5848,15.030825,25.840725>,
<-11.1931,15.313025,26.32905>,
<-10.387025,15.228925,26.3533>,
<-9.59425,15.15,26.421275>,
<-8.851875,15.015825,26.559325>,
<0.560175,14.96535,26.497875>,
<0.78865,14.2354,26.281>,
<1.248775,14.212875,26.30615>,
<1.0628,14.859,26.43635>,
<11.0968,15.2789,26.471625>,
<11.935375,15.00215,26.449175>,
<16.94135,14.421,26.00405>,
<17.374625,14.50215,25.586075>,
<17.639075,14.454575,25.280075>,
<-15.67185,14.8125,24.824475>,
<-15.96805,14.430025,24.717225>,
<-15.497425,14.78205,25.2008>,
<17.7835,14.288425,24.911625>,
<17.762,13.9853,24.460225>,
<-15.853025,14.408775,24.4342>,
<-15.345825,14.5019,24.11145>,
<-14.54155,14.64085,23.839725>,
<-13.63005,14.733275,23.665725>,
<-12.673575,14.779675,23.572175>,
<-11.699675,14.798375,23.5303>,
<-10.720475,14.80445,23.51505>,
<-9.74025,14.805975,23.510675>,
<-8.759975,14.80625,23.509775>,
<-7.779725,14.8063,23.50965>,
<-6.799525,14.8063,23.509625>,
<-5.8193,14.8063,23.50965>,
<-4.8391,14.8063,23.509675>,
<-3.858875,14.8063,23.50975>,
<-2.878675,14.8063,23.509925>,
<-1.89845,14.8063,23.510275>,
<-0.91825,14.8063,23.510775>,
<0.061975,14.8063,23.51135>,
<1.042175,14.8063,23.5118>,
<2.0224,14.8063,23.51195>,
<3.002625,14.8063,23.5117>,
<3.982825,14.8063,23.5112>,
<4.963025,14.806275,23.51065>,
<5.943175,14.8062,23.51025>,
<6.9231,14.805975,23.51025>,
<7.9023,14.805175,23.511075>,
<8.879675,14.8029,23.513525>,
<9.852925,14.797375,23.51905>,
<10.8182,14.785575,23.529675>,
<11.7696,14.763675,23.547725>,
<12.699725,14.7282,23.576075>,
<13.599825,14.675525,23.617775>,
<14.4612,14.60335,23.67735>,
<15.2674,14.50105,23.755525>,
<16.015425,14.389725,23.86865>,
<16.6375,14.188175,23.976175>,
<17.215625,14.266925,24.231175>,
<-24.507775,13.35945,16.784925>,
<25.0642,13.209925,16.517225>,
<-24.405375,13.7873,16.272275>,
<-24.801925,13.922975,16.376975>,
<-24.146825,13.991325,15.58615>,
<24.978425,13.622625,15.8383>,
<25.6329,13.6031,16.222375>,
<-25.60435,14.08305,15.794875>,
<-25.280725,14.160175,16.004775>,
<-23.9241,14.088875,14.791>,
<25.295125,14.098775,15.44375>,
<24.58035,13.85515,14.9211>,
<25.9498,14.05705,15.59485>,
<26.491825,13.977175,15.3917>,
<26.14655,14.3155,15.2407>,
<-26.318975,14.125925,14.1479>,
<-25.9849,14.592075,14.536875>,
<-25.516425,14.692725,15.24615>,
<-23.835375,14.355675,14.1228>,
<24.2261,13.96305,13.975275>,
<26.437875,14.47225,14.80735>,
<26.922375,14.282025,14.46145>,
<26.694475,14.62795,14.398425>,
<-26.188325,14.66875,13.79835>,
<-26.4543,14.121175,13.28545>,
<-23.72835,14.5238,13.340925>,
<24.104375,14.2147,13.234525>,
<26.90515,14.664425,13.93265>,
<27.322225,14.35955,13.1541>,
<-26.510625,14.140825,12.341575>,
<-23.6489,14.664575,12.510125>,
<23.9636,14.388275,12.390675>,
<27.4313,14.54475,12.157325>,
<-26.463225,14.517725,11.584325>,
<-23.586725,14.74485,11.615825>,
<23.8663,14.5438,11.520625>,
<27.554375,14.340375,11.410325>,
<-26.535825,14.605075,10.538675>,
<-23.5468,14.78215,10.682025>,
<23.78295,14.64795,10.613275>,
<27.571375,14.590225,10.6099>,
<-26.650725,14.77395,9.5092>,
<-23.525225,14.79725,9.724475>,
<23.720125,14.718175,9.688225>,
<27.700175,14.69615,9.531475>,
<-26.87315,14.59695,8.674925>,
<-23.51535,14.802875,8.75415>,
<23.677825,14.7654,8.7413>,
<27.88015,15.016,8.447175>,
<-27.000875,14.906175,7.9485>,
<-23.511475,14.805,7.7778>,
<23.652475,14.790375,7.774625>,
<28.206925,14.9519,7.356025>,
<-27.20105,15.160375,7.0756>,
<-27.50665,14.423525,6.531375>,
<-23.510375,14.8058,6.798925>,
<23.640325,14.80125,6.7986>,
<28.44455,14.6289,6.77145>,
<28.60245,14.201425,6.5112>,
<28.581775,14.756925,6.187325>,
<-27.65975,14.485875,5.658225>,
<-23.5111,14.805925,5.81905>,
<23.636725,14.8055,5.819525>,
<28.7671,14.507525,5.486475>,
<-27.699375,14.58615,4.779025>,
<-23.5157,14.805275,4.838625>,
<23.6404,14.808675,4.840575>,
<28.78195,14.67015,4.739875>,
<-27.589575,14.881375,3.9496>,
<-23.530975,14.803025,3.857725>,
<23.657475,14.816175,3.864375>,
<28.6748,14.8231,3.8286>,
<-27.3851,15.226575,3.21035>,
<-23.57175,14.797275,2.875675>,
<23.7054,14.8353,2.894475>,
<28.4448,14.855075,2.966375>,
<-27.178175,14.6845,2.53655>,
<-26.79855,15.119075,1.980775>,
<-23.66325,14.783825,1.8878>,
<23.817025,14.8742,1.933075>,
<27.940375,14.5997,1.654675>,
<28.23295,14.776275,2.378925>,
<-26.5164,14.699775,1.4748>,
<-26.0631,14.7265,0.92305>,
<-25.844875,14.457425,0.451625>,
<-25.634425,14.88425,0.508775>,
<-23.8393,14.751525,0.8695>,
<24.0416,14.926525,0.965825>,
<27.45625,14.435275,0.696225>,
<27.07665,15.103875,0.9031>,
<27.4842,14.902225,1.24065>,
<-25.217275,15.184275,0.259175>,
<-24.0999,14.6681,-0.28895>,
<24.41365,14.884175,-0.107625>,
<26.150825,14.967325,-0.300175>,
<25.55215,15.034875,-0.705175>,
<25.673675,15.383975,0.009875>,
<26.402225,15.39225,0.493575>,
<26.831375,14.726,0.13065>,
<-25.62825,14.5323,-0.8219>,
<-25.18425,14.8909,-0.6987>,
<-24.10715,14.536825,-1.644075>,
<24.447975,14.5104,-1.5145>,
<25.9316,14.87635,-0.908025>,
<25.5843,14.96055,-1.1413>,
<26.6789,14.504675,-0.880175>,
<-26.44425,14.41225,-1.9411>,
<-26.0488,14.8077,-1.8052>,
<-25.6181,14.797475,-1.26315>,
<-23.890375,14.314225,-2.609725>,
<24.166425,14.213525,-2.578875>,
<25.8425,14.984125,-1.59035>,
<26.68865,14.675225,-1.883175>,
<27.261325,14.3852,-2.3199>,
<26.828725,15.08685,-2.7108>,
<-27.273175,14.4271,-3.220375>,
<-26.88165,14.87455,-2.9476>,
<-26.482725,14.802825,-2.35025>,
<-23.818275,14.490775,-3.3596>,
<24.067775,14.320725,-3.38065>,
<27.56775,14.43745,-3.0052>,
<27.2899,15.234075,-3.42545>,
<-27.2155,14.9373,-3.547625>,
<-27.548,14.5199,-3.861525>,
<-23.712675,14.611125,-4.220525>,
<23.92865,14.420375,-4.258975>,
<27.785975,14.7055,-3.7367>,
<28.151275,14.306375,-4.173875>,
<27.948925,15.060875,-4.428975>,
<-28.1683,13.9131,-5.0884>,
<-27.90095,14.38535,-4.736375>,
<-23.63025,14.6945,-5.09895>,
<23.829025,14.542375,-5.131825>,
<28.304325,14.375,-4.823425>,
<28.16985,15.0505,-5.0506>,
<-28.037725,14.3825,-5.4318>,
<-28.2263,13.85645,-5.65615>,
<-23.5747,14.7523,-6.008375>,
<23.75185,14.64565,-6.0345>,
<28.363275,14.58575,-5.42185>,
<28.449125,14.464775,-6.166725>,
<-28.17385,13.8752,-6.35895>,
<-27.89385,14.569275,-6.73095>,
<-23.5402,14.7845,-6.949975>,
<23.698575,14.722925,-6.965075>,
<28.3945,14.6954,-7.087675>,
<-27.621275,15.0055,-7.5946>,
<-23.521775,14.79905,-7.912675>,
<23.664475,14.7695,-7.92>,
<28.34025,14.44365,-7.77705>,
<28.2179,14.5762,-8.3405>,
<28.28275,15.134425,-7.696625>,
<-27.51005,14.338,-8.43625>,
<-27.21535,14.6036,-9.208525>,
<-23.513575,14.8044,-8.88635>,
<23.6461,14.792625,-8.88925>,
<28.011225,14.783775,-9.144075>,
<-26.946125,14.802025,-10.020425>,
<-23.5107,14.805925,-9.864625>,
<23.638975,14.80225,-9.865225>,
<27.849925,14.668875,-9.8602>,
<27.7406,14.955425,-10.269375>,
<27.823125,15.373525,-9.658125>,
<-26.7217,14.947075,-10.85945>,
<-23.5105,14.806125,-10.8445>,
<23.6407,14.80585,-10.842975>,
<27.65585,15.158575,-10.86115>,
<-26.61875,14.941375,-11.478775>,
<-26.59995,14.87875,-11.990125>,
<-26.5412,15.443,-11.60655>,
<-23.513175,14.805475,-11.824925>,
<23.6546,14.80725,-11.818125>,
<27.701825,14.5033,-11.4033>,
<27.67125,14.531425,-12.21025>,
<-26.52535,15.407975,-12.2689>,
<-26.64895,14.54585,-12.76605>,
<-23.522875,14.802325,-12.805675>,
<23.691425,14.80645,-12.784475>,
<27.61245,14.532175,-13.112175>,
<-26.63925,14.675275,-13.688075>,
<-23.5489,14.791075,-13.7864>,
<23.768825,14.79845,-13.731875>,
<27.479225,14.4778,-14.059225>,
<-26.59335,14.7483,-14.515275>,
<-23.605575,14.758775,-14.7659>,
<23.90585,14.77185,-14.645775>,
<27.2062,14.402425,-15.11035>,
<-26.46875,14.764075,-15.400075>,
<-23.70795,14.681925,-15.74055>,
<24.112425,14.708,-15.51035>,
<26.912875,14.13525,-16.07975>,
<26.62805,14.63265,-15.924825>,
<26.9256,14.568275,-15.55585>,
<-26.359925,14.595075,-16.081075>,
<-26.36725,14.28745,-16.472125>,
<-25.9938,14.9038,-16.4452>,
<-23.8637,14.531725,-16.696525>,
<24.3645,14.577825,-16.300175>,
<26.354775,14.19075,-16.73315>,
<25.983375,14.62335,-16.592875>,
<26.325425,14.65815,-16.264775>,
<-25.806525,14.3937,-17.30715>,
<-25.697575,14.01455,-17.9019>,
<-25.3466,14.540225,-17.673625>,
<-24.082875,14.297225,-17.5988>,
<24.688725,14.4665,-16.9131>,
<25.688925,14.10545,-17.3406>,
<25.330825,14.4568,-17.121125>,
<25.640625,14.566675,-16.9002>,
<-24.95185,14.375325,-18.118175>,
<-24.3957,13.98125,-18.402075>,
<24.9525,14.2645,-17.318>,
<25.137675,13.9129,-17.69585>,
<-24.72435,14.016725,-18.53135>,
<-24.69595,13.5228,-18.99645>,
<-17.2957,13.690725,-24.81975>,
<-16.9072,14.0895,-24.8676>,
<-16.21135,14.561925,-24.563>,
<-15.397825,14.74765,-24.145125>,
<-14.536725,14.799925,-23.878675>,
<-13.6205,14.81085,-23.735125>,
<-12.667975,14.81,-23.668975>,
<-11.6974,14.807825,-23.6436>,
<-10.7198,14.8067,-23.635775>,
<-9.7401,14.806325,-23.633925>,
<-8.75995,14.806275,-23.633625>,
<-7.779725,14.806275,-23.633575>,
<-6.799525,14.806275,-23.6336>,
<-5.8193,14.806275,-23.633575>,
<-4.8391,14.806275,-23.633575>,
<-3.858875,14.806275,-23.633575>,
<-2.878675,14.806275,-23.633575>,
<-1.89845,14.806275,-23.633575>,
<-0.91825,14.806275,-23.633575>,
<0.061975,14.806275,-23.633575>,
<1.042175,14.806275,-23.633575>,
<2.0224,14.806275,-23.6336>,
<3.0026,14.806275,-23.6336>,
<3.982825,14.806275,-23.6336>,
<4.962975,14.806175,-23.633675>,
<5.943,14.805775,-23.634>,
<6.9225,14.804425,-23.635>,
<7.900675,14.800675,-23.637675>,
<8.87595,14.791875,-23.64365>,
<9.845425,14.77395,-23.655425>,
<10.80455,14.7421,-23.676075>,
<11.74785,14.6919,-23.709875>,
<12.669525,14.61835,-23.762075>,
<13.565975,14.516675,-23.839875>,
<14.4246,14.37605,-23.9431>,
<15.258175,14.209175,-24.0931>,
<15.98635,13.945125,-24.2351>,
<16.88565,13.8348,-24.62605>,
<17.71845,13.649125,-25.180725>,
<17.2348,14.1748,-25.15485>,
<-16.822375,14.253875,-25.2843>,
<-16.6711,14.27675,-25.775825>,
<-16.24685,14.8471,-25.41535>,
<17.420525,14.1036,-25.58215>,
<16.9224,14.5617,-25.766175>,
<17.132825,14.4137,-25.388575>,
<-16.57795,14.14315,-26.17595>,
<-15.974,14.829475,-26.0885>,
<17.3025,13.9745,-26.262775>,
<16.791925,14.459975,-26.309125>,
<-15.437025,14.6797,-26.79825>,
<-15.159925,14.18785,-27.284025>,
<-14.767225,14.862275,-27.116575>,
<-14.5094,14.518025,-27.38235>,
<-14.1402,15.183325,-27.22695>,
<-10.455675,14.921325,-27.68295>,
<-11.0154,14.842475,-27.63875>,
<-10.659425,15.5216,-27.56905>,
<-10.10215,15.384075,-27.66385>,
<-1.457875,14.77065,-27.87995>,
<-0.848425,15.3931,-27.658025>,
<-0.13285,14.95175,-27.6714>,
<0.4766,14.5549,-27.802775>,
<1.19265,15.075825,-27.9279>,
<9.760225,14.636575,-27.8495>,
<10.38,15.225425,-27.638675>,
<11.228125,14.898975,-27.5668>,
<11.84155,15.0438,-27.513425>,
<16.704,14.1159,-26.705625>,
<16.128775,14.4647,-26.802125>,
<16.520275,14.52875,-26.5288>,
<-13.73115,14.603375,-27.52195>,
<-12.936375,14.33635,-27.661225>,
<-11.885925,14.530975,-27.6514>,
<-9.772625,14.924675,-27.826175>,
<-8.934525,14.760725,-28.10015>,
<-8.21335,14.590225,-28.38695>,
<-7.67025,14.4176,-28.634625>,
<-7.462925,15.1867,-28.539875>,
<-2.98535,14.063975,-28.703075>,
<-3.404125,14.74565,-28.704625>,
<-2.77825,14.94105,-28.386375>,
<-2.086225,15.1949,-28.027725>,
<1.77755,14.669725,-28.2369>,
<2.5714,15.227475,-28.441225>,
<8.214675,14.26115,-28.447275>,
<7.649025,14.722825,-28.54425>,
<8.286275,15.097975,-28.23145>,
<9.087325,15.039275,-27.973875>,
<12.325975,14.8763,-27.5169>,
<12.9457,14.759975,-27.5084>,
<13.6146,14.631125,-27.4746>,
<14.2411,14.38705,-27.450125>,
<15.177125,14.4227,-27.213175>,
<-6.83845,14.6202,-28.8843>,
<-6.02545,14.660025,-29.097525>,
<-3.789475,14.194025,-29.00145>,
<-4.423725,14.351575,-29.152125>,
<-4.06975,15.010875,-28.878075>,
<3.21105,14.7644,-28.818875>,
<3.878,14.7787,-29.0546>,
<6.166725,14.002275,-29.201775>,
<6.75905,14.754675,-28.8383>,
<-5.766375,14.2319,-29.267725>,
<-5.12165,14.093225,-29.315>,
<4.21165,14.46065,-29.221>,
<4.6266,14.1721,-29.33345>,
<5.32155,14.225475,-29.2952>,
<-4.996275,14.958175,28.116925>,
<-4.56335,15.3762,28.1272>,
<-3.9053,15.536975,28.187625>,
<-3.1189,15.33345,28.2426>,
<-2.404875,15.09495,28.151725>,
<-1.849025,15.7026,27.847>,
<3.466425,15.9673,27.992125>,
<2.829675,15.3933,27.608725>,
<4.19635,15.64625,28.25275>,
<4.90175,15.222275,28.435775>,
<5.72985,15.276825,28.396775>,
<6.285,15.71075,28.16685>,
<-6.596725,15.334925,27.300175>,
<-6.221825,15.6192,27.37585>,
<-5.647,15.663275,27.618>,
<-5.03885,15.502875,27.928625>,
<-1.23125,15.2945,27.541175>,
<-0.643525,15.749325,27.178225>,
<2.228025,15.3795,27.18305>,
<7.1202,15.61645,27.869475>,
<7.92655,15.489375,27.518525>,
<7.609125,16.254275,27.45805>,
<-13.173975,15.967575,26.046425>,
<-13.82065,15.788875,25.855275>,
<-12.683,15.599775,26.23475>,
<-12.069525,16.25765,26.1285>,
<-8.239775,15.05965,26.706375>,
<-7.5835,15.3954,26.861425>,
<-6.6146,15.923975,27.105725>,
<-0.07315,16.144875,26.938925>,
<1.851175,15.7408,27.01325>,
<1.42345,15.366825,26.690475>,
<8.4576,15.841075,27.1704>,
<9.3173,15.73165,26.831275>,
<9.9453,15.683425,26.623525>,
<9.708925,16.410525,26.582225>,
<12.5454,15.18555,26.434225>,
<12.879575,15.562475,26.4065>,
<13.5591,15.7482,26.3871>,
<14.366025,15.28795,26.428925>,
<15.2656,15.170175,26.32535>,
<15.850275,15.3077,26.097975>,
<-14.3066,15.830775,25.518575>,
<-14.796925,15.521775,25.257275>,
<-11.314025,16.189625,26.16595>,
<-10.475025,16.09745,26.204775>,
<-9.63025,16.01285,26.2733>,
<-8.8098,15.910875,26.402975>,
<-8.103975,15.738625,26.59685>,
<0.409225,15.77685,26.7178>,
<0.940125,15.592375,26.641175>,
<10.521375,16.0915,26.447525>,
<11.251025,16.064625,26.35975>,
<11.690475,15.709325,26.373425>,
<12.335975,15.76905,26.369675>,
<16.4426,15.312375,25.743125>,
<17.217225,14.9152,25.2977>,
<16.795525,15.399525,25.328>,
<-15.65445,14.8363,24.559225>,
<-15.3869,15.183275,24.6022>,
<-15.208775,15.3358,24.847625>,
<16.979875,15.302,24.9271>,
<17.42105,14.619475,24.5888>,
<17.01035,15.030925,24.491525>,
<-15.1893,15.18595,24.346525>,
<-14.454225,15.450025,24.0362>,
<-13.59025,15.629625,23.78895>,
<-12.65915,15.7246,23.635075>,
<-11.69585,15.766525,23.556725>,
<-10.719875,15.781825,23.524>,
<-9.74025,15.7863,23.51305>,
<-8.76,15.7873,23.510225>,
<-7.77975,15.787475,23.5097>,
<-6.799525,15.7875,23.50965>,
<-5.8193,15.7875,23.50965>,
<-4.8391,15.7875,23.50965>,
<-3.858875,15.7875,23.509675>,
<-2.878675,15.7875,23.509775>,
<-1.89845,15.7875,23.50995>,
<-0.91825,15.7875,23.510275>,
<0.061975,15.7875,23.510675>,
<1.042175,15.7875,23.511075>,
<2.0224,15.7875,23.5113>,
<3.0026,15.7875,23.51125>,
<3.982825,15.7875,23.51095>,
<4.963,15.78745,23.510575>,
<5.943075,15.787325,23.51035>,
<6.922725,15.7869,23.510625>,
<7.901175,15.785525,23.51215>,
<8.87665,15.781925,23.51625>,
<9.845875,15.773425,23.52515>,
<10.8036,15.755775,23.5419>,
<11.742025,15.722625,23.569625>,
<12.650025,15.66735,23.6109>,
<13.517825,15.58965,23.6697>,
<14.331825,15.4814,23.7459>,
<15.097125,15.36045,23.8538>,
<15.7477,15.137325,23.95055>,
<16.449475,15.133175,24.2019>,
<-24.51185,14.365925,15.8437>,
<-24.4179,14.79555,15.373825>,
<-24.866025,15.034525,15.3743>,
<-24.15585,15.024975,14.7395>,
<25.074775,14.531125,14.785>,
<25.7219,14.565325,15.0015>,
<-25.275575,15.512,14.8392>,
<-25.61405,15.4531,14.43245>,
<-23.908575,15.141175,13.940575>,
<25.316775,15.06325,14.3623>,
<24.6113,14.77625,13.93985>,
<25.936925,15.047725,14.44475>,
<26.4424,14.959475,14.251975>,
<26.105125,15.39555,14.0082>,
<-26.20495,14.93825,13.266625>,
<-25.9392,15.4135,13.6658>,
<-23.808025,15.463275,13.279975>,
<24.2386,14.9024,13.032975>,
<26.506125,15.327775,13.6894>,
<26.9074,15.084025,13.304175>,
<26.584025,15.77915,12.9503>,
<-26.093075,15.460325,12.946125>,
<-26.30725,14.8865,12.549225>,
<-23.690225,15.640075,12.463475>,
<24.123375,15.23475,12.311525>,
<27.09345,15.16115,12.652825>,
<26.931725,15.8089,12.18195>,
<-26.259375,15.2731,11.9124>,
<-26.302375,15.3346,11.16425>,
<-26.08435,15.955475,11.792>,
<-23.6067,15.7222,11.586325>,
<23.96965,15.4442,11.449325>,
<27.226975,15.26085,12.034775>,
<27.387175,15.06555,11.42645>,
<-26.367675,15.46005,10.245925>,
<-26.115675,16.1733,10.86545>,
<-23.556575,15.75815,10.665475>,
<23.840575,15.569575,10.584725>,
<27.392,15.337425,10.818125>,
<27.23985,15.9383,10.686925>,
<27.245,15.6616,11.214075>,
<-26.4431,15.611425,9.49745>,
<-26.197725,16.3025,9.894425>,
<-23.530175,15.7739,9.716>,
<23.7514,15.683175,9.69455>,
<27.46565,15.396,10.135075>,
<27.310175,16.199725,9.91985>,
<-26.382625,16.1083,9.153425>,
<-26.65805,15.475,8.70225>,
<-23.517875,15.78125,8.750225>,
<23.688275,15.7452,8.747275>,
<27.570325,15.619125,9.264725>,
<27.424625,16.538175,9.059925>,
<-26.815675,16.047675,7.6749>,
<-23.51275,15.784825,7.776175>,
<23.654575,15.77285,7.7772>,
<27.6739,15.91895,8.552575>,
<27.90205,15.9775,7.7451>,
<-27.1193,15.96485,6.78035>,
<-27.3988,15.413425,6.141025>,
<-23.511275,15.786375,6.79835>,
<23.640725,15.783525,6.7995>,
<28.380425,15.114175,6.7021>,
<28.215425,15.7618,6.8708>,
<-27.568,15.26625,5.323525>,
<-23.513225,15.78665,5.818975>,
<23.638625,15.78815,5.820325>,
<28.4299,15.446675,6.304425>,
<28.5789,15.389925,5.5541>,
<-27.5659,15.5293,4.635775>,
<-23.523,15.785475,4.83955>,
<23.64835,15.794575,4.8434>,
<28.58395,15.607575,4.59895>,
<-27.491375,15.809,3.8779>,
<-23.553125,15.782025,3.86235>,
<23.682375,15.8126,3.87415>,
<28.41345,15.780425,3.634325>,
<-27.3226,16.155325,3.1563>,
<-23.6295,15.774625,2.8921>,
<23.771325,15.859025,2.923175>,
<28.082475,15.439475,2.55>,
<27.820525,16.168375,2.3967>,
<28.130825,16.429325,3.079775>,
<-27.105925,15.592725,2.560525>,
<-26.77545,16.0043,2.0221>,
<-23.801175,15.76,1.935125>,
<23.975275,15.962825,2.007925>,
<27.488775,15.56215,1.6883>,
<27.133575,16.208875,1.56435>,
<27.488,16.48975,2.020875>,
<-26.282575,15.615125,1.439625>,
<-25.5661,15.611925,0.874075>,
<-25.808275,16.508575,1.223925>,
<-24.1814,15.721525,0.98175>,
<24.43335,16.18365,1.151>,
<26.867825,15.7473,1.140375>,
<26.427275,15.979475,0.9118>,
<26.72885,16.36255,1.272225>,
<-25.252625,16.5054,1.038675>,
<-24.8271,16.018775,0.82465>,
<-24.644375,15.2302,0.0349>,
<25.15515,15.90955,0.446475>,
<25.03,15.1104,-0.541275>,
<25.92845,15.986175,0.6347>,
<-24.5132,14.9187,-0.85015>,
<25.14295,14.980525,-1.4385>,
<-25.6216,15.1419,-1.721025>,
<-25.263725,15.27375,-1.6231>,
<-24.6579,15.222675,-1.69785>,
<-24.155475,15.160675,-2.58205>,
<25.2197,15.26375,-2.134375>,
<24.56395,14.993775,-2.5926>,
<25.5959,15.38315,-2.2035>,
<25.332325,15.541275,-2.416475>,
<26.11415,15.272525,-2.29835>,
<-26.523075,15.252925,-2.756025>,
<-26.189875,15.4643,-2.53285>,
<-25.6114,15.667125,-2.2111>,
<-23.935925,15.38635,-3.508425>,
<24.19435,14.996925,-3.6026>,
<25.597175,15.8272,-2.71685>,
<26.236125,15.689175,-2.819925>,
<26.68635,15.961275,-3.336175>,
<-27.32435,15.2635,-4.015475>,
<-27.01585,15.572825,-3.665775>,
<-26.54225,15.863375,-3.18125>,
<-23.77815,15.51965,-4.310275>,
<24.0585,15.2335,-4.34855>,
<27.5935,15.3276,-3.952025>,
<27.262825,15.913975,-3.892925>,
<-27.2351,15.95785,-4.3444>,
<-27.553625,15.26835,-4.633225>,
<-23.673475,15.64765,-5.133575>,
<23.90925,15.40975,-5.1873>,
<27.645875,15.732125,-4.333325>,
<27.91955,15.91975,-5.00695>,
<-28.036675,14.406675,-5.97515>,
<-27.775275,15.1844,-5.67995>,
<-23.59685,15.726,-6.0219>,
<23.804925,15.575425,-6.053075>,
<28.242275,15.2819,-5.620625>,
<28.2995,15.5813,-6.383125>,
<-27.646925,15.6643,-6.747125>,
<-23.549525,15.7646,-6.9548>,
<23.72535,15.685125,-6.9729>,
<28.30615,15.58935,-7.11425>,
<-27.45995,16.008075,-7.590225>,
<-23.525,15.78045,-7.914125>,
<23.6755,15.744625,-7.9232>,
<28.133025,15.464875,-8.30975>,
<28.215675,16.0124,-7.598525>,
<-27.351825,15.3359,-8.389475>,
<-27.0693,15.645825,-9.1907>,
<-23.5145,15.785775,-8.8867>,
<23.6505,15.7723,-8.89015>,
<27.950625,15.8595,-8.9348>,
<-26.789,15.814575,-10.054625>,
<-23.5113,15.7871,-9.86475>,
<23.64345,15.7836,-9.8645>,
<27.68185,15.73935,-10.24765>,
<27.771,16.28695,-9.551075>,
<-26.6345,15.656425,-10.703225>,
<-26.591675,15.39065,-11.129175>,
<-26.535825,16.007525,-11.07065>,
<-23.5127,15.78685,-10.84465>,
<23.653,15.7883,-10.83895>,
<27.559125,16.027,-10.978975>,
<-26.461375,16.076475,-11.768225>,
<-23.52135,15.784375,-11.82505>,
<23.6882,15.790425,-11.80525>,
<27.591375,15.267325,-11.58005>,
<27.47845,15.4153,-12.427275>,
<-26.4185,16.114575,-12.4769>,
<-26.5143,15.409075,-13.033575>,
<-23.5469,15.775025,-12.80485>,
<23.769075,15.787175,-12.751175>,
<27.3924,15.168425,-13.360375>,
<-26.455925,15.515625,-13.81095>,
<-23.6068,15.746825,-13.782325>,
<23.92195,15.766175,-13.65925>,
<27.127975,15.2391,-14.197775>,
<-26.294125,15.686,-14.5964>,
<-23.722875,15.674875,-14.7559>,
<24.168525,15.70695,-14.51055>,
<26.82715,15.014425,-15.148625>,
<26.55185,15.539625,-14.946975>,
<26.853775,15.454025,-14.59345>,
<-26.191725,15.51285,-15.297375>,
<-26.19735,15.13455,-15.7898>,
<-25.87295,15.789625,-15.641725>,
<-23.908375,15.5146,-15.7274>,
<24.514225,15.5788,-15.314975>,
<26.272425,15.094625,-15.781125>,
<25.885325,15.527575,-15.616375>,
<26.24125,15.573625,-15.283625>,
<-25.5391,15.7446,-16.2004>,
<-24.1307,15.2209,-16.674175>,
<24.738475,15.18265,-16.113775>,
<25.60275,14.980525,-16.425875>,
<25.223975,15.161975,-16.376825>,
<25.460875,15.432775,-15.982925>,
<-25.34845,15.2913,-16.84825>,
<-24.94255,15.03715,-17.42225>,
<-24.390875,14.8665,-17.50755>,
<24.943875,15.03395,-16.483725>,
<25.0961,14.75605,-16.81415>,
<-24.67155,14.856,-17.698375>,
<-24.593125,14.4738,-18.07575>,
<-16.43225,14.632775,-24.9941>,
<-15.852125,15.28965,-24.949825>,
<-15.1976,15.74505,-24.46805>,
<-14.432325,15.78725,-24.04965>,
<-13.5738,15.79865,-23.820575>,
<-12.650325,15.795975,-23.7058>,
<-11.691975,15.791375,-23.656725>,
<-10.7185,15.788725,-23.6395>,
<-9.739875,15.78775,-23.634725>,
<-8.759925,15.7875,-23.633725>,
<-7.779725,15.7875,-23.6336>,
<-6.799525,15.7875,-23.633575>,
<-5.8193,15.7875,-23.6336>,
<-4.8391,15.7875,-23.633575>,
<-3.858875,15.7875,-23.633575>,
<-2.878675,15.7875,-23.633575>,
<-1.89845,15.7875,-23.633575>,
<-0.91825,15.7875,-23.633575>,
<0.061975,15.7875,-23.633575>,
<1.042175,15.7875,-23.633575>,
<2.0224,15.7875,-23.633575>,
<3.0026,15.7875,-23.6336>,
<3.9828,15.78745,-23.633625>,
<4.962925,15.78725,-23.633775>,
<5.94275,15.7865,-23.63435>,
<6.921725,15.78415,-23.6361>,
<7.898575,15.777975,-23.640525>,
<8.870975,15.764,-23.650225>,
<9.83515,15.736175,-23.668925>,
<10.785175,15.6868,-23.700875>,
<11.7116,15.608975,-23.750125>,
<12.6075,15.501725,-23.823625>,
<13.46325,15.35675,-23.925025>,
<14.297175,15.18385,-24.0775>,
<15.022725,14.915175,-24.213375>,
<15.91535,14.7961,-24.56975>,
<16.734125,14.628625,-25.129225>,
<16.235075,15.160575,-25.057325>,
<-15.589675,15.678675,-25.469675>,
<16.418625,15.110075,-25.51855>,
<15.956025,15.566275,-25.74155>,
<16.032025,15.512425,-25.2832>,
<-15.392925,15.684125,-25.968675>,
<-15.255825,15.431825,-26.37415>,
<-14.85315,16.226875,-26.1721>,
<16.31265,14.9517,-26.21225>,
<15.733575,15.549625,-26.26895>,
<-14.513825,15.707375,-26.7867>,
<-13.800475,15.840175,-27.103475>,
<-11.334275,15.279125,-27.553625>,
<-11.8546,15.4421,-27.5024>,
<-11.227975,16.070525,-27.444425>,
<-10.460025,16.248675,-27.495425>,
<-9.99975,15.96985,-27.59965>,
<-9.62705,15.6513,-27.72725>,
<-9.351,16.296075,-27.703875>,
<-1.533625,15.47195,-27.7833>,
<-1.930525,15.86865,-27.870825>,
<-1.31135,16.198375,-27.67125>,
<-0.625625,16.1783,-27.559375>,
<-0.091175,15.838125,-27.58335>,
<0.565575,15.478625,-27.70175>,
<1.315925,16.1022,-27.836875>,
<9.585225,15.581575,-27.755275>,
<10.211,16.2442,-27.541775>,
<11.02765,15.91585,-27.458325>,
<11.712775,15.641025,-27.435275>,
<12.179325,15.41685,-27.44695>,
<12.284325,16.009525,-27.3298>,
<15.6959,15.08285,-26.672225>,
<15.13685,15.404975,-26.81255>,
<15.48815,15.522625,-26.568125>,
<-13.42835,15.516925,-27.32195>,
<-12.6883,15.23145,-27.48645>,
<-8.9228,15.75105,-27.926225>,
<-8.140375,15.483025,-28.241125>,
<-7.3269,16.1609,-28.398875>,
<-3.39115,15.468325,-28.53765>,
<-2.6451,15.919575,-28.15795>,
<1.978625,15.6814,-28.116025>,
<2.76885,16.2044,-28.31115>,
<7.373675,15.500275,-28.459175>,
<7.878675,16.247225,-28.143325>,
<8.781975,15.890425,-27.927625>,
<12.77795,15.527675,-27.368825>,
<13.426325,15.27665,-27.34>,
<14.278625,15.329775,-27.128775>,
<-6.61645,15.831125,-28.66265>,
<-5.778875,15.5125,-28.88595>,
<-5.364175,14.837375,-29.11495>,
<-4.75405,15.575875,-28.87635>,
<-4.744925,14.799175,-29.09145>,
<-3.984275,15.8078,-28.673>,
<3.3754,15.7994,-28.596875>,
<4.0792,15.457675,-28.886925>,
<4.327125,14.997375,-29.103925>,
<4.658225,15.345925,-29.03545>,
<5.8909,14.7094,-29.09195>,
<5.39145,14.9452,-29.127775>,
<5.7989,15.4697,-28.89565>,
<6.590725,15.864025,-28.61105>,
<4.8109,14.8149,-29.1922>,
<-3.83065,16.30245,27.985575>,
<-4.41015,15.95215,27.980425>,
<-3.216875,16.20535,28.0437>,
<-2.51125,15.98155,28.017675>,
<-1.970825,16.515025,27.789275>,
<2.934775,16.25885,27.755025>,
<3.3164,16.66275,27.947875>,
<3.999375,16.675475,28.135175>,
<4.948175,16.196625,28.271725>,
<5.731525,16.1363,28.209675>,
<5.478525,16.92505,28.088175>,
<-5.9036,16.099,27.357125>,
<-5.386825,16.3598,27.489525>,
<-4.9197,16.19095,27.7315>,
<-1.257075,16.42625,27.520125>,
<-0.506625,16.74585,27.21575>,
<2.7596,17.001725,27.703325>,
<2.338575,16.149375,27.394125>,
<6.253625,16.467675,27.981975>,
<6.87355,16.739975,27.6677>,
<7.35525,17.0163,27.38325>,
<-13.3661,16.3066,25.869925>,
<-12.92985,16.7822,25.8384>,
<-12.6196,16.397575,26.0428>,
<-12.2027,16.8891,25.969775>,
<-6.490125,16.9635,26.8634>,
<-7.288525,16.31,26.7335>,
<-5.657225,16.87535,27.212275>,
<0.09495,16.97005,27.05295>,
<1.880375,16.25315,27.1507>,
<1.429725,16.1748,26.9324>,
<7.99975,16.86015,27.13115>,
<8.874725,16.721925,26.801625>,
<9.4708,17.1657,26.535425>,
<12.89745,16.0313,26.357725>,
<13.17125,16.584675,26.285825>,
<12.5567,16.38675,26.314>,
<13.7731,16.40925,26.2761>,
<14.511725,16.11515,26.21685>,
<15.4674,15.81395,26.0342>,
<15.07105,16.332125,25.998575>,
<-14.335825,16.111875,25.272225>,
<-13.8429,16.6313,25.322025>,
<-13.431525,16.68395,25.647125>,
<-11.4965,17.1495,25.9733>,
<-10.57895,17.028025,26.06105>,
<-9.69145,16.94145,26.14075>,
<-8.80915,16.851325,26.26445>,
<-7.890075,16.7531,26.4658>,
<0.36175,16.46305,26.87385>,
<0.82085,16.3415,26.83695>,
<10.26775,17.1899,26.368875>,
<11.1347,16.82155,26.299925>,
<11.895,16.4536,26.3012>,
<15.554125,16.416025,25.68335>,
<16.354025,15.90475,25.328075>,
<15.93445,16.435675,25.319675>,
<-15.0028,15.586525,24.551125>,
<-14.660825,15.958625,24.744575>,
<-14.261575,16.386175,24.9836>,
<16.146625,16.303125,24.928125>,
<16.623675,15.599925,24.5932>,
<16.18735,15.991675,24.48465>,
<-14.3684,16.111,24.332475>,
<-13.525875,16.467225,23.9783>,
<-12.62825,16.6427,23.737375>,
<-11.685,16.72285,23.60405>,
<-10.717175,16.75475,23.5422>,
<-9.739875,16.7653,23.51865>,
<-8.76,16.768075,23.511525>,
<-7.77975,16.7686,23.509925>,
<-6.799525,16.7687,23.509675>,
<-5.8193,16.7687,23.509625>,
<-4.8391,16.7687,23.50965>,
<-3.858875,16.7687,23.50965>,
<-2.878675,16.7687,23.509675>,
<-1.89845,16.7687,23.509775>,
<-0.91825,16.7687,23.509925>,
<0.061975,16.7687,23.510175>,
<1.042175,16.7687,23.510425>,
<2.0224,16.7687,23.510625>,
<3.0026,16.7687,23.5107>,
<3.982825,16.768675,23.510575>,
<4.962975,16.768625,23.5104>,
<5.9429,16.768375,23.510425>,
<6.9221,16.767625,23.511175>,
<7.899325,16.765425,23.513775>,
<8.872,16.7599,23.520225>,
<9.83555,16.7475,23.5337>,
<10.782825,16.722475,23.55835>,
<11.7049,16.677075,23.5988>,
<12.5902,16.599275,23.65795>,
<13.41615,16.477575,23.7336>,
<14.189275,16.346725,23.84155>,
<14.8474,16.1162,23.93845>,
<15.5912,16.09505,24.1877>,
<-24.4859,15.2722,15.078975>,
<-25.352275,16.0528,14.37245>,
<-25.023975,16.107975,14.614225>,
<-24.555875,16.0121,14.629525>,
<-24.110425,16.129975,13.979525>,
<25.0601,15.581025,13.73845>,
<25.626075,15.5515,13.966525>,
<-25.23715,16.754575,14.02865>,
<-25.58295,16.234325,13.786>,
<-23.874,16.477175,13.180825>,
<24.981675,16.081175,13.30045>,
<24.562325,15.65445,13.091625>,
<25.39945,16.050075,13.492975>,
<25.1865,16.4483,13.130425>,
<25.994625,15.888625,13.480975>,
<-26.1245,15.6015,12.407025>,
<-25.847225,16.335825,12.7473>,
<-23.721575,16.621625,12.392325>,
<24.32335,16.232675,12.194925>,
<25.61115,16.48455,13.0955>,
<26.093225,16.3742,12.907425>,
<26.423375,16.624075,12.2445>,
<-25.849725,16.95315,11.5655>,
<-23.62495,16.6893,11.543125>,
<24.037625,16.25585,11.338175>,
<27.17035,15.6314,11.670375>,
<26.9538,16.28005,11.426725>,
<-25.9305,17.045625,10.483625>,
<-23.56835,16.72445,10.64105>,
<23.908775,16.54275,10.638525>,
<27.01585,16.7329,10.5948>,
<-26.0391,16.942525,9.827275>,
<-23.53775,16.7448,9.703175>,
<23.767125,16.677775,9.71655>,
<27.14085,17.00745,9.811675>,
<-26.4792,16.369075,8.507175>,
<-26.188125,16.85605,9.19785>,
<-23.5223,16.756875,8.74405>,
<23.6879,16.73545,8.754275>,
<27.232575,17.322025,9.19905>,
<-26.55125,16.639,8.02615>,
<-26.338175,17.1737,8.349775>,
<-23.5151,16.76355,7.7735>,
<23.652325,16.758275,7.779175>,
<27.62975,16.500325,8.308075>,
<27.4554,17.283175,8.44885>,
<-27.220225,16.288525,6.21555>,
<-26.92175,16.923875,6.7882>,
<-26.60645,17.018025,7.62265>,
<-23.512975,16.766575,6.797425>,
<23.6402,16.7667,6.800175>,
<27.727725,16.843925,7.80495>,
<28.00785,16.89445,6.94355>,
<-27.18815,16.865025,5.97505>,
<-27.40915,16.268625,5.367575>,
<-23.51675,16.767175,5.8194>,
<23.64165,16.772075,5.821825>,
<28.33515,16.169975,6.1783>,
<28.436675,16.49915,5.322675>,
<-27.4881,16.316575,4.4772>,
<-23.533775,16.765875,4.8433>,
<23.6599,16.784475,4.84925>,
<28.45825,16.442975,4.4565>,
<-27.431875,16.72405,3.823325>,
<-23.58225,16.762875,3.877225>,
<23.71415,16.819975,3.8935>,
<28.335025,16.885375,3.89835>,
<-27.279925,17.171925,3.00325>,
<-23.6964,16.76085,2.940875>,
<23.84325,16.9092,2.979325>,
<27.83565,17.0039,2.621075>,
<28.151325,17.363775,3.344075>,
<-27.072325,16.427225,2.493775>,
<-26.839875,16.5734,2.080975>,
<-23.92855,16.773725,2.084875>,
<24.104125,17.10975,2.162375>,
<27.089525,16.9749,1.7037>,
<27.4989,17.12415,2.15185>,
<-26.466725,16.796375,1.66685>,
<-25.94855,17.278825,1.313875>,
<-24.314775,16.8754,1.486975>,
<24.513625,17.5422,1.604575>,
<26.279125,16.50255,1.0313>,
<26.607975,16.86145,1.314125>,
<-25.358275,17.39545,1.191475>,
<-24.7898,17.108,1.232375>,
<25.050475,17.065675,1.0807>,
<25.7637,16.85115,0.944975>,
<-24.550275,15.7857,-2.410325>,
<-24.9997,15.853875,-2.206025>,
<-24.3103,16.184875,-3.051075>,
<25.02665,15.641975,-2.7376>,
<-25.282775,16.67225,-2.76015>,
<-25.959875,16.3596,-2.9005>,
<-23.997475,16.16815,-3.73555>,
<25.1064,16.247175,-3.181675>,
<24.52085,15.8621,-3.585225>,
<25.52605,16.464125,-3.169075>,
<25.25895,16.836675,-3.4483>,
<26.008775,16.28965,-3.15375>,
<-26.362325,16.9735,-3.533275>,
<-26.85045,16.4877,-3.93665>,
<-23.8653,16.45385,-4.360025>,
<24.15965,15.968575,-4.501525>,
<25.753825,17.0345,-3.5173>,
<26.3191,16.708925,-3.531>,
<26.87245,16.7976,-3.952625>,
<-27.1337,16.8796,-4.66445>,
<-27.447325,16.1812,-5.136275>,
<-23.71905,16.624025,-5.15855>,
<24.021975,16.30545,-5.20325>,
<27.453,16.424125,-4.4354>,
<27.663725,16.83895,-4.933175>,
<-27.54065,16.398475,-6.02535>,
<-23.616925,16.709725,-6.03315>,
<23.862475,16.5331,-6.068425>,
<28.1415,16.032675,-5.74255>,
<27.955025,16.8647,-5.5703>,
<-27.483725,16.6791,-6.864625>,
<-23.5571,16.748,-6.9589>,
<23.749475,16.6606,-6.98205>,
<28.173825,16.448025,-6.156725>,
<28.2286,16.4746,-6.83485>,
<-27.34455,16.91805,-7.613025>,
<-23.527375,16.762675,-7.915325>,
<23.684425,16.72485,-7.926825>,
<28.07275,16.4249,-8.1879>,
<28.15365,16.9417,-7.4753>,
<-27.2287,16.340675,-8.355775>,
<-26.922275,16.94805,-9.17615>,
<-23.515325,16.767275,-8.887>,
<23.6552,16.7539,-8.890575>,
<27.8947,16.849475,-8.80155>,
<-26.7005,16.562375,-10.047875>,
<-26.626425,16.154825,-10.48215>,
<-26.552075,16.75585,-10.610475>,
<-23.512875,16.76805,-9.864875>,
<23.652625,16.766475,-9.86175>,
<27.60395,16.6568,-10.234975>,
<27.69985,17.268775,-9.478225>,
<-26.45215,16.618025,-11.28875>,
<-23.51885,16.7664,-10.844575>,
<23.67915,16.7735,-10.8287>,
<27.46605,16.896375,-10.894025>,
<-26.343625,16.8886,-11.940275>,
<-23.54085,16.75925,-11.823475>,
<23.7532,16.7782,-11.7766>,
<27.491625,15.917325,-11.684375>,
<27.435825,16.498075,-11.45155>,
<-26.29255,16.71755,-12.675875>,
<-26.358625,16.17595,-13.17635>,
<-23.597075,16.73705,-12.7976>,
<23.9072,16.7721,-12.68445>,
<27.3554,16.293575,-12.068475>,
<27.13515,16.0664,-13.08955>,
<-26.231525,16.33925,-13.805025>,
<-23.7156,16.679625,-13.760925>,
<24.174475,16.72595,-13.5243>,
<26.768425,15.917025,-14.131075>,
<26.485125,16.529375,-13.866575>,
<26.820675,16.382575,-13.5174>,
<-25.94595,16.72015,-14.269675>,
<-26.01175,16.087,-14.9789>,
<-25.648625,16.614825,-15.003475>,
<-23.930275,16.547525,-14.714075>,
<24.574275,16.617925,-14.254075>,
<26.176925,16.0229,-14.77205>,
<25.751375,16.375875,-14.69745>,
<26.061925,16.6133,-14.22835>,
<-25.4186,16.3399,-15.65125>,
<-24.264275,16.238,-15.711575>,
<24.8775,16.289325,-14.843075>,
<24.991675,15.823,-15.440625>,
<25.30945,16.383475,-14.823625>,
<25.52325,15.888525,-15.356525>,
<-25.2722,16.107225,-16.103175>,
<-25.304925,15.8175,-16.399775>,
<-25.0735,15.956825,-16.370225>,
<-24.465375,15.61025,-16.7032>,
<25.124675,15.451275,-15.994575>,
<-24.84055,15.604375,-16.81055>,
<-24.6334,15.250025,-17.25065>,
<-14.761975,16.7787,-24.6255>,
<-15.26545,16.159925,-24.9276>,
<-14.2554,16.790325,-24.236275>,
<-13.494675,16.794125,-23.934125>,
<-12.6182,16.78635,-23.761575>,
<-11.680975,16.7773,-23.679325>,
<-10.7155,16.771725,-23.646875>,
<-9.739275,16.76945,-23.636575>,
<-8.75985,16.768825,-23.634075>,
<-7.779725,16.7687,-23.63365>,
<-6.799525,16.7687,-23.6336>,
<-5.8193,16.7687,-23.633575>,
<-4.8391,16.7687,-23.6336>,
<-3.858875,16.7687,-23.633575>,
<-2.878675,16.7687,-23.633575>,
<-1.89845,16.7687,-23.633575>,
<-0.91825,16.7687,-23.633575>,
<0.061975,16.7687,-23.633575>,
<1.042175,16.7687,-23.633575>,
<2.0224,16.7687,-23.6336>,
<3.0026,16.7687,-23.6336>,
<3.9828,16.7686,-23.63365>,
<4.96285,16.76825,-23.633925>,
<5.942425,16.766925,-23.6349>,
<6.9206,16.763025,-23.637725>,
<7.8955,16.75335,-23.644675>,
<8.863775,16.73235,-23.65935>,
<9.82035,16.691875,-23.686975>,
<10.758925,16.62185,-23.733925>,
<11.6703,16.5096,-23.805175>,
<12.530825,16.3483,-23.899475>,
<13.35465,16.1677,-24.0404>,
<14.072175,15.894025,-24.180825>,
<14.9776,15.755025,-24.558775>,
<15.785925,15.4942,-24.92075>,
<15.48265,15.9779,-25.27765>,
<-15.032075,16.634225,-25.28715>,
<-15.16235,16.214625,-25.72625>,
<-14.789275,16.8135,-25.7487>,
<15.4591,16.03055,-25.910875>,
<-14.4916,16.938425,-26.084275>,
<15.249375,15.922,-26.4148>,
<14.8638,16.3428,-26.38885>,
<15.05075,16.376975,-26.1043>,
<-14.1745,16.775,-26.453575>,
<-13.52275,16.618675,-26.897675>,
<-13.310325,16.13375,-27.17315>,
<-12.900875,16.599825,-27.134625>,
<-12.09395,16.08085,-27.3762>,
<-11.542325,17.003225,-27.260775>,
<-10.597825,16.929225,-27.394>,
<-9.7973,16.79195,-27.537625>,
<-9.12375,16.94295,-27.672775>,
<-2.03015,16.595425,-27.861325>,
<-1.4017,17.094475,-27.6694>,
<-0.757275,16.840575,-27.5583>,
<-0.11175,16.666,-27.542775>,
<0.5833,16.4326,-27.6376>,
<1.319325,17.143925,-27.7664>,
<9.387225,16.531825,-27.67855>,
<10.03985,17.333925,-27.43825>,
<10.92295,16.946625,-27.32005>,
<11.77965,16.5951,-27.2504>,
<12.464525,16.61915,-27.152225>,
<14.7605,15.980125,-26.6912>,
<14.2443,16.29675,-26.71175>,
<14.615925,16.40205,-26.5033>,
<-12.812825,16.0461,-27.3021>,
<-8.652425,16.7378,-27.852325>,
<-8.016575,16.47555,-28.115425>,
<-7.2149,17.127925,-28.28345>,
<-3.444975,16.3256,-28.408825>,
<-2.794075,17.03945,-28.10785>,
<2.2263,16.855675,-28.0345>,
<3.00605,16.97805,-28.24745>,
<7.1272,16.267775,-28.371275>,
<6.635075,16.582375,-28.437675>,
<7.2109,17.104975,-28.182325>,
<7.904325,16.980175,-28.009075>,
<8.555675,16.89735,-27.84225>,
<12.809275,16.2322,-27.19935>,
<13.47905,16.086225,-27.0696>,
<-6.529625,16.855975,-28.504275>,
<-5.77065,16.5962,-28.66745>,
<-5.08415,16.33795,-28.740075>,
<-4.24875,16.57625,-28.595225>,
<3.482725,16.687475,-28.4291>,
<4.17225,16.40985,-28.630175>,
<4.961475,15.971925,-28.8235>,
<5.1231,15.3415,-29.040425>,
<5.892775,16.5083,-28.59955>,
<-4.238775,16.6511,27.78315>,
<-3.42495,17.037525,27.80175>,
<-2.57275,16.8756,27.840225>,
<4.000225,17.470825,28.0961>,
<3.4611,17.281775,27.9841>,
<4.6625,17.313925,28.1304>,
<5.2326,17.7139,27.99215>,
<-4.81895,16.90275,27.51855>,
<-4.06665,17.398325,27.582525>,
<-3.440425,17.78385,27.60195>,
<-2.664225,17.902425,27.633375>,
<-1.697175,17.47535,27.6056>,
<-0.892725,17.374325,27.410125>,
<-0.195925,17.71805,27.265075>,
<1.9262,16.86345,27.298175>,
<2.317425,17.860575,27.56165>,
<1.59455,17.511475,27.2946>,
<3.075875,17.76185,27.830475>,
<6.07355,17.59725,27.769425>,
<6.881275,17.47095,27.48575>,
<6.675475,18.21805,27.409575>,
<-12.513,16.9474,25.9108>,
<-7.08285,17.067575,26.62785>,
<-6.58305,17.613025,26.683875>,
<-5.73755,17.95835,26.9102>,
<-4.6679,17.85655,27.284775>,
<-3.8416,18.071675,27.4535>,
<0.4457,17.6422,27.165125>,
<0.646025,17.01105,27.0035>,
<1.2278,16.937775,27.071175>,
<1.0354,17.605325,27.187725>,
<7.47165,17.7847,27.164625>,
<8.330025,17.622125,26.841725>,
<8.994875,17.559175,26.6152>,
<8.786075,18.343125,26.576375>,
<13.07255,17.25595,26.19015>,
<12.51615,16.9865,26.245725>,
<13.84195,17.044425,26.127525>,
<14.68505,16.818175,25.9582>,
<14.307425,17.308125,25.9314>,
<-13.4259,17.12185,25.400425>,
<-13.013825,17.43635,25.492025>,
<-12.18915,17.75425,25.7077>,
<-11.321325,18.06915,25.81745>,
<-10.65515,17.970975,25.916925>,
<-9.769875,17.93075,26.011475>,
<-8.858925,17.823225,26.1394>,
<-7.9837,17.723325,26.305>,
<-7.18785,17.682125,26.49425>,
<9.6333,18.035725,26.39285>,
<10.448525,18.1104,26.236925>,
<11.1185,17.7593,26.2007>,
<11.865,17.36285,26.204325>,
<14.74055,17.4263,25.631325>,
<15.5119,16.93525,25.303>,
<15.1138,17.451275,25.28345>,
<-14.09865,16.637875,24.595925>,
<-13.6136,17.31105,24.756075>,
<-13.268575,17.69115,25.10045>,
<15.3428,17.28835,24.90325>,
<15.786825,16.5814,24.5847>,
<15.352125,16.97565,24.470375>,
<-13.400925,17.280475,24.26015>,
<-12.5616,17.542125,23.884975>,
<-11.65835,17.667675,23.6774>,
<-10.708875,17.7221,23.573525>,
<-9.738,17.742175,23.52965>,
<-8.75975,17.7482,23.514575>,
<-7.779775,17.749575,23.51055>,
<-6.799525,17.749825,23.50975>,
<-5.8193,17.749875,23.50965>,
<-4.8391,17.749875,23.509625>,
<-3.858875,17.749875,23.50965>,
<-2.878675,17.749875,23.50965>,
<-1.89845,17.749875,23.509675>,
<-0.91825,17.749875,23.50975>,
<0.061975,17.749875,23.50985>,
<1.042175,17.749875,23.51>,
<2.0224,17.749875,23.510125>,
<3.0026,17.749875,23.5102>,
<3.9828,17.74985,23.5102>,
<4.9629,17.74975,23.510225>,
<5.9426,17.749325,23.5106>,
<6.921075,17.748025,23.5121>,
<7.89645,17.7446,23.516225>,
<8.8651,17.736475,23.525825>,
<9.82085,17.719125,23.545225>,
<10.75455,17.68495,23.5798>,
<11.653875,17.624225,23.63455>,
<12.51055,17.529225,23.71575>,
<13.318,17.3711,23.823175>,
<13.978975,17.100075,23.9167>,
<14.73925,17.087325,24.170225>,
<-24.455725,17.15375,14.060375>,
<-24.8549,17.002025,14.19055>,
<-24.1274,17.319,13.629125>,
<-25.108875,17.69395,13.6672>,
<-25.456925,17.196125,13.295825>,
<-23.9005,17.47135,13.0211>,
<24.802175,16.439225,12.84455>,
<-25.5953,17.6993,12.3364>,
<-23.74685,17.566025,12.297575>,
<24.682725,16.99665,12.40725>,
<25.19965,16.9869,12.739875>,
<25.797275,16.95495,12.628375>,
<-25.668225,17.773125,11.6005>,
<-25.735,17.650225,11.02305>,
<-25.625125,18.154175,11.261975>,
<-23.647525,17.628425,11.4856>,
<24.91495,17.821925,12.39965>,
<24.27205,17.3624,11.7231>,
<25.463025,17.565725,12.4811>,
<25.958225,17.560725,12.16455>,
<26.53545,17.48835,11.32475>,
<-25.76935,17.730075,10.4383>,
<-25.647,18.2479,10.734525>,
<-23.5866,17.675225,10.60785>,
<23.9141,17.601025,10.690225>,
<26.871925,17.4875,10.3964>,
<-25.7241,18.11825,10.202075>,
<-25.90685,17.613625,9.752875>,
<-23.55035,17.708275,9.685075>,
<23.7504,17.6911,9.7266>,
<26.994575,17.815275,9.742425>,
<-26.08255,17.5788,8.9737>,
<-23.5298,17.729425,8.734925>,
<23.6765,17.729125,8.75665>,
<27.17475,18.024325,8.9905>,
<-26.153,17.9403,8.495>,
<-23.5191,17.741,7.769325>,
<23.647425,17.744,7.77965>,
<27.38185,18.22655,8.23475>,
<-26.6518,17.48425,7.229525>,
<-26.403325,17.907575,7.7463>,
<-23.515675,17.7462,6.79605>,
<23.63965,17.75005,6.800675>,
<27.6646,17.6059,7.648>,
<27.838225,17.922925,7.026825>,
<-27.272225,17.20065,5.458>,
<-27.050425,17.63895,6.02265>,
<-26.6991,18.12625,6.8164>,
<-23.5214,17.7477,5.82075>,
<23.645575,17.75725,5.8243>,
<28.251125,16.98145,6.05965>,
<28.08585,17.887125,6.276175>,
<-27.22085,17.9946,5.24485>,
<-27.39875,17.2228,4.6534>,
<-23.5458,17.747175,4.85115>,
<23.672375,17.777825,4.858375>,
<28.301125,17.4181,5.5838>,
<28.370675,17.4243,4.791275>,
<-27.413075,17.658075,3.777675>,
<-23.610025,17.747325,3.90365>,
<23.74275,17.834025,3.920925>,
<28.299775,17.889375,4.05065>,
<-27.366475,18.032825,3.17445>,
<-23.747325,17.75685,3.01465>,
<23.89245,17.964975,3.049575>,
<27.9708,17.772375,2.94525>,
<28.16015,18.256775,3.459175>,
<-26.95115,17.1292,2.22785>,
<-27.142675,18.12085,2.4618>,
<-23.99075,17.799675,2.25675>,
<24.1531,18.22675,2.31275>,
<27.366025,17.44475,2.029625>,
<27.643675,17.77875,2.4088>,
<-26.712925,17.77985,1.810525>,
<-26.28225,17.661775,1.453525>,
<-26.3865,18.424225,1.455525>,
<-24.3455,17.90395,1.705575>,
<24.528525,18.649475,1.77295>,
<26.29125,17.06155,1.175325>,
<26.668725,17.4655,1.45275>,
<27.178525,17.948075,1.8941>,
<-25.790475,18.172025,1.24595>,
<-25.1994,18.311975,1.2305>,
<-24.7848,18.07255,1.37395>,
<25.010475,18.16925,1.34195>,
<25.59285,17.85035,1.155525>,
<26.1758,17.67865,1.228975>,
<-24.752225,16.346675,-2.6673>,
<-25.226325,17.8033,-3.1928>,
<-25.8,17.42235,-3.2504>,
<-24.730275,17.0691,-3.07885>,
<-24.236025,17.13515,-3.64965>,
<24.869525,16.711875,-3.65475>,
<-26.243925,18.0207,-3.748375>,
<-26.75065,17.5995,-4.240025>,
<-23.946175,17.467175,-4.39975>,
<25.1536,17.60895,-3.912075>,
<24.45405,16.859675,-4.345075>,
<25.8081,17.7985,-3.823825>,
<26.292475,17.4167,-3.81985>,
<26.774425,17.8047,-4.2229>,
<-27.0815,17.677625,-4.87795>,
<-27.3227,17.2705,-5.46415>,
<-23.75305,17.624225,-5.183175>,
<24.128225,17.297,-5.236>,
<27.278975,17.297175,-4.5543>,
<27.614725,17.6233,-5.135>,
<-27.423475,17.272425,-6.2637>,
<-23.630575,17.699925,-6.04315>,
<23.90375,17.525375,-6.09455>,
<27.884275,17.868425,-5.778375>,
<-27.346725,17.691825,-6.96575>,
<-23.56175,17.7328,-6.9621>,
<23.764425,17.64775,-6.9929>,
<28.105725,17.205875,-6.266875>,
<28.15415,17.443775,-6.864375>,
<-27.254625,17.574125,-7.71585>,
<-27.1816,17.122925,-8.21855>,
<-27.095825,17.781425,-8.26805>,
<-23.528725,17.74505,-7.9161>,
<23.689925,17.709125,-7.929675>,
<28.01385,17.40545,-8.030125>,
<28.09405,17.824875,-7.3391>,
<-26.907975,18.05925,-8.831425>,
<-23.516425,17.748575,-8.88715>,
<23.6612,17.73765,-8.889375>,
<27.8302,17.858475,-8.64965>,
<-26.669625,17.146825,-9.9797>,
<-26.663225,18.026275,-9.71775>,
<-23.516925,17.748225,-9.864775>,
<23.6696,17.7525,-9.8548>,
<27.4604,17.712,-10.3199>,
<27.630275,18.257075,-9.338875>,
<-26.547625,17.44655,-10.38485>,
<-26.41395,17.377575,-11.084875>,
<-23.532775,17.7432,-10.8431>,
<23.724875,17.765725,-10.807275>,
<27.36035,17.399975,-11.02245>,
<27.34345,17.01635,-11.4346>,
<27.225925,17.462925,-11.466925>,
<-26.22885,17.84305,-11.732575>,
<-23.57905,17.72655,-11.815975>,
<23.858475,17.781025,-11.722625>,
<27.3376,16.72535,-11.749775>,
<27.14545,17.0033,-12.110825>,
<-26.16125,16.9099,-13.2211>,
<-26.13725,17.4696,-12.532775>,
<-23.68375,17.68295,-12.77185>,
<24.119875,17.782525,-12.57035>,
<26.872625,17.412175,-12.38615>,
<26.76385,16.916175,-13.0196>,
<26.534875,17.69495,-12.663725>,
<-26.05395,16.944225,-13.68435>,
<-25.80115,17.7496,-13.373925>,
<-23.884775,17.588975,-13.69045>,
<24.537875,17.670825,-13.3209>,
<25.5476,17.44765,-13.691075>,
<25.130425,17.521475,-13.733325>,
<25.31125,18.043125,-13.3051>,
<25.927175,18.095725,-12.985675>,
<26.15625,17.17945,-13.535425>,
<-25.44695,17.488925,-14.31175>,
<-25.116525,17.10295,-15.037425>,
<-24.96775,17.987925,-14.34625>,
<-24.243725,17.424975,-14.5506>,
<24.832725,17.3218,-13.830775>,
<25.11715,16.9344,-14.22695>,
<25.659525,16.84265,-14.2199>,
<-25.032525,16.470175,-15.795475>,
<-24.65955,17.70155,-14.6272>,
<-24.65365,16.890675,-15.335625>,
<-24.702725,16.1751,-16.142275>,
<-14.95445,16.74785,-24.915375>,
<-14.6044,17.368775,-24.9263>,
<-14.072575,17.7881,-24.467625>,
<-13.387525,17.797325,-24.073225>,
<-12.5691,17.78315,-23.836675>,
<-11.66225,17.7669,-23.71325>,
<-10.709725,17.756475,-23.6594>,
<-9.7379,17.751775,-23.640225>,
<-8.759625,17.75025,-23.634875>,
<-7.7797,17.7499,-23.63375>,
<-6.799525,17.749875,-23.6336>,
<-5.8193,17.749875,-23.6336>,
<-4.8391,17.749875,-23.633575>,
<-3.858875,17.749875,-23.6336>,
<-2.878675,17.749875,-23.633575>,
<-1.89845,17.749875,-23.633575>,
<-0.91825,17.749875,-23.633575>,
<0.061975,17.749875,-23.633575>,
<1.042175,17.749875,-23.6336>,
<2.0224,17.749875,-23.6336>,
<3.0026,17.74985,-23.6336>,
<3.982775,17.74975,-23.6337>,
<4.962775,17.749175,-23.634125>,
<5.942025,17.74705,-23.635675>,
<6.919175,17.741,-23.64005>,
<7.891425,17.72645,-23.650325>,
<8.8542,17.6961,-23.67155>,
<9.80075,17.639475,-23.710275>,
<10.721775,17.544575,-23.7739>,
<11.6136,17.40085,-23.87275>,
<12.471675,17.1805,-24.00935>,
<13.1748,16.867325,-24.131125>,
<14.03985,16.749175,-24.46635>,
<14.7831,16.598625,-25.014775>,
<14.344525,17.15175,-24.911775>,
<-14.6042,17.387575,-25.404525>,
<-14.386775,17.456375,-25.822125>,
<-14.259425,17.973075,-25.544075>,
<14.523625,17.105925,-25.367625>,
<14.072225,17.654625,-25.511575>,
<14.1602,17.54775,-25.081475>,
<15.00935,16.53665,-25.62835>,
<-14.096625,17.4199,-26.176425>,
<-13.860225,18.20475,-25.95055>,
<14.46695,16.855775,-26.109>,
<13.7621,17.6925,-26.041825>,
<-13.40905,17.73575,-26.50615>,
<-12.4047,17.506475,-26.986325>,
<-12.366175,16.654425,-27.22385>,
<-11.37115,17.9531,-27.126125>,
<-10.65725,17.808625,-27.269425>,
<-9.872575,17.66885,-27.420875>,
<-9.1774,17.542575,-27.5878>,
<-8.65865,17.38665,-27.756025>,
<-8.49455,18.114325,-27.72255>,
<-2.025625,17.4605,-27.83405>,
<-1.41215,17.8737,-27.685825>,
<-0.8006,17.6006,-27.586175>,
<-0.258025,17.325075,-27.5454>,
<0.4773,17.4145,-27.60855>,
<1.20105,17.983225,-27.71895>,
<9.233425,17.313175,-27.617175>,
<8.775675,17.692725,-27.6849>,
<9.47045,18.166,-27.470125>,
<10.2472,18.25565,-27.277575>,
<10.859275,17.9537,-27.171075>,
<11.642475,17.6743,-27.02845>,
<12.406425,17.350825,-26.921225>,
<13.013075,16.8576,-26.928325>,
<13.115175,17.7946,-26.4621>,
<13.70775,16.9571,-26.581725>,
<-7.8694,17.62285,-27.998825>,
<-7.060575,17.891425,-28.233425>,
<-3.5633,17.0806,-28.357625>,
<-4.0173,17.455625,-28.434225>,
<-3.257725,17.95265,-28.208875>,
<-2.497,17.90475,-27.97995>,
<2.11385,18.11005,-27.89415>,
<3.104275,17.80045,-28.135325>,
<3.4935,17.3376,-28.30985>,
<3.795225,17.842025,-28.27475>,
<6.40785,17.1013,-28.378625>,
<5.871825,17.33455,-28.418425>,
<6.490625,17.906025,-28.2047>,
<7.319175,18.032875,-28.0098>,
<8.028425,17.68325,-27.879525>,
<-6.501225,17.765825,-28.391225>,
<-5.748775,17.623475,-28.51795>,
<-4.85515,17.343,-28.561775>,
<4.142675,17.35395,-28.417075>,
<5.0507,17.091725,-28.525>,
<4.24975,17.9868,28.057>,
<3.6563,17.954275,27.983175>,
<4.7623,18.043175,28.0206>,
<4.4779,18.489825,27.95175>,
<-2.55455,18.908875,27.48035>,
<-3.2325,18.4401,27.483525>,
<-1.758975,18.6852,27.509375>,
<-0.76745,18.421375,27.42845>,
<0.023575,18.545075,27.3481>,
<2.181375,18.96025,27.55145>,
<1.535925,18.17965,27.384575>,
<3.22195,18.57725,27.781425>,
<5.201425,18.5797,27.805525>,
<6.0292,18.569475,27.5798>,
<6.460725,19.0762,27.322325>,
<-5.59115,19.090075,26.759375>,
<-6.436025,18.3725,26.6105>,
<-4.7523,18.899175,27.036125>,
<-3.820925,18.827925,27.293725>,
<0.342375,18.2099,27.282375>,
<0.870075,18.227475,27.294375>,
<7.1775,18.805075,27.09115>,
<7.97415,18.565375,26.8216>,
<8.52965,19.29785,26.5309>,
<13.268225,17.76285,26.0606>,
<12.5864,17.698125,26.136825>,
<13.9195,17.751525,25.894775>,
<13.3701,18.284225,25.8766>,
<-11.9505,19.175875,25.397625>,
<-12.616925,18.5568,25.181925>,
<-11.371,18.851475,25.660125>,
<-10.778675,18.689875,25.791275>,
<-9.897125,19.0521,25.8548>,
<-8.89985,18.8512,26.023875>,
<-8.00025,18.69475,26.196>,
<-7.178525,18.552625,26.388375>,
<9.3869,19.0805,26.331225>,
<10.2439,18.887425,26.183775>,
<11.082775,18.6817,26.089775>,
<12.01605,18.331075,26.043775>,
<13.932725,18.383975,25.57525>,
<14.709875,17.9512,25.2412>,
<14.185,18.71495,25.129675>,
<-12.908725,18.543775,24.838075>,
<-13.1606,18.13555,24.717325>,
<14.715275,18.12425,24.8409>,
<14.991875,17.568575,24.562475>,
<14.5148,18.100925,24.463975>,
<-12.9825,18.250025,24.406525>,
<-12.41735,18.4615,24.046325>,
<-11.602025,18.61095,23.772375>,
<-10.689375,18.68575,23.619125>,
<-9.7326,18.7169,23.5477>,
<-8.758675,18.7275,23.5203>,
<-7.77965,18.730375,23.511925>,
<-6.799525,18.73095,23.509975>,
<-5.819325,18.73105,23.509675>,
<-4.8391,18.731075,23.509625>,
<-3.858875,18.731075,23.509625>,
<-2.878675,18.731075,23.50965>,
<-1.89845,18.731075,23.50965>,
<-0.91825,18.731075,23.509675>,
<0.061975,18.731075,23.509725>,
<1.042175,18.731075,23.509775>,
<2.0224,18.731075,23.50985>,
<3.0026,18.73105,23.5099>,
<3.9828,18.731025,23.50995>,
<4.9628,18.730825,23.510175>,
<5.94215,18.73015,23.510975>,
<6.919575,18.728075,23.5135>,
<7.89235,18.722875,23.519825>,
<8.85545,18.71115,23.53355>,
<9.800725,18.687425,23.5601>,
<10.717225,18.643325,23.60665>,
<11.590875,18.564625,23.67915>,
<12.3991,18.4367,23.776725>,
<13.16005,18.29005,23.9206>,
<13.96355,18.00925,24.117875>,
<-24.3907,18.1539,13.724875>,
<-24.7397,18.00845,13.814>,
<-24.12455,18.250525,13.39685>,
<-24.99775,18.684875,13.368625>,
<-25.31255,18.27435,12.989975>,
<-23.92685,18.357875,12.85425>,
<-25.43595,18.8583,12.23505>,
<-23.7818,18.43985,12.184125>,
<24.930125,18.6212,12.5485>,
<24.778025,19.1289,12.76025>,
<24.505975,18.695625,12.3584>,
<25.08025,19.033375,12.712625>,
<-25.564325,18.374575,11.725925>,
<-25.564975,18.7004,11.166>,
<-23.684775,18.534275,11.415925>,
<24.0823,18.59815,11.5789>,
<25.451225,18.4323,12.36885>,
<26.032125,18.245075,11.845375>,
<25.88425,19.211975,11.9555>,
<-25.58985,18.69665,10.7361>,
<-23.615725,18.6096,10.5649>,
<23.837675,18.6527,10.671125>,
<26.29295,18.539825,11.351475>,
<26.652925,18.4157,10.51715>,
<-25.762525,18.3401,9.818925>,
<-25.64395,18.67405,10.3054>,
<-23.57015,18.6653,9.660525>,
<23.715475,18.6967,9.723975>,
<26.905225,18.685725,9.581275>,
<-25.72675,18.937175,9.746625>,
<-25.920825,18.366525,9.16615>,
<-23.54125,18.6991,8.7216>,
<23.662125,18.719125,8.7561>,
<27.11565,18.87075,8.806325>,
<-26.1081,18.72475,8.356625>,
<-23.525075,18.717,7.76295>,
<23.64285,18.728275,7.7795>,
<27.324625,19.12115,8.084975>,
<-26.351225,18.95905,7.499875>,
<-23.519375,18.72525,6.794>,
<23.6397,18.7332,6.801325>,
<27.594875,18.4977,7.515625>,
<27.822325,18.727875,6.811725>,
<-26.594775,19.289925,6.6621>,
<-26.9456,18.735875,5.860525>,
<-23.52625,18.7283,5.8229>,
<23.649425,18.742975,5.8275>,
<28.040625,18.967375,6.083525>,
<-27.18685,18.794325,5.068375>,
<-27.35815,18.37055,4.400375>,
<-23.55595,18.72945,4.86155>,
<23.68225,18.7717,4.868725>,
<28.242325,18.2572,5.47015>,
<28.3089,18.545475,4.73685>,
<-27.41765,18.427325,3.640625>,
<-23.6292,18.733525,3.932775>,
<23.76075,18.84445,3.947325>,
<28.2751,18.8736,4.06755>,
<-27.358775,18.81615,3.061125>,
<-23.77425,18.750175,3.077>,
<23.914575,18.99845,3.1025>,
<27.9297,18.51385,2.910225>,
<28.1433,19.168925,3.4548>,
<-27.174775,19.335375,2.3209>,
<-24.015275,18.793375,2.3469>,
<24.1686,19.270475,2.383425>,
<27.585,18.7208,2.37035>,
<-26.8435,18.69135,1.828625>,
<-26.532675,19.155425,1.467175>,
<-24.359775,18.872525,1.78465>,
<24.53225,19.67575,1.829375>,
<26.6608,18.3172,1.520675>,
<27.14675,18.986475,1.8951>,
<-25.97255,19.2694,1.237875>,
<-25.322775,19.077075,1.221475>,
<-24.791925,18.98395,1.4082>,
<24.997275,19.202475,1.4374>,
<25.54245,18.846825,1.2576>,
<26.11545,18.5773,1.296075>,
<-25.169575,18.838225,-3.39255>,
<-25.745375,18.583725,-3.504>,
<-24.704575,18.0743,-3.401025>,
<-24.287275,18.304475,-3.844275>,
<-26.20315,18.827775,-3.853725>,
<-26.5564,18.625375,-4.21455>,
<-23.982725,18.507875,-4.4605>,
<25.06135,18.821775,-4.24025>,
<24.554225,18.03935,-4.5858>,
<25.65505,18.561975,-4.014275>,
<26.234275,18.270075,-4.0397>,
<26.7097,18.738425,-4.382975>,
<-27.164875,18.1252,-5.288125>,
<-26.91725,18.42885,-4.7619>,
<-23.7707,18.628825,-5.20435>,
<24.17105,18.34335,-5.316025>,
<27.2009,18.212975,-4.721875>,
<27.559,18.547875,-5.30105>,
<-27.077225,18.942625,-5.353225>,
<-27.2828,18.220075,-6.016675>,
<-23.637025,18.689975,-6.049675>,
<23.919975,18.53275,-6.12125>,
<27.832825,18.8211,-6.0188>,
<-27.24705,18.76825,-6.778425>,
<-23.5635,18.71695,-6.963425>,
<23.7692,18.640575,-6.999575>,
<28.050475,18.022075,-6.4018>,
<28.1036,18.089925,-6.86045>,
<-27.204975,18.2906,-7.54625>,
<-27.025375,18.640675,-8.162675>,
<-23.5294,18.727,-7.916075>,
<23.6925,18.696125,-7.92955>,
<27.936425,18.500675,-7.726675>,
<28.036575,18.488175,-7.063125>,
<-26.80285,18.87895,-8.858575>,
<-23.518675,18.72935,-8.88695>,
<23.66965,18.72415,-8.8851>,
<27.749825,18.8665,-8.52135>,
<-26.57615,19.11995,-9.557525>,
<-23.525675,18.726725,-9.863725>,
<23.695775,18.744475,-9.840975>,
<27.44415,18.67735,-9.873625>,
<27.567075,19.1707,-9.18745>,
<-26.47205,17.937175,-10.541525>,
<-26.416975,18.68235,-10.414>,
<-23.558825,18.715175,-10.83755>,
<23.7896,18.773275,-10.769>,
<27.248775,17.8501,-11.050975>,
<27.186975,18.664225,-10.70715>,
<-26.330775,18.169425,-11.073125>,
<-26.260325,18.7222,-11.06085>,
<-23.641725,18.6824,-11.795425>,
<23.99805,18.824975,-11.632>,
<26.9441,17.969975,-11.76365>,
<26.764725,19.07345,-11.46225>,
<-26.1825,18.479275,-11.509075>,
<-25.940325,18.68105,-12.15815>,
<-23.807875,18.606475,-12.71145>,
<24.41935,18.92125,-12.391225>,
<26.4202,18.531075,-12.251325>,
<25.991125,18.873375,-12.51835>,
<26.2734,19.484425,-12.003275>,
<-25.467825,19.068625,-12.94>,
<-24.0804,18.465375,-13.52965>,
<24.92065,18.4849,-12.994325>,
<24.92455,17.813275,-13.46825>,
<25.4838,18.878075,-12.777275>,
<-25.154525,18.625625,-13.66265>,
<-24.7981,18.56765,-13.98725>,
<-24.400825,18.32865,-14.069025>,
<-24.6625,18.28825,-14.225325>,
<-13.769125,18.783125,-24.611825>,
<-14.20155,18.130325,-24.7986>,
<-13.252,18.817375,-24.227775>,
<-12.5032,18.79155,-23.928875>,
<-11.63455,18.762675,-23.75875>,
<-10.70015,18.744075,-23.678025>,
<-9.7353,18.7352,-23.646375>,
<-8.7591,18.732025,-23.636425>,
<-7.77965,18.7312,-23.63405>,
<-6.799525,18.731075,-23.633625>,
<-5.8193,18.73105,-23.6336>,
<-4.8391,18.73105,-23.633575>,
<-3.858875,18.73105,-23.6336>,
<-2.878675,18.73105,-23.633575>,
<-1.89845,18.73105,-23.633575>,
<-0.91825,18.73105,-23.633575>,
<0.061975,18.73105,-23.633575>,
<1.042175,18.73105,-23.6336>,
<2.0224,18.73105,-23.633575>,
<3.0026,18.73105,-23.6336>,
<3.982775,18.7309,-23.633725>,
<4.962675,18.730125,-23.634375>,
<5.9416,18.7271,-23.636675>,
<6.9176,18.718375,-23.64305>,
<7.886725,18.6974,-23.65775>,
<8.84245,18.6549,-23.687025>,
<9.7767,18.578675,-23.73945>,
<10.6787,18.452775,-23.823425>,
<11.527325,18.266025,-23.94165>,
<12.354325,18.03745,-24.127125>,
<13.263225,17.634475,-24.395225>,
<13.94475,17.487625,-24.737925>,
<13.647125,18.0808,-24.95885>,
<-14.31395,18.047275,-25.156975>,
<-13.92415,18.7639,-25.401575>,
<13.579225,18.3803,-25.519425>,
<-13.518575,19.214425,-25.855975>,
<13.38785,18.31175,-25.97315>,
<12.978875,18.7384,-26.060975>,
<13.284475,18.798975,-25.706375>,
<-13.164925,18.897775,-26.280775>,
<-12.44615,18.744225,-26.679425>,
<-11.53585,18.7212,-26.964875>,
<-10.6605,18.71405,-27.14815>,
<-9.866225,18.5753,-27.31865>,
<-9.138575,18.37635,-27.506175>,
<-8.391975,19.03355,-27.647375>,
<-1.918,18.235675,-27.81685>,
<-1.390225,18.477025,-27.714375>,
<-0.83535,18.351275,-27.640175>,
<-0.074675,18.109525,-27.599175>,
<0.694875,18.264325,-27.6518>,
<0.481825,18.8214,-27.66875>,
<8.654275,18.449875,-27.6383>,
<9.312175,19.171575,-27.41125>,
<10.08105,19.0158,-27.228>,
<10.7846,18.8546,-27.054125>,
<11.4902,18.68965,-26.849475>,
<12.3314,18.4962,-26.55675>,
<-7.763,18.737525,-27.89425>,
<-7.12955,18.540975,-28.132275>,
<-6.598425,18.407425,-28.299375>,
<-6.448775,19.163025,-28.2514>,
<-4.109325,18.268075,-28.38085>,
<-3.316075,19.0594,-28.2013>,
<-2.394975,18.8094,-27.982275>,
<1.42375,19.00515,-27.76645>,
<2.427875,19.148625,-27.88885>,
<3.14525,18.864875,-28.008075>,
<4.022875,18.610975,-28.160375>,
<4.280175,18.071375,-28.3008>,
<4.691225,18.54165,-28.23785>,
<5.580425,17.978125,-28.31865>,
<6.07665,18.9091,-28.1046>,
<7.0559,18.802025,-27.96565>,
<7.8744,18.650025,-27.8057>,
<-5.8534,18.679575,-28.39805>,
<-4.96175,18.45985,-28.45225>,
<4.818975,17.951375,-28.3524>,
<3.9624,18.475625,27.941975>,
<-3.096175,19.08145,27.39205>,
<-2.66755,19.5315,27.3851>,
<-1.92205,19.7449,27.40755>,
<-0.9443,19.57875,27.412175>,
<0.66455,18.827275,27.3644>,
<0.153525,19.47125,27.386725>,
<1.311825,18.783525,27.412425>,
<1.388775,19.628525,27.43765>,
<2.391375,19.925775,27.52675>,
<3.181525,19.616675,27.64375>,
<4.225675,19.22625,27.7695>,
<5.07265,19.504875,27.6407>,
<5.749525,19.326,27.51525>,
<6.2666,19.921425,27.230575>,
<-5.52035,20.0782,26.6528>,
<-6.353025,19.319275,26.514225>,
<-4.7478,19.888775,26.886825>,
<-3.95335,19.737875,27.113025>,
<-3.218625,19.652275,27.28435>,
<6.893225,19.60215,27.05925>,
<7.65255,19.629825,26.7724>,
<8.32585,20.106775,26.485825>,
<12.822175,18.2621,25.99085>,
<-11.794125,20.23655,25.240925>,
<-12.2109,19.7871,25.03365>,
<-11.253875,19.919,25.496325>,
<-10.55205,19.576675,25.6919>,
<-9.970325,19.736,25.74735>,
<-10.0387,20.194325,25.68965>,
<-9.57505,19.821775,25.795825>,
<-8.897775,19.93555,25.909375>,
<-7.964875,19.718375,26.105075>,
<-7.12865,19.519325,26.301025>,
<9.1664,20.156925,26.262875>,
<10.0826,19.82705,26.10715>,
<10.933675,19.587275,25.99045>,
<11.809425,19.326975,25.889575>,
<12.870575,19.011425,25.73485>,
<13.57005,19.183525,25.36365>,
<13.6869,19.52375,24.956025>,
<-12.799625,18.7799,24.557625>,
<-12.451425,19.48355,24.6798>,
<-9.730375,20.09265,25.7366>,
<14.23125,18.792425,24.73025>,
<14.082675,18.701,24.4154>,
<-12.251375,19.39585,24.23945>,
<-11.51305,19.565775,23.880625>,
<-10.65385,19.650875,23.676475>,
<-9.72115,19.69065,23.5732>,
<-8.75585,19.7061,23.529475>,
<-7.77915,19.7109,23.5145>,
<-6.7995,19.712025,23.5105>,
<-5.819325,19.7122,23.50975>,
<-4.8391,19.71225,23.50965>,
<-3.858875,19.71225,23.509625>,
<-2.878675,19.71225,23.509625>,
<-1.89845,19.71225,23.509625>,
<-0.91825,19.71225,23.50965>,
<0.061975,19.71225,23.50965>,
<1.042175,19.71225,23.509675>,
<2.0224,19.71225,23.5097>,
<3.0026,19.71225,23.50975>,
<3.982775,19.7122,23.509825>,
<4.9627,19.711925,23.510225>,
<5.941625,19.710925,23.511625>,
<6.9177,19.70785,23.5156>,
<7.887025,19.700175,23.524925>,
<8.8429,19.683725,23.544075>,
<9.77495,19.651575,23.57925>,
<10.6686,19.59445,23.638075>,
<11.511525,19.503425,23.731175>,
<12.292075,19.3438,23.8614>,
<12.912075,19.069475,23.976325>,
<13.5319,19.078575,24.2379>,
<-24.3258,18.8115,13.518>,
<-24.615775,19.070825,13.46235>,
<-24.169,19.09375,13.165125>,
<24.9445,20.1735,13.428475>,
<24.757675,20.421475,13.57035>,
<24.724625,20.05295,13.343475>,
<24.949325,20.651875,13.632125>,
<-24.935,19.479775,13.132375>,
<-25.20765,19.317375,12.767975>,
<-23.958475,19.064,12.644725>,
<24.936575,19.628975,13.0471>,
<24.541525,19.7042,12.940025>,
<25.137275,20.414425,13.4472>,
<25.22525,20.03075,13.122775>,
<25.351225,20.4899,13.2124>,
<-25.3517,19.53055,12.27005>,
<-23.85345,19.269975,12.069475>,
<24.198,19.598875,12.330975>,
<25.36465,19.4108,12.671>,
<25.6208,20.234925,12.61305>,
<-25.507175,18.98285,11.63595>,
<-25.44365,19.648525,11.69445>,
<-23.73955,19.4075,11.329>,
<23.930275,19.609925,11.55085>,
<26.063975,20.33925,11.640475>,
<-25.519,19.23705,11.267325>,
<-25.5675,19.134775,10.7447>,
<-23.659175,19.535525,10.5118>,
<23.768025,19.65515,10.66375>,
<26.31855,19.36275,11.077225>,
<26.62445,19.566525,10.14645>,
<-25.624775,19.21005,10.224225>,
<-23.597675,19.618075,9.62635>,
<23.6863,19.6882,9.722225>,
<26.886975,19.461125,9.32405>,
<-25.675025,19.540375,9.9066>,
<-25.84465,19.461825,9.17275>,
<-23.556875,19.665675,8.70235>,
<23.651775,19.7045,8.755525>,
<27.058975,19.7407,8.686>,
<-26.07215,19.7476,8.213575>,
<-23.533375,19.691275,7.7538>,
<23.640225,19.711075,7.779375>,
<27.278975,20.01395,7.97025>,
<-26.30085,20.007875,7.34475>,
<-23.52405,19.7036,6.790975>,
<23.6402,19.715925,6.8021>,
<27.552925,19.396725,7.372775>,
<27.7907,19.678375,6.663>,
<-26.53085,20.2806,6.5497>,
<-26.7786,19.683975,6.0096>,
<-23.53055,19.708875,5.824875>,
<23.65225,19.72815,5.830575>,
<28.010375,19.957325,5.95745>,
<-27.270275,19.2191,4.59685>,
<-27.046225,19.655075,5.251175>,
<-23.5626,19.711825,4.870775>,
<23.68795,19.762675,4.877>,
<28.20065,19.25795,5.36435>,
<28.277425,19.547925,4.682375>,
<-27.2489,20.00765,4.44855>,
<-27.382925,19.2715,3.83375>,
<-23.6394,19.717775,3.9535>,
<23.76895,19.8442,3.964225>,
<28.2566,19.8393,4.036875>,
<-27.380875,19.766175,3.049175>,
<-23.7867,19.733625,3.10925>,
<23.92255,20.0051,3.127025>,
<27.906625,19.433075,2.8751>,
<28.13145,20.121675,3.4208>,
<-27.299125,20.22805,2.492475>,
<-24.0285,19.7665,2.3795>,
<24.17365,20.275625,2.406175>,
<27.56785,19.697425,2.33705>,
<-26.84115,19.494025,1.722225>,
<-26.9886,20.3779,1.873525>,
<-24.3779,19.81995,1.800925>,
<24.535375,20.671575,1.8391>,
<26.644175,19.272725,1.53325>,
<27.141575,19.973975,1.873175>,
<-26.420925,20.05965,1.366675>,
<-25.8424,20.217025,1.151675>,
<-25.371,20.005925,1.18825>,
<-24.834825,19.892025,1.39925>,
<24.996725,20.20225,1.460275>,
<25.531575,19.83765,1.287625>,
<26.096,19.543075,1.31935>,
<-25.15215,19.82125,-3.47475>,
<-25.55115,19.48475,-3.519>,
<-24.704625,19.1154,-3.548425>,
<-24.3113,19.35655,-3.922825>,
<-26.3936,19.284325,-4.11645>,
<-26.022825,19.55845,-3.79415>,
<-23.999175,19.527725,-4.49025>,
<25.0197,19.88335,-4.34755>,
<24.5526,19.133125,-4.7199>,
<25.581075,19.5496,-4.153225>,
<26.161625,19.181975,-4.1771>,
<26.661375,19.68275,-4.47255>,
<-26.373975,19.8395,-4.161525>,
<-26.725825,19.515475,-4.652025>,
<-23.77605,19.625375,-5.21285>,
<24.17455,19.3789,-5.359275>,
<27.1472,19.148525,-4.8371>,
<27.49925,19.477225,-5.385425>,
<-27.006,19.93085,-5.40665>,
<-27.18065,19.343,-6.046725>,
<-23.637575,19.676525,-6.04985>,
<23.918575,19.5421,-6.1292>,
<27.703425,19.73015,-5.9275>,
<-27.162975,19.75755,-6.712175>,
<-23.56295,19.699875,-6.961775>,
<23.766025,19.6361,-6.99765>,
<28.014975,18.577725,-6.620875>,
<27.877575,19.36815,-6.7579>,
<-27.1255,19.2089,-7.427075>,
<-26.928975,19.575425,-8.081675>,
<-23.52985,19.70845,-7.9149>,
<23.693,19.6852,-7.925675>,
<27.801575,19.637975,-7.711575>,
<-26.68215,19.838425,-8.815725>,
<-23.52315,19.709325,-8.885925>,
<23.680625,19.7141,-8.877075>,
<27.66525,19.775325,-8.496125>,
<-26.506575,19.786375,-9.45245>,
<-26.383775,19.533,-10.05635>,
<-26.379475,20.2295,-9.6595>,
<-23.54135,19.7029,-9.86015>,
<23.728175,19.74505,-9.818675>,
<27.349575,19.596025,-9.802625>,
<27.5278,19.877875,-9.065025>,
<-26.2273,19.3112,-10.794575>,
<-26.19925,20.123425,-10.381075>,
<-23.600175,19.681475,-10.8237>,
<23.8588,19.802025,-10.710225>,
<27.024775,19.77395,-10.6459>,
<-26.121275,19.003525,-11.3969>,
<-25.960925,19.86245,-11.3189>,
<-23.731375,19.6263,-11.754475>,
<24.110625,19.922225,-11.48735>,
<26.6578,20.044675,-11.301125>,
<-25.551675,19.9906,-12.2209>,
<-23.972475,19.499975,-12.616925>,
<24.4793,20.20905,-12.002475>,
<25.82245,19.413,-12.420525>,
<25.489125,19.687925,-12.469875>,
<25.872375,20.20505,-12.134775>,
<26.320225,20.329225,-11.70795>,
<-25.1505,20.0176,-12.77415>,
<-25.166875,19.331275,-13.197325>,
<-24.8877,19.591075,-13.217925>,
<-24.327275,19.211,-13.368025>,
<24.9767,19.5983,-12.491125>,
<-24.69805,19.1036,-13.5875>,
<-24.5599,18.722825,-13.891675>,
<-14.02175,18.62925,-24.9621>,
<-13.6625,19.405275,-24.9422>,
<-13.13065,19.9113,-24.443075>,
<-12.4241,19.8286,-24.0342>,
<-11.5974,19.770025,-23.81255>,
<-10.686,19.736325,-23.70205>,
<-9.731,19.720375,-23.655225>,
<-8.758125,19.71435,-23.639>,
<-7.7795,19.712625,-23.634575>,
<-6.7995,19.712275,-23.633725>,
<-5.8193,19.71225,-23.6336>,
<-4.8391,19.712225,-23.633575>,
<-3.858875,19.712225,-23.6336>,
<-2.878675,19.712225,-23.6336>,
<-1.89845,19.712225,-23.6336>,
<-0.91825,19.712225,-23.6336>,
<0.061975,19.712225,-23.6336>,
<1.042175,19.712225,-23.6336>,
<2.0224,19.712225,-23.633575>,
<3.0026,19.712225,-23.6336>,
<3.98275,19.712075,-23.63375>,
<4.962575,19.711125,-23.6346>,
<5.94115,19.7074,-23.6377>,
<6.91605,19.696025,-23.646525>,
<7.8821,19.667975,-23.666825>,
<8.8303,19.61025,-23.70625>,
<9.748,19.509,-23.7737>,
<10.6283,19.3522,-23.8823>,
<11.46245,19.109875,-24.038125>,
<12.1302,18.77515,-24.185625>,
<12.870275,18.658,-24.539475>,
<13.26765,18.844525,-25.047125>,
<-13.51305,19.887675,-25.433475>,
<13.279075,18.994425,-25.391125>,
<12.9458,19.39605,-25.5502>,
<13.044625,19.3433,-25.147325>,
<-13.2929,19.937025,-25.868275>,
<-13.102825,19.653175,-26.13315>,
<-12.8935,20.39745,-26.111025>,
<12.547175,19.47325,-26.020275>,
<-12.451875,19.887125,-26.45385>,
<-11.56985,19.745775,-26.79435>,
<-10.6804,19.6633,-27.025425>,
<-9.816775,19.54825,-27.222175>,
<-9.05245,19.322825,-27.425125>,
<-8.269775,19.959175,-27.577525>,
<-1.66365,18.86015,-27.805325>,
<-1.020175,19.0408,-27.7253>,
<-0.218325,18.98555,-27.6712>,
<8.524875,19.3746,-27.5868>,
<9.195475,20.122625,-27.361175>,
<9.959225,19.94215,-27.161725>,
<10.68695,19.7513,-26.946525>,
<11.27125,19.49035,-26.77335>,
<11.92895,19.654075,-26.40475>,
<-7.6695,19.686125,-27.81125>,
<-7.0535,19.436525,-28.0506>,
<-6.348975,20.11545,-28.18335>,
<-4.17045,19.291075,-28.34115>,
<-3.37195,20.10645,-28.212975>,
<-2.478475,19.908725,-28.04965>,
<-1.48225,19.71905,-27.86435>,
<-0.407975,19.8358,-27.76195>,
<0.642225,19.750425,-27.742575>,
<1.588475,20.0609,-27.798825>,
<2.3261,19.94015,-27.8544>,
<3.184125,19.848375,-27.938125>,
<4.079625,19.6788,-28.0229>,
<5.144325,19.433875,-28.0863>,
<5.2507,18.577525,-28.23155>,
<6.17095,19.864975,-27.974>,
<6.9058,19.713175,-27.892275>,
<7.727475,19.55885,-27.75135>,
<-5.706475,19.8063,-28.3299>,
<-4.9817,19.518825,-28.386325>,
<-1.8142,20.775925,27.30155>,
<-2.557875,20.21875,27.30875>,
<-1.160675,20.44275,27.3458>,
<-0.18145,20.6527,27.301575>,
<0.96895,20.574375,27.33125>,
<2.134275,20.760875,27.391075>,
<3.1106,20.57205,27.504275>,
<3.98915,20.29555,27.5767>,
<4.71325,20.060925,27.5832>,
<5.470525,20.22335,27.409625>,
<6.0949,20.668475,27.14915>,
<-5.44545,21.018625,26.568725>,
<-6.266525,20.28835,26.43405>,
<-4.707975,20.838925,26.78175>,
<-3.955925,20.6516,26.993725>,
<-3.22925,20.458775,27.17575>,
<6.94665,20.6017,26.87215>,
<7.81825,20.52235,26.588925>,
<7.691475,21.3391,26.5275>,
<-12.024675,20.5825,24.9977>,
<-11.775725,20.95455,25.1155>,
<-11.216325,21.065,25.33225>,
<-10.402325,20.68755,25.5866>,
<-9.80415,20.7232,25.680975>,
<-8.727675,21.027575,25.84265>,
<-9.343225,20.341825,25.7797>,
<-7.84635,20.78795,26.03185>,
<-7.01515,20.54155,26.230375>,
<8.547475,21.006,26.3239>,
<9.37615,21.0856,26.11385>,
<10.02685,20.7645,26.01075>,
<10.808375,20.47505,25.8937>,
<11.6043,20.228525,25.76915>,
<12.327775,19.9342,25.65105>,
<12.996875,20.01685,25.33865>,
<13.172775,20.4258,24.9342>,
<-11.931825,21.26435,24.8823>,
<-12.085675,20.703125,24.686075>,
<-9.676075,20.421225,25.71665>,
<13.85365,19.25275,24.577475>,
<13.416675,19.890125,24.57385>,
<-11.90975,20.55115,24.3071>,
<-11.381675,20.560275,23.975325>,
<-10.600625,20.623575,23.739475>,
<-9.702325,20.665,23.605625>,
<-8.75045,20.68425,23.54275>,
<-7.778,20.69115,23.518725>,
<-6.799325,20.693,23.511525>,
<-5.8193,20.693375,23.5099>,
<-4.8391,20.693425,23.50965>,
<-3.858875,20.693425,23.509625>,
<-2.878675,20.693425,23.509625>,
<-1.89845,20.693425,23.509625>,
<-0.91825,20.693425,23.509625>,
<0.061975,20.693425,23.50965>,
<1.042175,20.693425,23.50965>,
<2.0224,20.693425,23.50965>,
<3.0026,20.693425,23.509675>,
<3.98275,20.693375,23.5098>,
<4.962575,20.6931,23.5104>,
<5.9411,20.691825,23.512525>,
<6.9157,20.68775,23.518375>,
<7.881,20.677175,23.53175>,
<8.827825,20.654475,23.5579>,
<9.7439,20.6122,23.60395>,
<10.612675,20.5382,23.6771>,
<11.4075,20.41905,23.781725>,
<12.139,20.283775,23.946575>,
<12.885575,19.98405,24.1897>,
<-24.37385,19.215575,13.4129>,
<24.708225,20.903725,13.663775>,
<24.549875,20.42845,13.396825>,
<24.97305,21.26815,13.711475>,
<-25.0493,19.95675,12.788825>,
<-24.7382,20.12505,12.93285>,
<-24.4125,19.6596,13.156625>,
<-24.158525,19.9219,12.594375>,
<24.287925,20.441275,12.971825>,
<25.211575,20.8814,13.503875>,
<25.5172,21.0424,13.092>,
<-25.02265,20.45835,12.572075>,
<-25.254725,20.162925,12.232875>,
<-23.920175,19.998,11.886875>,
<24.028325,20.504875,12.3397>,
<25.871625,21.28765,12.34835>,
<-25.38935,20.2887,11.659575>,
<-23.825025,20.28715,11.243>,
<23.837975,20.580975,11.551625>,
<26.0733,21.140275,11.648425>,
<-25.521,19.6227,11.0487>,
<-25.490775,20.273875,11.02595>,
<-23.713975,20.462275,10.43745>,
<23.725175,20.63955,10.663925>,
<26.3568,20.154775,10.81885>,
<26.265225,21.086825,10.932825>,
<-25.5834,19.7038,10.483625>,
<-25.654325,20.32235,9.985625>,
<-23.631475,20.565175,9.57865>,
<23.669575,20.672675,9.722125>,
<26.49715,20.4605,10.287325>,
<26.754425,20.462075,9.435575>,
<-25.8503,20.55615,8.9826>,
<-23.57715,20.628875,8.67695>,
<23.646625,20.68725,8.75535>,
<27.0319,20.52975,8.553125>,
<-26.053525,20.786625,8.0696>,
<-23.5443,20.663975,7.7418>,
<23.639275,20.693,7.77945>,
<27.221525,20.95975,7.92655>,
<-26.26945,21.029675,7.21055>,
<-23.5297,20.68135,6.7868>,
<23.6407,20.698175,6.80275>,
<27.514875,20.339075,7.26475>,
<27.76495,20.6572,6.54515>,
<-26.508275,21.234425,6.392525>,
<-26.77785,20.49915,5.79015>,
<-23.5342,20.689225,5.825775>,
<23.6537,20.71205,5.832625>,
<27.993975,20.91165,5.846675>,
<-27.03155,20.6734,5.0302>,
<-23.56635,20.6935,4.87625>,
<23.6904,20.749475,4.88145>,
<28.1751,20.232025,5.277075>,
<28.257675,20.51475,4.626925>,
<-27.2325,20.9248,4.311475>,
<-27.37275,20.3168,3.701375>,
<-23.64435,20.699175,3.96305>,
<23.7719,20.834075,3.970975>,
<28.244225,20.805425,3.994925>,
<-27.395275,20.698525,3.00755>,
<-23.793575,20.7112,3.119325>,
<23.925225,20.996025,3.133175>,
<27.900625,20.3989,2.83585>,
<28.1272,21.0923,3.378625>,
<-27.27725,21.06,2.3651>,
<-24.039575,20.733925,2.382925>,
<24.176175,21.264375,2.4068>,
<27.569875,20.6773,2.299775>,
<-26.99765,21.520775,1.78135>,
<-24.398375,20.77105,1.790475>,
<24.5392,21.65635,1.830525>,
<26.644575,20.247725,1.5194>,
<27.150125,20.95345,1.84075>,
<-26.541125,21.143175,1.377275>,
<-25.968375,20.989025,1.144675>,
<-25.3958,20.917025,1.14815>,
<-24.8642,20.829425,1.372025>,
<25.001825,21.1881,1.453125>,
<25.535975,20.821325,1.28185>,
<26.09825,20.520675,1.311425>,
<-25.148825,20.689325,-3.474175>,
<-25.6699,20.5288,-3.63705>,
<-24.72355,20.136675,-3.593225>,
<-24.33025,20.3944,-3.94035>,
<-26.151925,20.269075,-3.967125>,
<-26.13375,20.844775,-3.995825>,
<-26.479,20.520875,-4.3783>,
<-23.997025,20.527675,-4.492975>,
<24.993825,20.919675,-4.345875>,
<24.535425,20.182575,-4.7548>,
<25.5434,20.5555,-4.195925>,
<26.1155,20.1485,-4.2462>,
<26.630675,20.64135,-4.509925>,
<-26.7961,20.45905,-4.92815>,
<-23.771075,20.61285,-5.20525>,
<24.1607,20.411975,-5.354125>,
<27.1062,20.086225,-4.89835>,
<27.4503,20.377725,-5.433125>,
<-26.947975,20.900475,-5.456025>,
<-27.104375,20.338375,-6.063425>,
<-23.63335,20.660725,-6.04095>,
<23.904125,20.555275,-6.1165>,
<27.6778,20.49065,-6.102825>,
<-27.0901,20.644875,-6.683375>,
<-23.56045,20.682525,-6.956075>,
<23.755775,20.63255,-6.98945>,
<27.76085,20.56735,-6.91765>,
<-27.042975,20.141175,-7.326725>,
<-26.815025,20.69365,-7.936725>,
<-23.5305,20.689725,-7.91215>,
<23.6918,20.6753,-7.91965>,
<27.6928,20.71855,-7.8445>,
<-26.60705,20.5673,-8.68865>,
<-26.520675,20.242975,-9.146675>,
<-26.443475,20.81405,-9.111775>,
<-23.53075,20.688525,-8.8832>,
<23.69315,20.707375,-8.8663>,
<27.5859,20.395075,-8.62285>,
<27.4404,20.481,-9.18595>,
<27.55405,21.14435,-8.49995>,
<-26.24365,20.92875,-9.76045>,
<-23.5649,20.677475,-9.851225>,
<23.7616,20.7531,-9.790975>,
<27.213225,20.566875,-9.899425>,
<-25.998125,20.9462,-10.58375>,
<-23.6559,20.646675,-10.795175>,
<23.91825,20.84105,-10.64435>,
<26.91745,20.741575,-10.6097>,
<-25.645925,21.061525,-11.47845>,
<-23.844,20.5762,-11.6819>,
<24.179975,21.002325,-11.352325>,
<26.57705,20.932975,-11.210625>,
<-25.362675,20.83735,-12.13485>,
<-25.279775,20.4689,-12.43085>,
<-25.031975,21.0704,-12.38115>,
<-24.1963,20.423325,-12.480875>,
<24.518575,21.224925,-11.8356>,
<25.333925,20.417875,-12.296175>,
<25.689275,21.165725,-12.02635>,
<26.174125,21.05515,-11.693925>,
<-24.65515,20.6173,-12.6678>,
<-24.53695,19.80115,-13.113225>,
<24.862775,20.674975,-12.191775>,
<-12.852,21.18875,-24.467525>,
<-13.319425,20.47265,-24.906125>,
<-12.315125,20.916225,-24.1083>,
<-11.548975,20.795,-23.862025>,
<-10.666625,20.735275,-23.727575>,
<-9.724575,20.70805,-23.66585>,
<-8.75645,20.697525,-23.6425>,
<-7.779175,20.694275,-23.63545>,
<-6.799475,20.69355,-23.633875>,
<-5.8193,20.693425,-23.6336>,
<-4.8391,20.693425,-23.6336>,
<-3.858875,20.693425,-23.633575>,
<-2.878675,20.693425,-23.633575>,
<-1.89845,20.693425,-23.633575>,
<-0.91825,20.693425,-23.633575>,
<0.061975,20.693425,-23.633575>,
<1.042175,20.693425,-23.633575>,
<2.0224,20.693425,-23.633575>,
<3.0026,20.693425,-23.6336>,
<3.98275,20.693275,-23.633775>,
<4.9625,20.6923,-23.63475>,
<5.94075,20.688225,-23.638525>,
<6.914525,20.67515,-23.649725>,
<7.87765,20.641375,-23.676375>,
<8.81955,20.568425,-23.728775>,
<9.723,20.43525,-23.8158>,
<10.5615,20.232,-23.94115>,
<11.364275,19.978975,-24.140625>,
<12.216225,19.534975,-24.43685>,
<12.853975,19.3153,-24.8117>,
<12.591975,19.93075,-24.9935>,
<-13.3118,20.8861,-25.32505>,
<12.517875,20.23105,-25.519725>,
<-13.2133,20.603675,-25.7343>,
<-12.80805,21.35785,-25.98445>,
<12.296725,20.172925,-25.9467>,
<11.957975,20.67105,-26.036125>,
<12.270975,20.7056,-25.6914>,
<-12.24985,21.0448,-26.374375>,
<-11.5297,20.80965,-26.6725>,
<-10.672975,20.678175,-26.91355>,
<-9.78355,20.56655,-27.12375>,
<-8.85935,20.424875,-27.35845>,
<-8.09235,20.70685,-27.543975>,
<8.415125,20.309425,-27.5404>,
<9.092775,21.063275,-27.316125>,
<9.841675,20.891575,-27.106225>,
<10.574825,20.72695,-26.849975>,
<11.33605,20.49095,-26.51895>,
<-7.59365,20.562475,-27.7307>,
<-6.978775,20.38575,-27.966675>,
<-6.27145,21.0981,-28.111275>,
<-4.19295,20.31725,-28.3192>,
<-3.4043,21.1223,-28.224575>,
<-2.549125,20.9501,-28.0964>,
<-1.620525,20.8159,-27.9556>,
<-0.629675,20.76455,-27.8472>,
<0.381425,20.763,-27.7997>,
<1.35835,20.804875,-27.808925>,
<2.26365,20.832175,-27.8487>,
<3.14035,20.777975,-27.89765>,
<4.04245,20.6944,-27.943675>,
<4.98245,20.598075,-27.964525>,
<5.93245,20.602025,-27.92295>,
<6.8069,20.60545,-27.8258>,
<7.617775,20.480325,-27.6982>,
<-5.629325,20.814825,-28.274175>,
<-4.945275,20.55245,-28.343725>,
<-1.810675,21.678675,27.201225>,
<-2.509775,21.079675,27.217475>,
<-0.932825,21.430875,27.213075>,
<-0.034325,21.6164,27.1414>,
<-0.282025,22.396325,26.98425>,
<0.721025,21.45295,27.1659>,
<1.6491,21.466325,27.21155>,
<2.393075,21.592325,27.25735>,
<3.0802,21.4982,27.3323>,
<3.903175,21.213875,27.40585>,
<4.8,20.933425,27.391875>,
<5.585675,21.02915,27.22575>,
<5.3424,21.71555,27.141875>,
<-5.372925,21.86865,26.491875>,
<-6.12785,21.239325,26.371825>,
<-4.6606,21.76695,26.684>,
<-3.905925,21.58125,26.8929>,
<-3.1919,21.339875,27.07965>,
<0.53295,22.200375,26.975475>,
<1.434325,22.26975,26.963675>,
<2.280275,22.1712,27.07875>,
<6.210275,21.526575,26.95385>,
<7.0122,21.645725,26.691375>,
<7.54545,22.274675,26.456025>,
<-11.0022,22.206475,25.23635>,
<-11.58905,21.674625,25.06295>,
<-10.332725,21.862675,25.479575>,
<-9.404975,20.8058,25.7357>,
<-9.41045,21.564925,25.68775>,
<-8.424725,21.981425,25.827275>,
<-7.704175,21.829625,25.969725>,
<-6.74955,21.6969,26.179325>,
<8.3607,22.058275,26.266225>,
<9.1987,21.8627,26.081475>,
<9.993675,21.6619,25.9204>,
<10.76445,21.353225,25.7815>,
<11.4189,20.982975,25.682825>,
<12.245225,20.874525,25.447875>,
<12.81385,20.8036,25.183575>,
<12.59725,21.19405,25.199325>,
<-11.79075,22.0052,24.800275>,
<-11.897875,21.6856,24.611825>,
<12.780275,21.239625,24.941>,
<12.972125,20.7484,24.582325>,
<-11.72,21.546075,24.349175>,
<-11.2494,21.546725,24.0527>,
<-10.539175,21.59365,23.8075>,
<-9.67835,21.637075,23.6469>,
<-8.742825,21.6611,23.562025>,
<-7.77615,21.67085,23.52575>,
<-6.799025,21.67385,23.51345>,
<-5.819275,21.674525,23.510275>,
<-4.8391,21.6746,23.5097>,
<-3.858875,21.674625,23.509625>,
<-2.878675,21.674625,23.509625>,
<-1.89845,21.674625,23.509625>,
<-0.91825,21.674625,23.509625>,
<0.061975,21.674625,23.509625>,
<1.042175,21.674625,23.509625>,
<2.0224,21.674625,23.50965>,
<3.0026,21.674625,23.50965>,
<3.98275,21.6746,23.5098>,
<4.9625,21.67435,23.510575>,
<5.94065,21.67305,23.51345>,
<6.9139,21.668475,23.52155>,
<7.875225,21.655525,23.539975>,
<8.812375,21.625775,23.575175>,
<9.70815,21.569425,23.6339>,
<10.5482,21.480375,23.7254>,
<11.316075,21.33045,23.853425>,
<11.91045,21.07425,23.979325>,
<12.47645,21.138075,24.26785>,
<24.680825,21.625225,13.7223>,
<24.435975,21.105375,13.452575>,
<24.99715,22.0592,13.75115>,
<-24.44755,20.1855,12.8688>,
<24.166325,21.2851,13.003675>,
<25.296,21.588675,13.510775>,
<25.65355,21.930675,13.057125>,
<-25.115825,20.8453,12.185475>,
<-24.865325,20.94315,12.415075>,
<-24.4923,20.799425,12.46945>,
<-24.120875,20.87025,11.8882>,
<23.9437,21.4388,12.354325>,
<25.883475,21.9367,12.62585>,
<25.96755,21.937175,12.2742>,
<25.9473,22.233125,12.505125>,
<-25.035475,21.486225,11.867>,
<-25.30495,20.9223,11.57395>,
<-23.9165,21.2048,11.091575>,
<23.791725,21.5515,11.557175>,
<26.063475,21.906725,11.635025>,
<25.98225,22.4142,12.171525>,
<-25.48265,21.195075,10.648175>,
<-23.77065,21.371625,10.3315>,
<23.704675,21.620225,10.6657>,
<26.207425,21.837175,10.977125>,
<-25.665675,21.3809,9.71795>,
<-23.673325,21.507925,9.52215>,
<23.662325,21.654725,9.72255>,
<26.49355,21.0565,10.11895>,
<26.370775,21.864625,10.34075>,
<-25.848,21.576575,8.821075>,
<-23.60225,21.590525,8.6466>,
<23.644675,21.66895,8.755425>,
<26.608275,21.4222,9.631975>,
<26.87815,21.4748,8.796825>,
<-26.034275,21.8013,7.957125>,
<-23.55775,21.635975,7.728>,
<23.638975,21.6745,7.77955>,
<27.17025,22.0818,7.866225>,
<-26.247575,22.113,7.066>,
<-23.53635,21.6593,6.782275>,
<23.640875,21.67995,6.803125>,
<27.482725,21.317925,7.172825>,
<27.7522,21.713925,6.41275>,
<-26.495775,22.03035,6.255975>,
<-26.769525,21.519275,5.582175>,
<-23.537425,21.669775,5.825675>,
<23.6542,21.6946,5.833475>,
<28.000575,21.70965,5.71155>,
<-27.038675,21.464625,4.8394>,
<-23.5685,21.674675,4.878125>,
<23.69115,21.733075,4.88265>,
<28.158075,21.16255,5.20315>,
<28.239925,21.473025,4.582275>,
<-27.189075,21.8429,4.263075>,
<-27.355,21.26525,3.6206>,
<-23.646925,21.679475,3.964825>,
<23.7728,21.818375,3.971425>,
<28.2354,21.77905,3.949525>,
<-27.3791,21.630775,2.93475>,
<-23.7979,21.688475,3.117325>,
<23.92635,21.98015,3.13065>,
<27.9041,21.37515,2.791925>,
<28.12725,22.0697,3.3276>,
<-27.266925,22.0323,2.287575>,
<-24.04765,21.70575,2.37175>,
<24.17815,22.247375,2.398825>,
<27.5796,21.653625,2.256575>,
<-27.008225,22.52135,1.7147>,
<-24.41215,21.735275,1.764575>,
<24.54315,22.637675,1.81585>,
<26.656,21.223175,1.49175>,
<27.163675,21.9245,1.8007>,
<-26.589575,22.1597,1.321575>,
<-26.040775,21.942025,1.100675>,
<-25.445975,21.838275,1.100075>,
<-24.88675,21.779525,1.329675>,
<25.00885,22.168675,1.435025>,
<25.545875,21.79985,1.26105>,
<26.109775,21.496525,1.287675>,
<-25.379925,20.982975,-3.4716>,
<-25.2051,21.24155,-3.44515>,
<-24.805,21.294975,-3.553825>,
<-24.299625,21.382525,-3.93055>,
<-26.33595,21.282125,-4.2603>,
<-25.94335,21.5717,-3.870025>,
<-25.49705,21.394625,-3.5344>,
<-23.97805,21.508075,-4.463525>,
<24.974175,21.971275,-4.2541>,
<24.51115,21.247225,-4.7086>,
<25.5228,21.567125,-4.161725>,
<26.090675,21.1317,-4.254175>,
<26.61475,21.61075,-4.5096>,
<-26.34095,22.05655,-4.350875>,
<-26.6628,21.3702,-4.808725>,
<-23.75865,21.598875,-5.17365>,
<24.128525,21.465225,-5.30825>,
<27.0796,21.027975,-4.929075>,
<27.422475,21.297225,-5.48965>,
<-26.876675,21.8649,-5.45775>,
<-27.025175,21.34965,-6.133225>,
<-23.6244,21.646875,-6.02015>,
<23.873875,21.5657,-6.096925>,
<27.63175,21.47685,-6.1767>,
<-27.020475,21.292625,-6.751825>,
<-26.9965,20.876075,-7.174025>,
<-26.895475,21.515975,-7.224825>,
<-23.555625,21.66615,-6.9464>,
<23.73965,21.625575,-6.98125>,
<27.69775,21.639525,-6.9513>,
<-26.7059,21.705575,-7.797675>,
<-23.5314,21.671075,-7.907925>,
<23.690125,21.664875,-7.913925>,
<27.64495,21.85745,-7.7138>,
<-26.57695,21.237725,-8.4526>,
<-26.360475,21.693575,-8.9625>,
<-23.541475,21.6675,-8.877575>,
<23.70685,21.70305,-8.8558>,
<27.3709,21.342075,-9.1831>,
<27.511825,22.091025,-8.429725>,
<-26.102525,21.8168,-9.807575>,
<-23.5941,21.653375,-9.833475>,
<23.795225,21.7655,-9.76745>,
<27.1318,21.50945,-9.89245>,
<-25.82675,21.96845,-10.6164>,
<-23.71535,21.622525,-10.742925>,
<23.97815,21.87915,-10.602025>,
<26.8388,21.678275,-10.57165>,
<-25.504775,22.27665,-11.286025>,
<-23.937525,21.5784,-11.543575>,
<24.2794,22.044975,-11.305225>,
<26.48535,21.828275,-11.168775>,
<-25.2704,21.667125,-11.9054>,
<-24.90035,22.158975,-12.102725>,
<-24.257275,21.606175,-12.082225>,
<24.677825,22.1171,-11.795425>,
<25.196575,21.2841,-12.143925>,
<25.523375,22.180875,-11.9224>,
<26.0557,21.9714,-11.6369>,
<-24.60385,21.7942,-12.249825>,
<24.832175,21.430275,-12.05535>,
<-12.706575,22.285275,-24.4572>,
<-13.123375,21.6114,-24.923625>,
<-12.2034,22.002175,-24.130575>,
<-11.493775,21.829175,-23.892875>,
<-10.643025,21.739725,-23.74845>,
<-9.71605,21.6982,-23.67615>,
<-8.754,21.68165,-23.6464>,
<-7.77865,21.676225,-23.636575>,
<-6.7994,21.6749,-23.6341>,
<-5.8193,21.67465,-23.63365>,
<-4.8391,21.674625,-23.6336>,
<-3.858875,21.674625,-23.633575>,
<-2.878675,21.674625,-23.633575>,
<-1.89845,21.674625,-23.6336>,
<-0.91825,21.674625,-23.6336>,
<0.061975,21.674625,-23.6336>,
<1.042175,21.674625,-23.6336>,
<2.0224,21.674625,-23.633575>,
<3.0026,21.6746,-23.6336>,
<3.98275,21.674475,-23.633775>,
<4.962475,21.673625,-23.63475>,
<5.940525,21.6697,-23.638875>,
<6.9133,21.656475,-23.6518>,
<7.87345,21.6204,-23.68405>,
<8.808925,21.53835,-23.750225>,
<9.703625,21.378375,-23.864225>,
<10.5322,21.1074,-24.027625>,
<11.17525,20.740325,-24.184625>,
<11.888725,20.591025,-24.5495>,
<12.27725,20.758475,-25.0505>,
<-13.20155,21.57245,-25.350275>,
<-13.165275,21.250325,-25.615225>,
<-13.021525,21.914425,-25.64195>,
<12.293625,20.916125,-25.384525>,
<11.997725,21.372275,-25.544375>,
<12.0979,21.306,-25.14105>,
<-12.639,22.363125,-25.981975>,
<11.609325,21.49385,-26.0339>,
<-12.1567,22.058725,-26.309225>,
<-11.465375,21.854225,-26.5939>,
<-10.64805,21.705675,-26.82475>,
<-9.773475,21.58935,-27.029375>,
<-8.897725,21.473,-27.2424>,
<-8.141875,21.360725,-27.4576>,
<-7.63515,21.20415,-27.63785>,
<-7.429775,21.9501,-27.62275>,
<8.3194,21.24515,-27.4953>,
<8.998175,21.9952,-27.2677>,
<9.72015,21.8081,-27.062425>,
<10.4067,21.690775,-26.80145>,
<11.061675,21.585425,-26.461325>,
<-6.954225,21.42055,-27.854875>,
<-6.149325,22.0783,-28.054975>,
<-4.188775,21.323525,-28.3045>,
<-3.41395,22.11775,-28.23225>,
<-2.5886,21.954175,-28.127075>,
<-1.6969,21.830425,-28.0085>,
<-0.750175,21.755075,-27.908925>,
<0.228425,21.72505,-27.850425>,
<1.207025,21.7239,-27.836275>,
<2.159025,21.727875,-27.852575>,
<3.0816,21.707475,-27.879525>,
<3.991325,21.655625,-27.900425>,
<4.897125,21.58765,-27.900425>,
<5.7962,21.5368,-27.8618>,
<6.674825,21.4971,-27.77525>,
<7.51575,21.40355,-27.649575>,
<-5.5605,21.785575,-28.22375>,
<-4.906175,21.54765,-28.30855>,
<-1.914625,22.349225,27.125725>,
<-2.473025,21.91875,27.1299>,
<-1.23355,22.4448,27.0819>,
<-0.6954,23.151575,26.87635>,
<2.83785,22.041875,27.185825>,
<3.331225,22.188425,27.185475>,
<3.85205,22.009925,27.240425>,
<4.572475,21.834425,27.23775>,
<5.074625,22.39345,27.047625>,
<-5.90235,22.00545,26.344175>,
<-5.394075,22.463325,26.416225>,
<-4.691675,22.68065,26.5597>,
<-3.82865,22.55375,26.7771>,
<-3.09,22.2543,26.9801>,
<0.3959,22.7786,26.805575>,
<0.034325,23.240725,26.723>,
<1.0122,22.808875,26.762525>,
<1.61515,22.950325,26.72775>,
<2.281725,22.95775,26.8013>,
<3.1068,22.72045,26.989>,
<5.793925,22.466475,26.8868>,
<6.717175,22.51855,26.6486>,
<7.383325,23.029775,26.411375>,
<-10.855475,23.13945,25.128925>,
<-11.411325,22.5879,24.936325>,
<-10.2622,22.9538,25.364825>,
<-9.463175,22.772675,25.57695>,
<-8.557775,22.7491,25.7465>,
<-7.663925,22.77815,25.898225>,
<-6.776575,22.733875,26.0704>,
<-5.85545,22.74055,26.27075>,
<0.73205,23.370725,26.591625>,
<1.424525,23.444925,26.5489>,
<8.188775,23.117375,26.210975>,
<9.07095,22.812525,26.032>,
<9.89,22.574,25.8578>,
<10.6976,22.28375,25.6762>,
<11.56595,21.82415,25.473775>,
<12.32185,21.647375,25.179425>,
<11.95875,22.4611,25.10615>,
<-11.6669,22.543725,24.701525>,
<-11.792925,22.255325,24.601475>,
<12.439,21.98425,24.8516>,
<12.67775,21.486775,24.624175>,
<12.3509,22.04805,24.50565>,
<-11.627475,22.300725,24.4138>,
<-11.174775,22.41905,24.157475>,
<-10.4911,22.52305,23.899175>,
<-9.655725,22.594075,23.707175>,
<-8.73475,22.6324,23.59315>,
<-7.774075,22.648725,23.5385>,
<-6.7987,22.654175,23.517525>,
<-5.819275,22.65555,23.51125>,
<-4.8391,22.6558,23.50985>,
<-3.858875,22.65585,23.50965>,
<-2.878675,22.65585,23.509625>,
<-1.89845,22.65585,23.509625>,
<-0.91825,22.65585,23.509625>,
<0.061975,22.65585,23.509625>,
<1.042175,22.65585,23.509625>,
<2.0224,22.65585,23.509625>,
<3.0026,22.65585,23.50965>,
<3.98275,22.6558,23.509825>,
<4.96245,22.6556,23.510725>,
<5.94035,22.654575,23.514225>,
<6.9125,22.650275,23.524425>,
<7.8705,22.636925,23.5483>,
<8.7994,22.602975,23.59465>,
<9.676375,22.531,23.67035>,
<10.470475,22.4076,23.776025>,
<11.1941,22.269175,23.93565>,
<11.905575,21.994125,24.15865>,
<24.66955,22.484575,13.75625>,
<24.379375,21.93915,13.490725>,
<25.004275,22.954525,13.78375>,
<24.11125,22.20055,13.025175>,
<25.339075,22.465975,13.542375>,
<25.65085,22.928925,13.157825>,
<-24.4133,21.53235,11.996175>,
<-24.71105,21.602775,12.0636>,
<-24.22205,21.97355,11.457725>,
<23.906525,22.3975,12.364575>,
<25.8486,22.400275,12.804425>,
<25.934025,22.5704,12.54415>,
<-24.879625,22.380175,11.478725>,
<-25.244625,21.901125,11.146575>,
<-23.963975,21.995275,10.8505>,
<23.7724,22.527425,11.5613>,
<26.00075,22.500425,11.79875>,
<25.9867,22.80415,11.694425>,
<25.9638,22.866225,11.9836>,
<25.92505,22.971775,12.388325>,
<-25.469275,22.161,10.32645>,
<-23.849125,22.284525,10.236725>,
<23.6967,22.600975,10.66715>,
<26.0353,22.542025,11.512225>,
<26.156775,22.51195,11.021725>,
<-25.662075,22.328975,9.51595>,
<-23.72205,22.4549,9.4586>,
<23.659625,22.636175,9.722975>,
<26.34465,22.8946,10.2522>,
<-25.829875,22.53115,8.7155>,
<-23.630575,22.5521,8.613975>,
<23.6438,22.650275,8.75555>,
<26.5872,22.2548,9.519475>,
<26.82645,22.613475,8.72575>,
<-25.9939,22.7642,7.932375>,
<-23.5733,22.610375,7.715925>,
<23.6386,22.6558,7.779625>,
<27.024025,23.0305,8.106575>,
<-26.12885,23.051075,7.3099>,
<-23.5435,22.6394,6.779025>,
<23.6407,22.6614,6.803225>,
<27.468675,22.148175,7.079525>,
<27.319775,23.034275,7.340325>,
<-26.62535,22.4091,5.8039>,
<-26.361725,22.93525,6.5103>,
<-23.54025,22.6513,5.8253>,
<23.654175,22.6763,5.8335>,
<27.611325,22.59445,6.6556>,
<27.880475,22.6374,5.9257>,
<-26.613875,23.2291,5.69235>,
<-26.90055,22.390325,5.039475>,
<-23.569675,22.656175,4.877825>,
<23.691275,22.71505,4.88205>,
<28.12455,22.094825,5.187275>,
<28.221775,22.4516,4.541925>,
<-27.1347,22.824975,4.234>,
<-27.32175,22.217625,3.563225>,
<-23.6477,22.6607,3.962>,
<23.77305,22.800425,3.969025>,
<28.22955,22.765375,3.890375>,
<-27.35505,22.5914,2.871775>,
<-23.798675,22.669875,3.1076>,
<23.927025,22.961975,3.12485>,
<27.9102,22.350325,2.73755>,
<28.1283,23.046,3.258275>,
<-27.254625,22.997075,2.2253>,
<-24.0484,22.688375,2.3475>,
<24.17985,23.22875,2.388325>,
<27.588775,22.619125,2.203075>,
<-27.013825,23.465525,1.6486>,
<-24.41485,22.7188,1.715>,
<24.546625,23.6181,1.8004>,
<26.6711,22.191025,1.45675>,
<27.1758,22.87775,1.7542>,
<-26.622575,23.112875,1.24155>,
<-26.08875,22.899125,1.003275>,
<-25.483125,22.797975,0.99915>,
<-24.9016,22.753175,1.24885>,
<25.015775,23.147475,1.414425>,
<25.557,22.775175,1.235875>,
<26.124075,22.467025,1.257975>,
<-25.216975,21.74105,-3.463675>,
<-25.049675,22.478625,-3.442>,
<-25.5463,22.197925,-3.592625>,
<-24.586725,22.115925,-3.592175>,
<-24.255625,22.32515,-3.8599>,
<-25.9749,22.614675,-3.9313>,
<-23.95525,22.499425,-4.37355>,
<24.97595,22.9842,-4.05765>,
<24.4685,22.442025,-4.557525>,
<25.508725,22.589025,-4.05935>,
<26.079075,22.1254,-4.21345>,
<26.61045,22.592975,-4.48235>,
<-26.334525,23.013325,-4.418275>,
<-26.639375,22.429775,-4.9218>,
<-23.7375,22.59775,-5.10995>,
<24.053925,22.4915,-5.276075>,
<27.0657,21.987975,-4.938575>,
<27.402025,22.26905,-5.51105>,
<-26.82265,22.743075,-5.49305>,
<-26.9392,22.29675,-5.99135>,
<-23.6083,22.63755,-5.99025>,
<23.832125,22.558125,-6.086175>,
<27.60025,22.48365,-6.1891>,
<-26.9483,21.969275,-6.599425>,
<-26.7679,22.436575,-7.15775>,
<-23.547925,22.65065,-6.935325>,
<23.722775,22.6121,-6.976775>,
<27.6617,22.674425,-6.919925>,
<-26.60385,22.340925,-7.819725>,
<-26.53485,21.9096,-8.26115>,
<-26.43515,22.5096,-8.320975>,
<-23.53265,22.652425,-7.90285>,
<23.69005,22.653675,-7.91015>,
<27.61,22.864275,-7.654125>,
<-26.22145,22.626275,-9.035875>,
<-23.554325,22.646875,-8.8685>,
<23.721925,22.70155,-8.848875>,
<27.31955,22.29015,-9.142175>,
<27.47625,23.0585,-8.370725>,
<-25.98025,22.7895,-9.8199>,
<-23.624425,22.63235,-9.80655>,
<23.83045,22.78645,-9.756475>,
<27.0748,22.4753,-9.8519>,
<-25.71,23.021575,-10.56055>,
<-23.76645,22.60845,-10.6726>,
<24.050825,22.948125,-10.598875>,
<26.776075,22.635075,-10.5318>,
<-25.3893,23.36565,-11.1679>,
<-23.99385,22.591525,-11.38815>,
<24.469575,23.245825,-11.373675>,
<26.417325,22.774625,-11.1274>,
<-25.1448,22.706975,-11.722675>,
<-24.79715,23.0723,-11.934825>,
<-24.280875,22.61315,-11.860525>,
<25.09305,22.950675,-11.84675>,
<25.04425,21.967025,-12.0142>,
<25.618275,23.158825,-11.7989>,
<26.002425,22.931125,-11.57495>,
<-24.565425,22.72955,-12.03965>,
<-12.618775,23.2776,-24.439175>,
<-12.961075,22.691225,-24.8191>,
<-12.13235,23.026675,-24.1378>,
<-11.4472,22.8495,-23.9085>,
<-10.61975,22.743025,-23.7623>,
<-9.706625,22.689175,-23.684325>,
<-8.750925,22.66635,-23.65>,
<-7.7779,22.658425,-23.637775>,
<-6.799275,22.6563,-23.634375>,
<-5.8193,22.655875,-23.633675>,
<-4.8391,22.65585,-23.6336>,
<-3.858875,22.65585,-23.6336>,
<-2.878675,22.65585,-23.6336>,
<-1.89845,22.65585,-23.633575>,
<-0.91825,22.65585,-23.633575>,
<0.061975,22.65585,-23.633575>,
<1.042175,22.65585,-23.633575>,
<2.0224,22.65585,-23.6336>,
<3.0026,22.655825,-23.6336>,
<3.98275,22.6557,-23.63375>,
<4.962525,22.655,-23.63465>,
<5.94055,22.65165,-23.638675>,
<6.9129,22.63975,-23.652125>,
<7.870725,22.605725,-23.687575>,
<8.798925,22.5243,-23.764175>,
<9.67895,22.35735,-23.90335>,
<10.500925,22.05455,-24.120825>,
<11.31015,21.5304,-24.426975>,
<11.91325,21.282575,-24.8077>,
<11.699725,21.967475,-24.98695>,
<-13.0905,22.2756,-25.251775>,
<-12.8934,22.770075,-25.616475>,
<11.639525,22.29615,-25.544475>,
<-12.551675,23.20995,-25.967425>,
<11.35185,22.41625,-26.03375>,
<-12.12105,22.981975,-26.263025>,
<-11.446025,22.860475,-26.5295>,
<-10.62655,22.725175,-26.754975>,
<-9.7557,22.6072,-26.950325>,
<-8.876325,22.489975,-27.1526>,
<-7.983875,22.367425,-27.39815>,
<-7.2579,22.65965,-27.593625>,
<8.221275,22.1837,-27.4488>,
<8.90365,22.928825,-27.2125>,
<9.637725,22.715375,-26.995625>,
<10.217875,22.47885,-26.7935>,
<10.844475,22.62945,-26.4272>,
<-6.6497,22.656075,-27.81555>,
<-5.956225,22.84325,-28.043125>,
<-4.1716,22.31375,-28.289975>,
<-3.408525,23.10105,-28.235925>,
<-2.605925,22.940325,-28.1481>,
<-1.7362,22.820475,-28.0429>,
<-0.812875,22.741075,-27.95005>,
<0.14545,22.697775,-27.8884>,
<1.116725,22.678725,-27.86205>,
<2.0801,22.667075,-27.861925>,
<3.02285,22.64515,-27.871825>,
<3.943325,22.601675,-27.87525>,
<4.8412,22.533725,-27.859625>,
<5.696575,22.446925,-27.8175>,
<6.5401,22.40705,-27.7332>,
<7.39625,22.344125,-27.605175>,
<-5.4962,22.6734,-28.1788>,
<-4.871175,22.520575,-28.2727>,
<-1.729575,22.92255,27.04505>,
<-2.341425,22.7022,27.039225>,
<-1.2678,23.14885,26.973475>,
<-1.583525,23.470525,26.935075>,
<3.767925,22.597375,27.08115>,
<4.433925,22.5991,27.06265>,
<-5.1399,22.989025,26.41265>,
<-4.627025,23.42015,26.477425>,
<-3.8141,23.62815,26.62195>,
<-2.812175,23.3194,26.848>,
<-1.092725,23.723725,26.815075>,
<-0.29995,23.990775,26.60375>,
<1.967325,23.38865,26.6013>,
<2.451925,23.623975,26.58295>,
<3.1481,23.661625,26.6722>,
<4.0964,23.38255,26.83505>,
<5.212725,23.252,26.8159>,
<6.213175,23.325825,26.639275>,
<6.925375,23.375375,26.478875>,
<6.764,24.1186,26.415325>,
<-10.773875,23.738325,25.02565>,
<-11.121225,23.388975,24.89825>,
<-10.202025,23.961125,25.190325>,
<-9.4447,23.834175,25.450425>,
<-8.593925,23.74495,25.64925>,
<-7.689775,23.715725,25.813475>,
<-6.77985,23.69775,25.9761>,
<-5.8869,23.668525,26.157125>,
<-5.1309,23.59945,26.335125>,
<0.414075,23.877125,26.484925>,
<1.1842,24.237975,26.298925>,
<2.101525,24.06945,26.404375>,
<7.607475,23.903,26.2683>,
<8.4078,24.0379,26.0879>,
<9.02785,23.756875,25.973825>,
<9.787225,23.5102,25.809225>,
<10.550075,23.247325,25.6108>,
<11.292525,22.893175,25.370225>,
<11.65125,23.426,24.97555>,
<-11.59625,22.686425,24.531375>,
<-11.358875,23.1281,24.655175>,
<12.12035,22.6938,24.7454>,
<12.035525,22.67055,24.44285>,
<-11.162875,23.12165,24.34945>,
<-10.467275,23.37125,24.0487>,
<-9.6383,23.51825,23.805825>,
<-8.727175,23.591225,23.646925>,
<-7.77205,23.62225,23.562625>,
<-6.798525,23.6332,23.526275>,
<-5.819375,23.636275,23.513725>,
<-4.83915,23.636925,23.510375>,
<-3.8589,23.637,23.509725>,
<-2.878675,23.637025,23.50965>,
<-1.89845,23.637025,23.509625>,
<-0.91825,23.637025,23.509625>,
<0.061975,23.637025,23.509625>,
<1.042175,23.637025,23.509625>,
<2.0224,23.637025,23.509625>,
<3.0026,23.637025,23.50965>,
<3.982775,23.637025,23.509825>,
<4.9625,23.636925,23.510775>,
<5.94035,23.6362,23.5146>,
<6.911925,23.632925,23.526275>,
<7.86745,23.621525,23.554675>,
<8.789625,23.589675,23.61185>,
<9.653675,23.514125,23.7091>,
<10.425875,23.356825,23.84745>,
<11.005675,23.0774,23.975825>,
<11.577225,23.107425,24.2574>,
<24.6628,23.41285,13.776475>,
<24.3547,22.85615,13.5123>,
<24.9998,23.88665,13.806425>,
<24.088825,23.15495,13.037025>,
<25.3283,23.383725,13.602375>,
<25.559475,23.77125,13.316025>,
<-24.54765,22.116875,11.735175>,
<23.8923,23.37025,12.370425>,
<25.855675,22.904675,12.75005>,
<25.804575,23.705125,12.721375>,
<-24.8354,23.387075,11.04575>,
<-25.204925,22.9828,10.72915>,
<-24.521325,22.799175,11.320025>,
<-24.1609,22.916925,10.84055>,
<23.76535,23.50685,11.564025>,
<25.97115,23.115925,11.7636>,
<25.939525,23.41395,12.075375>,
<-25.479875,22.957025,10.0367>,
<-23.92995,23.24135,10.115825>,
<23.693625,23.58205,10.668325>,
<26.030675,23.00265,11.440625>,
<26.134,23.54585,11.058175>,
<-25.633875,23.21365,9.395225>,
<-23.76815,23.395,9.388>,
<23.658175,23.617425,9.72345>,
<26.34225,23.925025,10.20735>,
<-25.79785,23.41955,8.65515>,
<-23.662025,23.523175,8.591325>,
<23.6429,23.6315,8.755725>,
<26.562075,23.254875,9.452675>,
<26.79095,23.587125,8.702425>,
<-25.94925,23.6537,7.928675>,
<-23.588875,23.593375,7.7102>,
<23.638,23.637025,7.77965>,
<27.042625,23.8491,7.972075>,
<-26.127625,23.814425,7.1691>,
<-23.5495,23.62355,6.778375>,
<23.64035,23.6427,6.80315>,
<27.319375,24.117175,7.224625>,
<-26.345575,23.9777,6.3725>,
<-23.541925,23.634225,5.825225>,
<23.654,23.65765,5.83305>,
<27.606425,23.439375,6.564025>,
<27.8699,23.7894,5.81625>,
<-26.58925,24.23355,5.580925>,
<-26.872075,23.501,4.910475>,
<-23.56945,23.638725,4.8761>,
<23.6912,23.696425,4.88065>,
<28.090575,23.101475,5.170625>,
<28.2104,23.468875,4.4786>,
<-27.0989,23.84165,4.148>,
<-27.285825,23.194875,3.50105>,
<-23.645475,23.6449,3.9555>,
<23.77315,23.7818,3.96565>,
<28.226825,23.7605,3.800275>,
<-27.328625,23.5539,2.804975>,
<-23.79205,23.659525,3.0893>,
<23.9275,23.94325,3.118375>,
<27.912375,23.32305,2.66555>,
<28.127775,23.99555,3.164275>,
<-27.238875,23.93455,2.161025>,
<-24.033675,23.690825,2.302075>,
<24.18115,24.20975,2.378075>,
<27.58805,23.55625,2.135475>,
<-27.0127,24.370875,1.57565>,
<-24.3931,23.742925,1.61145>,
<24.549325,24.5986,1.7869>,
<26.6866,23.1456,1.42085>,
<27.1846,23.793425,1.709325>,
<-26.65755,23.995625,1.1481>,
<-26.1497,23.7992,0.85285>,
<-25.52375,23.7445,0.79455>,
<-24.899825,23.750625,1.07165>,
<25.0218,24.1262,1.395425>,
<25.567675,23.74955,1.212125>,
<26.1391,23.432875,1.229725>,
<-25.062925,23.5836,-3.22725>,
<-25.564925,23.299225,-3.538625>,
<-24.62485,22.994625,-3.42955>,
<-24.245925,23.340375,-3.63925>,
<24.9563,23.717325,-3.863275>,
<24.74275,24.0908,-3.854825>,
<24.609725,23.47085,-4.105675>,
<25.0962,24.354175,-3.748225>,
<-26.01885,23.49085,-3.951875>,
<-23.9181,23.545325,-4.195075>,
<24.248675,23.393575,-4.5958>,
<25.468775,23.6699,-3.897275>,
<26.0761,23.135975,-4.138>,
<26.6198,23.584725,-4.442125>,
<-26.2786,23.978575,-4.3614>,
<-26.597425,23.45635,-5.062925>,
<-23.696475,23.60855,-5.032375>,
<23.96805,23.455875,-5.275575>,
<27.0612,22.9665,-4.92845>,
<27.389275,23.25595,-5.508>,
<-26.78115,23.363975,-5.652225>,
<-26.877975,22.937425,-5.9163>,
<-23.5837,23.629175,-5.96255>,
<23.79625,23.53365,-6.083625>,
<27.5775,23.481575,-6.178225>,
<-26.865825,22.7838,-6.401825>,
<-26.6824,23.530425,-6.7209>,
<-23.538475,23.634575,-6.926525>,
<23.71105,23.594425,-6.975175>,
<27.63175,23.66555,-6.896175>,
<-26.557675,23.052275,-7.61825>,
<-26.346825,23.362775,-8.2767>,
<-23.534775,23.633375,-7.897825>,
<23.69215,23.642725,-7.908175>,
<27.57765,23.8221,-7.61765>,
<-26.1279,23.576375,-9.025625>,
<-23.568525,23.6264,-8.85725>,
<23.735075,23.7039,-8.845275>,
<27.28235,23.282625,-9.071675>,
<27.44925,24.00115,-8.295825>,
<-25.8947,23.788775,-9.792>,
<-23.65435,23.6112,-9.7772>,
<23.85385,23.82035,-9.75135>,
<27.0311,23.480825,-9.79265>,
<-25.6311,24.060825,-10.4994>,
<-23.813725,23.585225,-10.6111>,
<24.0732,24.0637,-10.591775>,
<26.7266,23.6154,-10.49825>,
<-25.317175,24.4495,-11.0662>,
<-24.054875,23.539725,-11.296325>,
<24.377975,24.6119,-11.3248>,
<26.3728,23.73945,-11.09865>,
<-24.980025,23.832875,-11.5839>,
<-24.662,23.745375,-11.816725>,
<-24.32855,23.431375,-11.7556>,
<24.921925,24.20795,-11.79095>,
<25.49265,23.980975,-11.808025>,
<25.969975,23.873175,-11.547025>,
<-24.54905,23.365775,-11.9282>,
<-12.575175,24.160125,-24.46925>,
<-12.867325,23.599075,-24.77655>,
<-12.0968,23.997825,-24.164075>,
<-11.419675,23.845525,-23.9271>,
<-10.6028,23.738725,-23.774375>,
<-9.698525,23.6786,-23.691125>,
<-8.7479,23.650975,-23.653075>,
<-7.777025,23.640725,-23.63885>,
<-6.7991,23.63775,-23.63465>,
<-5.819275,23.637125,-23.633725>,
<-4.8391,23.637025,-23.6336>,
<-3.858875,23.637025,-23.633575>,
<-2.878675,23.637025,-23.633575>,
<-1.89845,23.637025,-23.633575>,
<-0.91825,23.637025,-23.6336>,
<0.061975,23.637025,-23.6336>,
<1.042175,23.637025,-23.6336>,
<2.0224,23.637025,-23.6336>,
<3.0026,23.637,-23.6336>,
<3.98275,23.6369,-23.633725>,
<4.96255,23.6363,-23.634475>,
<5.94075,23.633575,-23.638075>,
<6.913375,23.62385,-23.65075>,
<7.87085,23.595175,-23.6861>,
<8.7949,23.523675,-23.766775>,
<9.65825,23.369575,-23.9208>,
<10.433275,23.0814,-24.17145>,
<11.111175,22.61185,-24.525375>,
<11.419275,23.05775,-25.0494>,
<-12.969575,23.18355,-25.19165>,
<-12.746925,23.77535,-25.618925>,
<11.41175,23.276225,-25.6366>,
<-12.441375,23.858275,-26.0063>,
<-12.17995,23.626225,-26.204725>,
<-12.0571,24.29105,-26.218375>,
<11.23285,23.094925,-26.0408>,
<11.018725,23.537575,-26.156075>,
<11.281475,23.52325,-25.90355>,
<-11.527575,23.8908,-26.448>,
<-10.6275,23.746475,-26.694575>,
<-9.739075,23.624575,-26.884025>,
<-8.8561,23.50375,-27.0709>,
<-8.020475,23.3583,-27.2836>,
<-7.32105,23.2226,-27.503475>,
<-6.945425,23.06665,-27.650825>,
<-6.583425,23.700025,-27.70005>,
<8.11205,23.132875,-27.399475>,
<8.833225,23.979125,-27.133825>,
<9.520325,23.529975,-26.950775>,
<10.332925,23.5261,-26.593225>,
<-5.954875,23.50275,-27.959575>,
<-5.523875,23.30735,-28.1208>,
<-5.31145,24.00035,-28.098475>,
<-4.1447,23.307475,-28.271575>,
<-3.3919,24.062325,-28.2368>,
<-2.61765,23.909825,-28.163>,
<-1.760625,23.798575,-28.066625>,
<-0.848225,23.721325,-27.9773>,
<0.10015,23.674475,-27.9135>,
<1.065825,23.6481,-27.87985>,
<2.030825,23.627575,-27.86885>,
<2.979825,23.5972,-27.866175>,
<3.901675,23.545725,-27.856875>,
<4.79835,23.473525,-27.8277>,
<5.6672,23.362725,-27.772225>,
<6.361875,23.1617,-27.711925>,
<7.23025,23.3614,-27.564475>,
<-4.87965,23.5197,-28.220925>,
<-2.0476,23.333075,26.95245>,
<-3.5925,24.696325,26.517875>,
<-4.365275,24.146475,26.43845>,
<-2.7955,24.474225,26.65645>,
<-1.780075,24.1665,26.764675>,
<-0.907225,24.402825,26.63695>,
<-0.2691,24.965075,26.415325>,
<2.78295,24.10335,26.4791>,
<3.29835,24.38395,26.47285>,
<4.016925,24.45445,26.536925>,
<4.96735,24.29675,26.598325>,
<5.9036,24.1966,26.542675>,
<6.572075,25.016725,26.32775>,
<-10.8862,23.90095,24.87115>,
<-10.50245,24.26695,24.9429>,
<-9.8802,24.9416,24.9909>,
<-9.364975,24.875125,25.281775>,
<-8.5876,24.764275,25.5279>,
<-7.701,24.705475,25.717825>,
<-6.78075,24.670275,25.88425>,
<-5.859625,24.63875,26.058>,
<-4.9213,24.58285,26.259575>,
<0.484475,24.657725,26.274725>,
<1.015625,24.795075,26.09325>,
<0.911875,25.202175,26.030375>,
<1.381925,24.8753,26.0573>,
<2.028375,24.994875,26.133025>,
<2.925475,24.80785,26.307025>,
<7.4221,24.894525,26.2072>,
<8.2479,24.785325,26.064975>,
<9.00815,24.64035,25.92075>,
<9.7105,24.405025,25.7714>,
<10.40315,24.182225,25.575925>,
<11.0637,23.878675,25.3206>,
<11.32705,24.3591,25.0278>,
<-10.680325,24.26795,24.725775>,
<-11.035875,23.76935,24.698925>,
<-10.264675,24.74145,24.76275>,
<1.202125,25.104975,25.97615>,
<11.8493,23.251625,24.603275>,
<11.495025,24.106225,24.625125>,
<-11.017575,23.67765,24.4942>,
<-10.45665,24.12255,24.2824>,
<-9.6147,24.406625,23.96295>,
<-8.714575,24.535775,23.734575>,
<-7.7681,24.59,23.604825>,
<-6.798,24.610125,23.543325>,
<-5.81955,24.616375,23.519325>,
<-4.839275,24.6179,23.5118>,
<-3.858925,24.618175,23.51>,
<-2.878675,24.618225,23.509675>,
<-1.89845,24.618225,23.50965>,
<-0.91825,24.618225,23.509625>,
<0.061975,24.618225,23.509625>,
<1.042175,24.618225,23.509625>,
<2.0224,24.618225,23.509625>,
<3.0026,24.618225,23.50965>,
<3.9828,24.618225,23.5098>,
<4.96265,24.618175,23.510675>,
<5.9408,24.6178,23.514475>,
<6.912775,24.61575,23.526625>,
<7.867675,24.607625,23.557475>,
<8.785075,24.5828,23.622>,
<9.636075,24.519825,23.7365>,
<10.393075,24.378975,23.913575>,
<11.072575,24.070275,24.170575>,
<24.6594,24.369075,13.7868>,
<24.344625,23.811975,13.5239>,
<25.0015,24.833225,13.808825>,
<24.080775,24.12675,13.04395>,
<25.31795,24.28185,13.622525>,
<25.5964,24.54875,13.23105>,
<23.88745,24.348925,12.374675>,
<25.806175,24.771575,12.722575>,
<-25.070825,23.852875,10.6652>,
<-24.79915,24.30845,10.74345>,
<-24.5077,23.691425,10.937875>,
<-24.241725,24.104975,10.510825>,
<23.762625,24.4877,11.56645>,
<25.99975,23.48655,11.646775>,
<25.9834,24.336275,11.921875>,
<-25.0984,24.43535,10.452075>,
<-25.365225,23.9211,10.0557>,
<-23.961175,24.078175,9.93965>,
<23.691825,24.5633,10.66955>,
<26.176825,24.6385,10.991525>,
<-25.614475,23.9667,9.26455>,
<-23.8287,24.368525,9.365025>,
<23.65675,24.598675,9.723975>,
<26.362225,24.950275,10.17615>,
<-25.747075,24.298425,8.64455>,
<-23.6909,24.52285,8.587625>,
<23.64185,24.612725,8.755875>,
<26.55695,24.2486,9.410675>,
<26.78995,24.53775,8.648475>,
<-25.916125,24.550075,7.874675>,
<-23.599375,24.58815,7.712>,
<23.637325,24.618225,7.77965>,
<27.043125,24.81585,7.903075>,
<-26.104225,24.751,7.07665>,
<-23.552075,24.611,6.780225>,
<23.64,24.623875,6.802975>,
<27.307475,25.1227,7.1693>,
<-26.317275,24.971375,6.2776>,
<-23.54155,24.618125,5.82535>,
<23.653825,24.63885,5.83245>,
<27.596025,24.475875,6.480175>,
<27.866075,24.9369,5.7075>,
<-26.554375,25.255325,5.4875>,
<-26.84175,24.543925,4.8004>,
<-23.56685,24.62275,4.87305>,
<23.691125,24.67765,4.879025>,
<28.08205,24.143925,5.0905>,
<28.209025,24.569825,4.387775>,
<-27.0703,24.843,4.0386>,
<-27.253975,24.184875,3.414>,
<-23.637525,24.63335,3.94525>,
<23.77315,24.763,3.962225>,
<28.2235,24.70395,3.63935>,
<-27.302475,24.48995,2.719>,
<-23.770875,24.660675,3.0612>,
<23.9278,24.924425,3.112525>,
<27.901475,24.351775,2.571725>,
<28.13205,24.777025,3.09155>,
<-27.2213,24.826625,2.095575>,
<-23.985625,24.7263,2.2275>,
<24.18205,25.190825,2.36975>,
<27.553925,24.33705,2.0453>,
<-27.0119,25.2618,1.511375>,
<-24.30525,24.8946,1.3775>,
<24.551225,25.5794,1.77685>,
<26.70585,24.09295,1.3963>,
<27.21835,24.708325,1.711775>,
<-26.66445,24.850075,1.019725>,
<-26.268,24.510525,0.73465>,
<-25.62055,24.671275,0.421075>,
<-24.9053,24.673425,0.677475>,
<25.02645,25.1058,1.3802>,
<25.5769,24.725675,1.19245>,
<26.1543,24.4001,1.2077>,
<-25.41405,24.1442,-3.217875>,
<-25.1183,24.488175,-2.8485>,
<-24.664975,24.02485,-3.054375>,
<-24.208775,24.57485,-3.110775>,
<24.740975,24.732275,-3.80645>,
<24.448875,24.16515,-4.108025>,
<25.1648,25.193325,-3.686825>,
<-25.479575,24.800625,-2.9757>,
<-25.857125,24.5129,-3.578175>,
<-23.815475,24.599625,-4.0317>,
<24.148525,24.2786,-4.599225>,
<25.610525,24.701475,-3.796975>,
<26.1089,24.149775,-4.061275>,
<26.641675,24.575725,-4.404775>,
<-26.25645,24.98255,-4.294>,
<-26.470825,24.37675,-4.896875>,
<-23.6352,24.6123,-4.979025>,
<23.9196,24.403975,-5.274775>,
<27.06365,23.9523,-4.909425>,
<27.3785,24.243375,-5.4974>,
<-26.7996,23.385725,-6.0792>,
<-26.6329,24.2005,-5.737675>,
<-23.556025,24.6167,-5.946525>,
<23.77615,24.5058,-6.082675>,
<27.5531,24.467275,-6.1713>,
<-26.5408,24.683475,-6.63475>,
<-23.5302,24.616925,-6.921725>,
<23.705475,24.576425,-6.9744>,
<27.59645,24.63015,-6.90065>,
<-26.472225,24.016675,-7.473575>,
<-26.269925,24.325075,-8.2219>,
<-23.538525,24.6139,-7.893475>,
<23.693975,24.631925,-7.90655>,
<27.542925,24.691225,-7.61315>,
<-26.0617,24.563475,-8.992475>,
<-23.584,24.606025,-8.8464>,
<23.7388,24.70515,-8.840625>,
<27.2631,24.393425,-8.921975>,
<27.44335,24.748975,-8.1696>,
<-25.83815,24.79525,-9.75755>,
<-23.6858,24.59,-9.753175>,
<23.84615,24.84285,-9.736425>,
<26.983575,24.49325,-9.767225>,
<-25.585525,25.08525,-10.452675>,
<-23.871,24.5582,-10.573625>,
<24.0107,25.1017,-10.535125>,
<26.684025,24.6011,-10.48615>,
<-25.296075,25.4993,-11.001425>,
<-24.180475,24.47095,-11.280975>,
<24.16715,25.465225,-11.097525>,
<26.336275,24.71165,-11.09915>,
<-24.9607,25.035025,-11.3888>,
<-24.568675,24.632975,-11.5446>,
<-24.445,23.9154,-11.734975>,
<24.7013,24.909475,-11.8264>,
<24.482575,25.5679,-11.67525>,
<24.9928,24.98295,-12.000425>,
<25.419075,25.02775,-11.9198>,
<25.920775,24.83465,-11.581975>,
<24.823025,25.388725,-12.009875>,
<-12.579625,24.94325,-24.6127>,
<-12.8022,24.290975,-24.763875>,
<-12.1027,24.952775,-24.248875>,
<-11.413725,24.83215,-23.96755>,
<-10.59535,24.72895,-23.79325>,
<-9.693725,24.6659,-23.699525>,
<-8.7457,24.635075,-23.65645>,
<-7.7763,24.62295,-23.64>,
<-6.798925,24.6192,-23.63495>,
<-5.81925,24.61835,-23.6338>,
<-4.8391,24.61825,-23.6336>,
<-3.858875,24.618225,-23.6336>,
<-2.878675,24.618225,-23.6336>,
<-1.89845,24.618225,-23.6336>,
<-0.91825,24.618225,-23.6336>,
<0.061975,24.618225,-23.6336>,
<1.042175,24.618225,-23.6336>,
<2.0224,24.618225,-23.6336>,
<3.0026,24.6182,-23.6336>,
<3.982725,24.61805,-23.633725>,
<4.9625,24.61735,-23.634425>,
<5.940775,24.614875,-23.637525>,
<6.913925,24.60685,-23.648575>,
<7.872775,24.5842,-23.6807>,
<8.798475,24.52805,-23.75795>,
<9.65895,24.403625,-23.914225>,
<10.4068,24.152425,-24.181975>,
<10.998775,23.71245,-24.5749>,
<11.3146,24.259825,-25.137475>,
<-12.87095,24.078375,-25.1178>,
<-12.6685,24.96085,-25.46005>,
<11.254075,24.107025,-25.7587>,
<11.1652,24.776175,-25.846325>,
<11.3444,24.9897,-25.4792>,
<-12.437275,24.4869,-25.918225>,
<-12.0762,24.944375,-26.164275>,
<10.8965,24.26265,-26.151275>,
<10.48945,24.5263,-26.407725>,
<10.889225,25.04535,-26.095>,
<-11.4472,25.062025,-26.42275>,
<-10.6126,24.79415,-26.65065>,
<-9.72155,24.647825,-26.83045>,
<-8.821825,24.526525,-27.00315>,
<-7.94685,24.379575,-27.2052>,
<-7.1884,24.129475,-27.440175>,
<-6.35895,24.77975,-27.62675>,
<8.001775,23.939425,-27.363575>,
<7.5004,24.298475,-27.445975>,
<8.2732,24.8747,-27.217975>,
<9.132425,24.929225,-26.9598>,
<9.795,24.477225,-26.746425>,
<-5.7086,24.49385,-27.90155>,
<-5.091375,24.6809,-28.0826>,
<-4.058975,24.352275,-28.25295>,
<-3.379225,24.886375,-28.23685>,
<-2.655225,24.841325,-28.17155>,
<-1.7947,24.761825,-28.081425>,
<-0.8825,24.694775,-27.993175>,
<0.0643,24.6502,-27.92615>,
<1.0298,24.622125,-27.886575>,
<1.997075,24.597525,-27.867875>,
<2.95085,24.56045,-27.856025>,
<3.8753,24.49465,-27.83665>,
<4.74795,24.393825,-27.800275>,
<5.623075,24.31395,-27.7297>,
<6.59985,24.1454,-27.614025>,
<-4.6896,24.4844,-28.18935>,
<-4.12745,24.87495,26.3943>,
<-3.6242,25.3676,26.428625>,
<-2.8551,25.59255,26.50545>,
<-1.931775,25.349875,26.577075>,
<-1.06025,25.174125,26.5357>,
<-0.3026,25.953925,26.3207>,
<3.61275,24.87855,26.384875>,
<4.1237,25.208475,26.36675>,
<4.850425,25.293375,26.391>,
<5.717425,25.120275,26.401975>,
<6.403075,25.90275,26.22675>,
<-9.47015,25.329075,25.11635>,
<-9.165,25.595825,25.19375>,
<-8.593075,25.772675,25.378225>,
<-7.709325,25.731075,25.608375>,
<-6.7805,25.66975,25.792525>,
<-5.8534,25.6246,25.961775>,
<-4.946075,25.578425,26.140175>,
<-4.163425,25.51155,26.30715>,
<0.54135,25.662425,26.1398>,
<1.106525,25.692825,25.968725>,
<2.13895,25.983725,25.976275>,
<1.56065,25.34015,25.963975>,
<2.986225,25.74355,26.108475>,
<3.6878,25.50095,26.2494>,
<7.26735,25.844,26.13295>,
<8.132425,25.7047,26.01485>,
<8.948075,25.531325,25.87735>,
<9.691025,25.28625,25.722275>,
<10.2518,24.955575,25.577075>,
<10.864075,24.92745,25.2991>,
<11.2449,25.233275,24.884075>,
<-10.754575,24.12905,24.53675>,
<-10.286725,24.6931,24.513225>,
<-9.728175,25.48695,24.6101>,
<-9.348125,25.942125,24.93815>,
<1.2332,25.405675,25.934425>,
<11.25205,24.97635,24.488025>,
<-9.54065,25.31075,24.19605>,
<-8.67915,25.48645,23.855925>,
<-7.7557,25.55835,23.666475>,
<-6.794975,25.58635,23.570775>,
<-5.819275,25.595975,23.529525>,
<-4.8394,25.5987,23.51485>,
<-3.859,25.599325,23.5107>,
<-2.878675,25.5994,23.5098>,
<-1.89845,25.599425,23.50965>,
<-0.91825,25.599425,23.509625>,
<0.061975,25.599425,23.509625>,
<1.042175,25.599425,23.509625>,
<2.0224,25.599425,23.509625>,
<3.002625,25.599425,23.50965>,
<3.982825,25.599425,23.50975>,
<4.962825,25.599425,23.5105>,
<5.94165,25.5993,23.513875>,
<6.91535,25.59835,23.5254>,
<7.87305,25.59375,23.556125>,
<8.791675,25.5774,23.623125>,
<9.6342,25.532175,23.745875>,
<10.3568,25.42945,23.93925>,
<10.92005,25.2335,24.20525>,
<24.662225,25.337775,13.79135>,
<24.3419,24.783325,13.531175>,
<25.0143,25.798175,13.8018>,
<24.078975,25.1051,13.049875>,
<25.3377,25.208175,13.58995>,
<25.647325,25.5119,13.144275>,
<23.886075,25.329775,12.378925>,
<25.92705,25.72315,12.464375>,
<-24.5235,24.3368,10.7418>,
<23.76115,25.4691,11.568975>,
<26.076175,25.36575,11.66215>,
<-25.23605,24.809925,10.1084>,
<-24.969825,25.0721,10.392825>,
<-24.5701,25.061725,10.493375>,
<-24.13895,25.123075,10.052475>,
<23.690225,25.544725,10.670725>,
<26.212825,25.679075,10.985025>,
<-25.206175,25.581225,9.93715>,
<-25.483775,24.85335,9.45025>,
<-23.873775,25.4329,9.37565>,
<23.655325,25.579975,9.7244>,
<26.383475,25.961,10.1734>,
<-25.69605,25.2498,8.61655>,
<-23.70275,25.549525,8.597775>,
<23.64085,25.59395,8.756>,
<26.566575,25.23725,9.385275>,
<26.7926,25.512625,8.6218>,
<-25.88345,25.503375,7.8097>,
<-23.6001,25.587975,7.71915>,
<23.636775,25.599425,7.779625>,
<27.036075,25.79765,7.8775>,
<-26.0726,25.72025,7.00315>,
<-23.55005,25.598575,6.78355>,
<23.639725,25.605075,6.802775>,
<27.287425,26.101825,7.1497>,
<-26.2779,25.961625,6.208525>,
<-23.5387,25.601975,5.82535>,
<23.6537,25.62005,5.831825>,
<27.563325,25.476775,6.467175>,
<27.7559,25.8576,5.917>,
<-26.4978,26.251525,5.447575>,
<-26.813475,25.65215,4.662275>,
<-23.560775,25.6078,4.86895>,
<23.691025,25.65885,4.87755>,
<28.089025,24.984025,5.0078>,
<27.990625,25.843625,5.23475>,
<-27.057775,25.651375,3.924>,
<-27.2241,25.227075,3.286075>,
<-23.6207,25.6244,3.93295>,
<23.773125,25.7442,3.9594>,
<28.16425,25.419,4.64685>,
<28.22685,25.490975,4.074575>,
<-27.278475,25.2683,2.594025>,
<-23.726725,25.665575,3.0328>,
<23.927975,25.9056,3.10815>,
<28.0222,25.2059,2.77865>,
<28.179575,25.61995,3.34505>,
<-27.20105,25.706075,2.0866>,
<-23.8751,25.758725,2.18455>,
<24.182625,26.171925,2.364225>,
<27.698775,25.242525,2.2238>,
<27.99485,26.02635,2.724925>,
<-27.0269,26.1608,1.47375>,
<-23.9892,25.955975,1.490075>,
<24.552475,26.56045,1.770975>,
<26.728375,25.053975,1.385>,
<27.25385,25.687075,1.724125>,
<-26.699425,25.72885,0.9081>,
<-26.147625,25.3291,0.371175>,
<-25.45735,25.423175,-0.260075>,
<-25.861375,25.976675,-0.392575>,
<-24.899575,25.327675,-0.022625>,
<-24.295875,25.74095,0.63115>,
<25.029725,26.0864,1.369775>,
<25.583875,25.704825,1.177525>,
<26.167375,25.374825,1.191>,
<-25.386175,25.7186,-0.83885>,
<-25.23175,25.657825,-1.4483>,
<-24.895075,25.558475,-1.011775>,
<-24.346725,25.960525,-0.464675>,
<-24.8487,25.10705,-2.209925>,
<-25.27275,25.560725,-1.9774>,
<-24.25425,25.739375,-1.782225>,
<-25.313475,25.228425,-2.4877>,
<-25.52195,25.7863,-2.1532>,
<-25.71955,25.6089,-2.780825>,
<-23.888375,25.6285,-2.958125>,
<24.753175,25.577375,-3.7753>,
<24.399975,24.9837,-4.0931>,
<25.2036,26.108125,-3.65175>,
<-26.062125,25.765775,-3.56055>,
<-23.679675,25.606125,-3.9738>,
<24.110525,25.194,-4.593975>,
<25.6748,25.654075,-3.74715>,
<26.1636,25.14075,-4.0093>,
<26.6629,25.56015,-4.3757>,
<-26.304375,26.020525,-4.330175>,
<-26.457725,25.22445,-5.037675>,
<-23.576775,25.601325,-4.959975>,
<23.89965,25.362825,-5.2723>,
<27.067075,24.9385,-4.89025>,
<27.363575,25.230575,-5.48725>,
<-26.515525,25.457075,-5.848525>,
<-23.5341,25.599775,-5.94135>,
<23.768125,25.48195,-6.08135>,
<27.52085,25.456725,-6.17725>,
<-26.4522,25.753325,-6.647225>,
<-23.525475,25.5982,-6.9198>,
<23.70325,25.559175,-6.9732>,
<27.545425,25.624275,-6.991375>,
<-26.387975,25.037125,-7.415675>,
<-26.211075,25.3325,-8.17255>,
<-23.543825,25.595075,-7.889775>,
<23.69255,25.618475,-7.90405>,
<27.495775,25.2948,-7.728775>,
<27.376175,25.3496,-8.2867>,
<27.46365,26.037025,-7.601825>,
<-26.014825,25.5726,-8.95895>,
<-23.59925,25.5896,-8.836675>,
<23.730775,25.694175,-8.833675>,
<27.178975,25.38405,-9.016>,
<-25.79915,25.79135,-9.7414>,
<-23.71405,25.58445,-9.732>,
<23.81765,25.822225,-9.71835>,
<26.93265,25.482925,-9.7769>,
<-25.56005,26.07865,-10.44015>,
<-23.914975,25.5948,-10.5286>,
<23.95095,26.016775,-10.5046>,
<26.647325,25.58965,-10.492275>,
<-25.295275,26.459625,-11.0061>,
<-24.211575,25.6973,-11.125375>,
<24.157325,26.23605,-11.18655>,
<26.3075,25.70185,-11.129775>,
<-24.980675,26.102125,-11.34825>,
<-24.590725,25.890375,-11.41295>,
<24.449475,26.550875,-11.743775>,
<25.142525,25.577775,-12.110875>,
<25.52205,25.9885,-12.034175>,
<25.90615,25.836725,-11.6609>,
<24.861225,26.1152,-12.080125>,
<-12.77825,24.75125,-24.964675>,
<-12.643875,25.566175,-24.9502>,
<-12.19545,26.049525,-24.438175>,
<-11.4311,25.853725,-24.034725>,
<-10.59705,25.72665,-23.821875>,
<-9.6926,25.65435,-23.711675>,
<-8.7448,25.61925,-23.6611>,
<-7.7759,25.605175,-23.6415>,
<-6.7988,25.600675,-23.63535>,
<-5.819225,25.5996,-23.633875>,
<-4.8391,25.599425,-23.633625>,
<-3.858875,25.599425,-23.6336>,
<-2.878675,25.599425,-23.6336>,
<-1.89845,25.599425,-23.6336>,
<-0.91825,25.599425,-23.6336>,
<0.061975,25.599425,-23.6336>,
<1.042175,25.599425,-23.6336>,
<2.0224,25.5994,-23.6336>,
<3.0026,25.59935,-23.633625>,
<3.9827,25.599075,-23.633825>,
<4.962375,25.598075,-23.6346>,
<5.94045,25.595025,-23.63755>,
<6.91355,25.58685,-23.64725>,
<7.8734,25.567275,-23.674825>,
<8.802925,25.5241,-23.742375>,
<9.672475,25.4358,-23.885425>,
<10.4365,25.26215,-24.149625>,
<11.001275,24.89195,-24.561125>,
<11.389575,25.5955,-25.0198>,
<-12.64945,25.9939,-25.347275>,
<11.228175,25.4211,-25.739875>,
<11.415225,25.684275,-25.420675>,
<-12.345575,25.2084,-25.931225>,
<-12.420425,25.973975,-25.806925>,
<10.393175,25.29605,-26.394375>,
<10.958575,25.9539,-25.988175>,
<-11.89675,25.777725,-26.209775>,
<-11.2081,26.045525,-26.473525>,
<-10.55325,25.82725,-26.6332>,
<-9.6986,25.6706,-26.79105>,
<-8.794675,25.550875,-26.945875>,
<-7.888325,25.427675,-27.129075>,
<-6.951975,25.276025,-27.376775>,
<-6.146575,25.5791,-27.57985>,
<7.343175,25.1103,-27.415575>,
<8.0709,26.049825,-27.184475>,
<8.9762,25.768475,-26.949425>,
<9.733425,25.530375,-26.69345>,
<-5.61515,25.444775,-27.77935>,
<-5.0577,25.305825,-27.9942>,
<-4.676775,25.09415,-28.13535>,
<-3.7683,24.96205,-28.25455>,
<-4.4452,25.7275,-28.094225>,
<-3.51355,25.3563,-28.231225>,
<-2.8198,25.738875,-28.16645>,
<-1.865225,25.706825,-28.082675>,
<-0.938775,25.656125,-27.995675>,
<0.01195,25.619775,-27.923825>,
<0.983725,25.59455,-27.87775>,
<1.95865,25.56905,-27.853275>,
<2.92045,25.529375,-27.835675>,
<3.858375,25.4579,-27.808375>,
<4.753525,25.32805,-27.76185>,
<5.463025,25.104175,-27.71085>,
<6.3843,25.29615,-27.57645>,
<-4.07895,25.239275,-28.2102>,
<-2.6959,26.635725,26.4157>,
<-3.416125,26.0843,26.378975>,
<-1.963725,26.4345,26.46165>,
<-1.131925,26.19695,26.43395>,
<-0.338625,27.00165,26.27225>,
<5.056825,26.069725,26.251375>,
<4.435175,25.853975,26.255875>,
<5.6236,25.952775,26.2689>,
<6.192625,26.58425,26.144775>,
<-8.92535,26.124525,25.179425>,
<-8.51965,26.5765,25.27755>,
<-7.758175,26.843525,25.482125>,
<-6.7785,26.705325,25.704575>,
<-5.84415,26.625675,25.877225>,
<-4.926375,26.56645,26.04665>,
<-3.991875,26.50285,26.23025>,
<0.515025,26.758,26.128675>,
<1.4816,25.770225,25.928925>,
<1.461275,26.4973,25.975275>,
<2.42195,26.891975,25.9313>,
<3.1341,26.714125,25.981>,
<4.043225,26.4717,26.09945>,
<7.077,26.85635,26.041525>,
<8.038075,26.66955,25.950575>,
<8.8912,26.481325,25.829375>,
<9.6815,26.23275,25.6715>,
<10.425425,25.83845,25.4532>,
<10.97195,25.780125,25.169225>,
<10.87675,26.558975,25.1939>,
<-9.158525,26.9675,24.71395>,
<-9.333,26.359375,24.58845>,
<-8.903125,26.8099,25.04755>,
<11.15195,26.14985,24.9546>,
<11.184475,26.042375,24.594>,
<-9.18085,26.397725,24.29155>,
<-8.5947,26.5064,23.967225>,
<-7.7271,26.548225,23.733875>,
<-6.7861,26.568225,23.604975>,
<-5.817325,26.576725,23.544075>,
<-4.83925,26.57965,23.5199>,
<-3.859075,26.58045,23.51205>,
<-2.878725,26.5806,23.51005>,
<-1.89845,26.580625,23.5097>,
<-0.91825,26.580625,23.50965>,
<0.061975,26.580625,23.509625>,
<1.042175,26.580625,23.509625>,
<2.0224,26.580625,23.509625>,
<3.002625,26.580625,23.50965>,
<3.982825,26.580625,23.5097>,
<4.962975,26.580625,23.510225>,
<5.942525,26.58065,23.5129>,
<6.91885,26.580575,23.52265>,
<7.8832,26.579175,23.55055>,
<8.813525,26.57155,23.615>,
<9.666,26.543975,23.73835>,
<10.378975,26.47135,23.938175>,
<10.89595,26.320275,24.22025>,
<24.6698,26.313375,13.797725>,
<24.3441,25.760875,13.538225>,
<25.026725,26.77145,13.808325>,
<24.08025,26.08595,13.0564>,
<25.370475,26.186275,13.5585>,
<25.7391,26.5634,13.047975>,
<23.8862,26.31165,12.38335>,
<25.9535,26.38625,12.676425>,
<26.016875,26.356,12.45>,
<26.009875,26.536475,12.600125>,
<23.760275,26.451,11.5713>,
<26.067975,26.41825,11.949775>,
<26.01165,26.663825,12.490475>,
<-24.4807,26.218275,10.29295>,
<-24.870825,25.99855,10.257675>,
<-24.1295,26.3916,9.988>,
<23.68895,26.526325,10.6717>,
<26.230875,26.714225,11.01115>,
<-25.16845,26.6078,9.830625>,
<-25.451825,25.947175,9.29245>,
<-23.86945,26.53395,9.400825>,
<23.654225,26.56135,9.7247>,
<26.39955,26.95775,10.18355>,
<-25.6669,26.246725,8.532975>,
<-23.692375,26.573075,8.616925>,
<23.64015,26.5752,8.75605>,
<26.577275,26.224925,9.3863>,
<26.79185,26.49865,8.631>,
<-25.854525,26.471575,7.740725>,
<-23.59125,26.58245,7.729325>,
<23.636425,26.580625,7.7796>,
<27.023975,26.7892,7.88455>,
<-26.036175,26.6942,6.945425>,
<-23.54425,26.5835,6.787425>,
<23.639575,26.586275,6.802575>,
<27.2685,27.0786,7.132225>,
<-26.2328,26.952075,6.151875>,
<-23.5337,26.585,5.82515>,
<23.653625,26.60125,5.8313>,
<27.5314,26.40855,6.4571>,
<27.769625,26.6478,5.77705>,
<-26.4487,27.184975,5.391025>,
<-26.679275,26.5936,4.84325>,
<-23.55095,26.592275,4.86445>,
<23.69095,26.640025,4.876425>,
<27.9871,26.86905,5.091175>,
<-27.137725,26.063275,3.508975>,
<-26.932625,26.504975,4.123475>,
<-23.59525,26.61175,3.92075>,
<23.7731,26.7254,3.957525>,
<28.1508,26.196825,4.55645>,
<28.213025,26.4234,3.903375>,
<-27.105225,26.83075,3.400925>,
<-27.225075,26.12725,2.808875>,
<-23.66625,26.6521,3.00745>,
<23.92805,26.886775,3.1057>,
<28.1596,26.7005,3.2598>,
<-27.181075,26.636575,2.08655>,
<-23.75315,26.7142,2.137925>,
<24.182975,27.1531,2.361725>,
<27.6829,26.3451,2.16885>,
<27.980725,27.028375,2.66305>,
<-27.050825,27.0596,1.4444>,
<-23.868175,26.725,1.25825>,
<24.553425,27.5416,1.768925>,
<26.744475,26.036125,1.372475>,
<27.26155,26.697075,1.699875>,
<-26.791025,26.608275,0.866975>,
<-26.3886,26.21495,0.289475>,
<-26.2068,26.62245,-0.24035>,
<-23.95655,26.726725,0.28445>,
<25.031975,27.06755,1.364175>,
<25.588625,26.68595,1.167325>,
<26.176275,26.356275,1.17695>,
<-25.570625,25.985025,-1.050625>,
<-25.912175,26.55255,-0.96875>,
<-23.9447,26.714175,-0.796375>,
<-25.540525,26.01145,-1.58905>,
<-25.8336,26.5094,-1.926275>,
<-23.829375,26.645125,-1.905675>,
<-26.004875,26.647025,-2.784525>,
<-23.68245,26.603475,-2.961>,
<24.7709,26.5038,-3.75285>,
<24.391275,25.890025,-4.078625>,
<25.23205,27.057925,-3.62375>,
<-26.19305,26.82695,-3.58345>,
<-23.586925,26.588025,-3.968675>,
<24.1018,26.144775,-4.58675>,
<25.710225,26.61,-3.714625>,
<26.19865,26.114175,-3.9752>,
<26.6746,26.540425,-4.349025>,
<-26.33845,27.0563,-4.369325>,
<-26.432,26.274025,-5.1164>,
<-23.539025,26.5828,-4.9582>,
<23.8952,26.3357,-5.2683>,
<27.0655,25.9243,-4.870475>,
<27.3432,26.22345,-5.4691>,
<-26.452825,26.541975,-5.930175>,
<-23.521525,26.580875,-5.941025>,
<23.766375,26.462875,-6.078975>,
<27.4847,26.47145,-6.1483>,
<-26.39635,26.697925,-6.703375>,
<-23.52415,26.57965,-6.9189>,
<23.7017,26.5418,-6.971325>,
<27.500375,26.728275,-6.83905>,
<-26.330875,26.020025,-7.381875>,
<-26.17425,26.429075,-8.08385>,
<-23.548825,26.5789,-7.886225>,
<23.687925,26.599675,-7.9015>,
<27.319575,26.215425,-8.27875>,
<27.419475,26.9743,-7.5201>,
<-25.971,26.548225,-8.974025>,
<-23.609175,26.582675,-8.8271>,
<23.7181,26.66745,-8.82965>,
<27.12465,26.347925,-9.018>,
<-25.764575,26.77615,-9.750975>,
<-23.72535,26.607825,-9.710675>,
<23.794025,26.770725,-9.71675>,
<26.892225,26.47275,-9.7745>,
<-25.532975,27.0438,-10.47695>,
<-23.914625,26.706225,-10.48955>,
<23.928675,26.922,-10.52905>,
<26.618375,26.590675,-10.505875>,
<-25.27325,27.3638,-11.0907>,
<-24.193675,27.010875,-11.146375>,
<24.137375,27.141025,-11.232025>,
<26.285425,26.71725,-11.177375>,
<-25.03885,26.90995,-11.37585>,
<-24.653375,27.06135,-11.530825>,
<24.4141,27.45715,-11.77325>,
<25.241425,26.1805,-12.188875>,
<25.47955,26.6028,-12.134975>,
<25.8645,26.87165,-11.78195>,
<24.780925,27.02895,-12.096925>,
<25.1731,26.778375,-12.211625>,
<-12.16795,27.4311,-24.377675>,
<-12.62655,26.8206,-24.9596>,
<-11.435425,26.946925,-24.062275>,
<-10.599125,26.7442,-23.844575>,
<-9.692925,26.648175,-23.724025>,
<-8.744725,26.604825,-23.666575>,
<-7.775825,26.58775,-23.64345>,
<-6.798775,26.582225,-23.6359>,
<-5.819225,26.58085,-23.633975>,
<-4.8391,26.580625,-23.633625>,
<-3.858875,26.580625,-23.6336>,
<-2.878675,26.580625,-23.6336>,
<-1.89845,26.580625,-23.633625>,
<-0.91825,26.580625,-23.633625>,
<0.061975,26.580625,-23.633625>,
<1.042175,26.580625,-23.633625>,
<2.0224,26.5806,-23.633625>,
<3.0026,26.580525,-23.633675>,
<3.9827,26.580125,-23.633975>,
<4.9623,26.578575,-23.6351>,
<5.94,26.57405,-23.638625>,
<6.912225,26.56315,-23.648325>,
<7.871,26.5408,-23.67295>,
<8.8009,26.499925,-23.729875>,
<9.6765,26.4319,-23.8487>,
<10.463825,26.328775,-24.073175>,
<11.14265,26.195675,-24.480875>,
<11.5866,26.678575,-24.898625>,
<-12.607525,26.75395,-25.550775>,
<11.341125,26.025625,-25.613375>,
<11.5186,26.33065,-25.293125>,
<-12.3719,26.7669,-25.91225>,
<-12.0765,26.502875,-26.116475>,
<-12.0538,27.2469,-26.1445>,
<10.351475,26.2266,-26.3699>,
<10.90735,26.93155,-26.025675>,
<11.351025,26.7005,-25.6338>,
<-11.457175,26.85745,-26.379425>,
<-10.5671,26.805075,-26.60715>,
<-9.690575,26.680775,-26.759825>,
<-8.779475,26.567425,-26.899775>,
<-7.867525,26.4566,-27.059375>,
<-6.9883,26.329025,-27.25795>,
<-6.2055,26.23525,-27.475325>,
<-5.6357,26.1092,-27.667025>,
<-5.4303,26.89115,-27.622825>,
<7.187075,25.9283,-27.3939>,
<6.6638,26.263625,-27.4713>,
<7.45285,26.866525,-27.27565>,
<8.305275,27.0238,-27.0695>,
<8.9372,26.73585,-26.90895>,
<9.671125,26.475525,-26.670125>,
<-4.8068,26.34775,-27.88215>,
<-4.0887,26.368,-28.066125>,
<-3.47685,25.931,-28.1839>,
<-2.867275,26.77545,-28.09175>,
<-1.94045,26.6517,-28.05645>,
<-1.025625,26.5965,-27.979625>,
<-0.08055,26.57475,-27.902175>,
<0.902275,26.56125,-27.846575>,
<1.895875,26.5381,-27.816325>,
<2.8714,26.49565,-27.79735>,
<3.8204,26.426225,-27.76855>,
<4.755925,26.3119,-27.713025>,
<5.74505,26.09425,-27.619325>,
<-3.9435,25.957125,-28.157025>,
<-3.218775,26.8018,26.337>,
<-2.752,27.293675,26.351725>,
<-2.016625,27.5192,26.375125>,
<-1.162,27.253775,26.362>,
<-0.35675,28.050375,26.238575>,
<4.841225,26.50405,26.158475>,
<5.532075,26.676125,26.147775>,
<-7.56435,28.032475,25.4573>,
<-8.3502,27.4137,25.242575>,
<-6.74035,27.775175,25.642075>,
<-5.829575,27.644125,25.80865>,
<-4.9212,27.558575,25.967275>,
<-4.0527,27.475675,26.1271>,
<-3.293775,27.412725,26.2646>,
<0.472225,27.829625,26.1231>,
<1.35395,27.66445,25.998675>,
<2.274875,27.644875,25.9182>,
<3.177375,27.65485,25.9091>,
<4.099925,27.550775,25.9561>,
<5.1442,27.390775,26.022925>,
<6.347775,27.4892,26.00815>,
<7.304725,27.823025,25.92075>,
<8.014275,27.636,25.8747>,
<8.84825,27.453675,25.777875>,
<9.64475,27.224725,25.635775>,
<10.346775,26.91245,25.43965>,
<10.873675,27.523525,25.17525>,
<-13.2786,28.963575,24.36375>,
<-13.418725,29.21375,24.437725>,
<-13.40865,29.140025,24.288875>,
<-12.93825,28.884625,24.36385>,
<-13.08315,29.0669,24.523675>,
<-12.510425,28.868925,24.360475>,
<-12.561075,28.999925,24.539975>,
<-12.09775,28.95185,24.466475>,
<-9.104575,27.03585,24.404875>,
<-9.1137,27.810475,24.4217>,
<-9.012075,27.931825,24.8863>,
<11.154575,26.9463,24.892425>,
<11.210275,27.201575,24.53875>,
<-13.130575,29.032425,24.227925>,
<-12.64015,28.989775,24.209525>,
<-12.0244,28.9971,24.27055>,
<-8.60885,27.696075,24.052325>,
<-7.694625,27.58785,23.78085>,
<-6.77035,27.5652,23.634175>,
<-5.81235,27.56165,23.559125>,
<-4.83825,27.561575,23.5261>,
<-3.859,27.561725,23.51405>,
<-2.87875,27.5618,23.51055>,
<-1.898475,27.561825,23.509775>,
<-0.91825,27.561825,23.50965>,
<0.061975,27.561825,23.509625>,
<1.042175,27.561825,23.509625>,
<2.0224,27.561825,23.509625>,
<3.002625,27.561825,23.509625>,
<3.982825,27.561825,23.509675>,
<4.96305,27.561825,23.509975>,
<5.94315,27.5619,23.51175>,
<6.9219,27.562275,23.51895>,
<7.894325,27.56315,23.541375>,
<8.845,27.563775,23.59755>,
<9.735125,27.557175,23.713275>,
<10.48225,27.516775,23.911>,
<10.9888,27.4068,24.193775>,
<24.678075,27.28945,13.8101>,
<24.34925,26.740975,13.547125>,
<25.031725,27.732575,13.82975>,
<24.083375,27.06835,13.0633>,
<25.373825,27.15455,13.588275>,
<25.623825,27.4775,13.273325>,
<23.887275,27.294525,12.38735>,
<25.948275,26.694125,12.716875>,
<25.895675,27.2596,12.65755>,
<23.75995,27.433375,11.573125>,
<26.078075,27.51925,11.827025>,
<-24.4065,27.312875,10.346375>,
<-24.812,27.251975,10.245925>,
<-24.102675,27.606875,10.120025>,
<23.68815,27.508075,10.672375>,
<26.246,27.729775,10.98465>,
<-25.18445,27.70755,9.7804>,
<-25.437525,26.9935,9.1956>,
<-23.83115,27.5786,9.44695>,
<23.65355,27.542725,9.7249>,
<26.4135,27.917075,10.19835>,
<-25.65305,27.222975,8.448975>,
<-23.667275,27.57285,8.642125>,
<23.63975,27.55645,8.7561>,
<26.58355,27.2052,9.41815>,
<26.783425,27.508825,8.68965>,
<-25.8274,27.414825,7.68935>,
<-23.57695,27.5684,7.74145>,
<23.63625,27.56185,7.779575>,
<27.00815,27.816,7.91675>,
<-25.993825,27.6797,6.91885>,
<-23.5366,27.565675,6.791575>,
<23.6395,27.567475,6.80245>,
<27.2544,28.0866,7.0913>,
<-26.191325,28.020775,6.068675>,
<-23.527475,27.566775,5.824775>,
<23.653575,27.58245,5.83095>,
<27.518775,27.3449,6.3844>,
<27.764275,27.597525,5.65215>,
<-26.429675,27.94595,5.276675>,
<-26.68705,27.445125,4.63015>,
<-23.539075,27.573925,4.859575>,
<23.6909,27.62125,4.8758>,
<27.980875,27.810425,4.9553>,
<-26.9335,27.362025,3.9135>,
<-23.5674,27.5898,3.9071>,
<23.77305,27.706575,3.95675>,
<28.139675,27.125,4.42975>,
<28.198075,27.39405,3.7962>,
<-27.050725,27.767725,3.34185>,
<-27.179325,27.188325,2.71535>,
<-23.60985,27.613925,2.9728>,
<23.9281,27.867975,3.1051>,
<28.145825,27.699075,3.1857>,
<-27.160225,27.59695,2.024925>,
<-23.663875,27.6323,2.044975>,
<24.18335,28.13425,2.3616>,
<27.679325,27.3606,2.12555>,
<27.97375,28.022875,2.6091>,
<-27.063225,27.901275,1.39535>,
<-23.715125,27.637725,1.092475>,
<24.554675,28.522725,1.768975>,
<26.752525,27.025275,1.355275>,
<27.26565,27.692375,1.673575>,
<-26.870025,27.45845,0.860825>,
<-26.553675,27.038175,0.27655>,
<-26.31465,27.313375,-0.387675>,
<-23.7339,27.633925,0.09385>,
<25.03405,28.048725,1.3622>,
<25.592125,27.6675,1.161475>,
<26.18195,27.3395,1.165675>,
<-26.1276,27.41855,-1.181825>,
<-23.703425,27.614775,-0.938175>,
<-26.088125,27.516425,-2.015325>,
<-23.639775,27.589025,-1.9697>,
<-26.160075,27.656,-2.823325>,
<-23.578125,27.57275,-2.980875>,
<24.795325,27.46755,-3.728725>,
<24.399875,26.8446,-4.063975>,
<25.2628,28.016925,-3.589225>,
<-26.2656,27.8391,-3.608075>,
<-23.53895,27.565525,-3.97495>,
<24.107125,27.12,-4.577>,
<25.73425,27.570275,-3.681525>,
<26.218675,27.085025,-3.944375>,
<26.679025,27.519625,-4.316825>,
<-26.356,28.072525,-4.381825>,
<-26.412875,27.332225,-5.174575>,
<-23.520475,27.56285,-4.9604>,
<23.89805,27.31925,-5.2621>,
<27.058625,26.910825,-4.843775>,
<27.321525,27.220225,-5.4334>,
<-26.40255,27.6959,-6.10475>,
<-23.516175,27.56195,-5.941575>,
<23.766925,27.447125,-6.075225>,
<27.452625,27.484525,-6.083325>,
<-26.349375,27.316525,-6.88445>,
<-26.308625,26.79515,-7.305975>,
<-26.2429,27.457675,-7.5109>,
<-23.5242,27.562175,-6.91795>,
<23.6999,27.523775,-6.969075>,
<27.4635,27.72015,-6.76005>,
<-26.09365,27.2378,-8.306825>,
<-23.55055,27.566025,-7.8826>,
<23.682675,27.576625,-7.9005>,
<27.273625,27.168425,-8.2346>,
<27.3828,27.93655,-7.45135>,
<-25.93355,27.52265,-8.968>,
<-23.6079,27.583325,-8.818475>,
<23.7085,27.633825,-8.83175>,
<27.084575,27.3367,-8.9886>,
<-25.721375,27.792375,-9.792125>,
<-23.7091,27.639875,-9.694525>,
<23.782725,27.71955,-9.727975>,
<26.86105,27.477875,-9.76415>,
<-25.492825,27.987375,-10.574575>,
<-23.854125,27.7865,-10.4644>,
<23.91995,27.854275,-10.551975>,
<26.5965,27.60715,-10.517525>,
<-25.2531,28.2453,-11.2141>,
<-23.98125,28.078475,-11.020975>,
<24.131225,28.051875,-11.256425>,
<26.2745,27.76215,-11.200375>,
<-24.93665,27.7891,-11.597025>,
<-24.58445,27.9608,-11.7982>,
<-24.6864,28.5739,-11.98355>,
<-24.253375,28.0709,-11.560625>,
<24.40545,28.303525,-11.782975>,
<25.523025,27.32475,-12.098675>,
<25.90295,28.000975,-11.742875>,
<-24.405475,28.559525,-11.9477>,
<24.729675,27.8783,-12.09805>,
<25.12835,27.597175,-12.207875>,
<-12.66445,27.6662,-24.710675>,
<-12.535225,28.414175,-24.4808>,
<-12.8478,28.1545,-24.826725>,
<-11.95645,28.346625,-24.161575>,
<-11.38825,27.99695,-24.004625>,
<-10.58865,27.762975,-23.838575>,
<-9.6905,27.644925,-23.7282>,
<-8.744175,27.59175,-23.670225>,
<-7.77575,27.570825,-23.64525>,
<-6.7988,27.56395,-23.6365>,
<-5.819225,27.56215,-23.634125>,
<-4.8391,27.56185,-23.63365>,
<-3.858875,27.561825,-23.633625>,
<-2.878675,27.561825,-23.633625>,
<-1.89845,27.561825,-23.63365>,
<-0.91825,27.5618,-23.63365>,
<0.061975,27.5618,-23.633675>,
<1.042175,27.5618,-23.63365>,
<2.0224,27.5618,-23.63365>,
<3.0026,27.561725,-23.6337>,
<3.98275,27.561225,-23.634125>,
<4.9624,27.559225,-23.63575>,
<5.940025,27.552875,-23.64055>,
<6.911325,27.537175,-23.65235>,
<7.867225,27.5056,-23.678075>,
<8.792225,27.452875,-23.730175>,
<9.66255,27.377025,-23.8285>,
<10.44775,27.285525,-24.001>,
<11.109325,27.20105,-24.271075>,
<11.791025,27.3776,-24.883075>,
<11.581125,27.23555,-24.60075>,
<11.832475,27.8731,-24.754175>,
<-12.83435,27.672325,-24.996>,
<-12.779425,27.636275,-25.383475>,
<11.68065,27.2288,-25.226>,
<11.870975,27.779375,-25.013175>,
<-12.4892,27.46265,-25.828625>,
<-12.1842,28.071725,-26.105725>,
<10.309825,27.15935,-26.377125>,
<10.8521,27.830175,-26.075725>,
<11.3953,27.688325,-25.64165>,
<-11.54045,27.94315,-26.3616>,
<-10.6796,27.829475,-26.56595>,
<-9.726075,27.6978,-26.726925>,
<-8.78245,27.580725,-26.8617>,
<-7.851275,27.4748,-27.00665>,
<-6.94215,27.3559,-27.187275>,
<-6.124925,27.1669,-27.3983>,
<-5.279675,27.8573,-27.5542>,
<6.5239,27.0635,-27.44055>,
<7.2734,27.8911,-27.24545>,
<8.13355,27.786075,-27.0676>,
<8.9234,27.6605,-26.871625>,
<9.644975,27.42205,-26.651>,
<-4.5595,27.5782,-27.7669>,
<-3.6331,27.284875,-27.97995>,
<-3.604725,26.472975,-28.117325>,
<-2.641375,27.715325,-28.0061>,
<-1.95005,27.577525,-28.000825>,
<-1.1259,27.4886,-27.942975>,
<-0.234125,27.492725,-27.86005>,
<0.75295,27.520625,-27.786675>,
<1.7891,27.508125,-27.74595>,
<2.79925,27.46225,-27.728375>,
<3.754025,27.376525,-27.709025>,
<4.678975,27.283675,-27.659925>,
<5.602525,27.1649,-27.571175>,
<-1.8499,28.613725,26.31155>,
<-2.590425,28.0227,26.304775>,
<-1.1452,28.310075,26.307675>,
<-0.35985,29.084175,26.20905>,
<-7.5331,29.036375,25.4621>,
<-8.284675,28.39035,25.251525>,
<-6.698125,28.824175,25.613075>,
<-5.8145,28.667825,25.759625>,
<-4.91095,28.559675,25.90645>,
<-4.0245,28.4589,26.0578>,
<-3.237925,28.2889,26.19865>,
<0.44835,28.864825,26.1133>,
<1.303875,28.705,26.00575>,
<2.204175,28.62045,25.91935>,
<3.13195,28.5911,25.876525>,
<4.080425,28.55745,25.876175>,
<5.069625,28.5013,25.89625>,
<6.105675,28.4874,25.899025>,
<7.10465,28.5488,25.862375>,
<7.9886,28.543525,25.8044>,
<8.81575,28.413375,25.726075>,
<9.62,28.217725,25.6031>,
<10.3361,27.932925,25.420225>,
<10.960925,28.61185,25.1692>,
<-13.490075,29.72675,24.520325>,
<-13.5074,29.5459,24.3039>,
<-13.2346,29.416825,24.62325>,
<-12.641875,29.50585,24.7996>,
<-11.3995,29.046975,24.464225>,
<-11.764425,29.268525,24.73195>,
<-10.44995,28.980825,24.458125>,
<-10.722775,29.204925,24.761375>,
<-9.583075,28.564675,24.45855>,
<-9.6949,28.89525,24.841325>,
<-8.89295,28.764175,25.098175>,
<11.2615,28.017725,24.860625>,
<11.427825,28.3431,24.49835>,
<-13.259875,29.437375,24.14975>,
<-12.76715,29.373725,24.067375>,
<-12.068725,29.3438,24.06045>,
<-11.1292,29.27515,24.149175>,
<-10.0199,29.16935,24.131025>,
<-9.0841,28.77555,24.064175>,
<-8.292525,28.878825,23.852275>,
<-7.62635,28.65215,23.75695>,
<-6.745875,28.57575,23.640725>,
<-5.8037,28.55195,23.56775>,
<-4.835825,28.5452,23.53115>,
<-3.858575,28.543475,23.516125>,
<-2.878725,28.543075,23.51115>,
<-1.898475,28.543025,23.5099>,
<-0.91825,28.543025,23.509675>,
<0.061975,28.543025,23.509625>,
<1.042175,28.543025,23.509625>,
<2.0224,28.543025,23.509625>,
<3.0026,28.543025,23.509625>,
<3.982825,28.543025,23.50965>,
<4.963075,28.543025,23.5098>,
<5.943375,28.543075,23.51075>,
<6.92355,28.543475,23.515225>,
<7.901975,28.5452,23.530625>,
<8.872075,28.5507,23.573025>,
<9.814,28.563475,23.66935>,
<10.672575,28.5791,23.854>,
<11.253425,28.5151,24.140175>,
<24.686975,28.2639,13.824775>,
<24.35595,27.722525,13.55725>,
<25.0379,28.680025,13.84725>,
<24.087625,28.05285,13.06965>,
<25.3611,28.069125,13.62705>,
<25.647675,28.2521,13.1984>,
<23.88885,28.278575,12.390575>,
<25.887925,28.38835,12.547175>,
<-24.35595,28.105075,10.5211>,
<-24.462375,28.69225,10.701825>,
<-24.609625,28.183125,10.529775>,
<-24.244825,28.656175,10.576475>,
<23.75995,28.415975,11.5745>,
<26.087,28.56155,11.760975>,
<-24.9496,28.5625,10.283525>,
<-23.992775,28.58235,10.160625>,
<23.687725,28.489825,10.6729>,
<26.26855,28.69375,10.945475>,
<-25.2356,28.5951,9.767125>,
<-25.4524,28.09975,9.11385>,
<-23.778025,28.565875,9.5001>,
<23.6532,28.52415,9.725125>,
<26.431325,28.771225,10.2084>,
<-25.65955,28.032825,8.3408>,
<-23.637325,28.556825,8.67435>,
<23.639575,28.537725,8.756175>,
<26.581275,28.153825,9.49895>,
<26.75245,28.643525,8.86575>,
<-25.78485,28.367875,7.7345>,
<-23.561225,28.549775,7.755225>,
<23.636175,28.543075,7.779575>,
<26.99925,28.86565,7.9176>,
<-25.936775,28.66825,6.970725>,
<-23.5288,28.546475,6.795575>,
<23.639475,28.5487,6.802375>,
<27.245125,29.186625,7.002>,
<-26.065825,28.970275,6.3387>,
<-23.521325,28.547325,5.82405>,
<23.653525,28.56365,5.8308>,
<27.508025,28.31645,6.285075>,
<27.758025,28.63515,5.498075>,
<-26.54885,28.3198,4.83495>,
<-26.293625,28.84815,5.52825>,
<-23.5279,28.552425,4.853975>,
<23.690875,28.602425,4.875675>,
<27.986725,28.597125,4.79865>,
<-26.529925,29.140125,4.71335>,
<-26.798775,28.305225,4.090225>,
<-23.5439,28.5614,3.891>,
<23.77305,28.687775,3.95685>,
<28.126275,28.044675,4.32255>,
<28.17995,28.35565,3.721075>,
<-26.9873,28.764825,3.3038>,
<-27.133175,28.18395,2.643575>,
<-23.566975,28.57095,2.933675>,
<23.928225,28.849125,3.10565>,
<28.1341,28.6793,3.123925>,
<-27.122625,28.60805,1.890175>,
<-23.5921,28.576725,1.972475>,
<24.184075,29.11535,2.3622>,
<27.679325,28.351325,2.08815>,
<27.969625,29.0027,2.560125>,
<-27.0394,28.528525,1.263925>,
<-26.93365,28.1325,0.916875>,
<-26.8903,28.74875,0.785625>,
<-23.608675,28.57735,0.995825>,
<24.557225,29.503775,1.7679>,
<26.757975,28.0107,1.339575>,
<27.269775,28.676275,1.64995>,
<-26.67615,27.9889,0.29635>,
<-26.414675,28.212425,-0.504225>,
<-23.6064,28.57225,0.001275>,
<25.0374,29.029825,1.36085>,
<25.59615,28.6486,1.157925>,
<26.186775,28.3214,1.157425>,
<-26.2584,28.358975,-1.2925>,
<-23.585225,28.562425,-1.0019>,
<-26.20865,28.48205,-2.080825>,
<-23.55645,28.552825,-2.001975>,
<-26.237525,28.632025,-2.853275>,
<-23.5327,28.546975,-2.9941>,
<24.836975,28.45885,-3.691725>,
<24.420525,27.828575,-4.0439>,
<25.30975,28.948275,-3.538675>,
<-26.3016,28.826525,-3.615625>,
<-23.518825,28.5443,-3.97985>,
<24.119775,28.112825,-4.5626>,
<25.754375,28.516225,-3.6364>,
<26.2301,28.053725,-3.90545>,
<26.680475,28.501,-4.27425>,
<-26.3628,29.06185,-4.366475>,
<-26.402275,28.3623,-5.13935>,
<-23.5133,28.54335,-4.962>,
<23.9029,28.310025,-5.253075>,
<27.050825,27.89735,-4.80765>,
<27.3046,28.211275,-5.390225>,
<-26.400775,28.7157,-5.7217>,
<-23.5143,28.543425,-5.941725>,
<23.767475,28.433525,-6.069875>,
<27.429,28.4672,-6.035025>,
<-26.3341,27.888825,-6.830425>,
<-26.346425,28.6787,-6.482175>,
<-23.5235,28.545475,-6.916925>,
<23.697975,28.505625,-6.966525>,
<27.437175,28.672825,-6.708775>,
<-26.26425,28.258175,-7.201575>,
<-26.11135,28.22475,-8.007725>,
<-23.547325,28.55395,-7.879925>,
<23.67905,28.553075,-7.90095>,
<27.2414,28.16525,-8.165675>,
<27.3615,28.87755,-7.372775>,
<-25.891475,28.606275,-8.942575>,
<-23.5948,28.58035,-8.8142>,
<23.704825,28.60275,-8.836875>,
<27.05555,28.3588,-8.94495>,
<-25.650425,28.94125,-9.930375>,
<-23.672425,28.645275,-9.692075>,
<23.783125,28.678725,-9.7398>,
<26.835475,28.490675,-9.7581>,
<-25.444725,28.732375,-10.742675>,
<-23.777275,28.767725,-10.4763>,
<23.9316,28.79765,-10.570325>,
<26.5792,28.6268,-10.520825>,
<-25.27925,29.1011,-11.256275>,
<-23.9277,28.9136,-11.172775>,
<24.1651,28.954875,-11.27895>,
<26.265875,28.810625,-11.1911>,
<-25.0088,28.7469,-11.7322>,
<-24.751175,29.46595,-12.1878>,
<-24.120525,29.210525,-11.817725>,
<24.475525,29.10015,-11.802575>,
<25.4954,28.230475,-12.083875>,
<25.854375,29.0995,-11.745175>,
<-24.42515,29.237925,-12.185775>,
<24.6813,28.5604,-12.068975>,
<25.0616,28.49725,-12.190475>,
<-12.67605,29.462125,-24.429975>,
<-12.9437,28.95815,-24.87345>,
<-12.074275,29.143975,-24.14415>,
<-11.3707,28.931825,-23.941875>,
<-10.575525,28.74795,-23.810275>,
<-9.68525,28.633825,-23.720625>,
<-8.74245,28.57725,-23.669625>,
<-7.775325,28.55375,-23.645875>,
<-6.798725,28.545675,-23.6369>,
<-5.819225,28.5435,-23.634275>,
<-4.8391,28.54305,-23.6337>,
<-3.858875,28.543,-23.633625>,
<-2.878675,28.543,-23.63365>,
<-1.89845,28.543,-23.633675>,
<-0.91825,28.543,-23.6337>,
<0.061975,28.543,-23.633725>,
<1.042175,28.543,-23.6337>,
<2.0224,28.543,-23.6337>,
<3.002625,28.542925,-23.63375>,
<3.982825,28.542475,-23.6342>,
<4.9627,28.5403,-23.6362>,
<5.940825,28.53295,-23.64245>,
<6.9127,28.512825,-23.6579>,
<7.867175,28.46865,-23.689625>,
<8.78425,28.3908,-23.746075>,
<9.641225,28.28245,-23.840025>,
<10.40425,28.151525,-23.982175>,
<11.057375,28.042925,-24.19595>,
<11.55815,27.942675,-24.46665>,
<11.7973,28.388425,-24.674375>,
<-12.938725,28.226075,-25.1399>,
<-12.8946,28.258425,-25.4153>,
<11.7615,27.9559,-25.2548>,
<11.869325,28.3725,-24.9877>,
<-12.67225,28.418525,-25.749075>,
<-12.3195,28.71265,-26.08975>,
<10.285875,28.046625,-26.383525>,
<10.771575,28.639925,-26.1141>,
<11.201725,28.4652,-25.813175>,
<11.60555,28.631525,-25.399675>,
<-11.822675,28.7483,-26.3008>,
<-10.904,29.021375,-26.5203>,
<-9.802225,28.76805,-26.691025>,
<-8.80605,28.60575,-26.826875>,
<-7.85455,28.487475,-26.963625>,
<-6.9243,28.38215,-27.129675>,
<-5.9507,28.280725,-27.349225>,
<-5.125775,28.6309,-27.52395>,
<6.376925,28.01595,-27.397175>,
<7.13045,28.85575,-27.201425>,
<8.010375,28.70145,-27.03865>,
<8.82145,28.538925,-26.85675>,
<9.657425,28.4312,-26.6157>,
<-4.5229,28.555275,-27.6758>,
<-3.702775,28.488875,-27.837125>,
<-2.79935,28.460275,-27.9279>,
<-1.971825,28.43215,-27.932>,
<-1.183,28.353775,-27.878725>,
<-0.468625,28.2281,-27.81915>,
<0.484225,28.532625,-27.69085>,
<1.5915,28.443875,-27.6386>,
<2.722125,28.497025,-27.606375>,
<3.68565,28.2983,-27.61785>,
<4.5869,28.19745,-27.5874>,
<5.47905,28.10965,-27.514125>,
<-1.80675,29.519625,26.269825>,
<-2.469625,28.923225,26.2558>,
<-1.123225,29.336725,26.26515>,
<-0.374,30.11355,26.181375>,
<-12.37945,29.97045,25.053475>,
<-12.493075,30.32835,25.13035>,
<-12.754925,30.0087,24.984825>,
<-12.0448,30.382025,25.1996>,
<-7.600625,29.967975,25.486675>,
<-8.31875,29.26225,25.315475>,
<-6.72095,29.820075,25.601625>,
<-5.824575,29.680275,25.7257>,
<-4.921625,29.5595,25.8585>,
<-4.02445,29.45805,26.000225>,
<-3.09335,29.354625,26.15>,
<0.43555,29.883675,26.09895>,
<1.27925,29.7163,26.00485>,
<2.16745,29.6144,25.9225>,
<3.09315,29.564325,25.867075>,
<4.045325,29.53775,25.84005>,
<5.01865,29.510525,25.830275>,
<6.006925,29.4833,25.819625>,
<6.982325,29.464275,25.792975>,
<7.90315,29.427975,25.747225>,
<8.764375,29.343575,25.68065>,
<9.58745,29.200775,25.578>,
<10.348225,28.972275,25.4151>,
<11.062125,29.7535,25.217225>,
<-13.53055,30.4523,24.597325>,
<-13.571725,30.20625,24.338775>,
<-13.175975,30.00345,24.792175>,
<-11.77425,29.907175,25.05625>,
<-10.90985,29.72725,25.02175>,
<-9.9909,29.5861,25.059325>,
<-9.115875,29.4354,25.169575>,
<11.62315,29.363625,24.85675>,
<11.9443,29.503575,24.426125>,
<-13.347775,30.0624,24.125325>,
<-12.873075,29.984725,23.977275>,
<-12.186125,29.946925,23.902175>,
<-11.32615,29.919475,23.8912>,
<-10.347675,29.87285,23.8921>,
<-9.361925,29.7696,23.859025>,
<-8.447525,29.6934,23.780325>,
<-7.593925,29.644875,23.6904>,
<-6.72395,29.576175,23.62005>,
<-5.79375,29.5426,23.56495>,
<-4.8323,29.529775,23.532475>,
<-3.85765,29.525625,23.5173>,
<-2.878575,29.5245,23.511675>,
<-1.898475,29.52425,23.510025>,
<-0.91825,29.5242,23.509675>,
<0.061975,29.5242,23.509625>,
<1.042175,29.5242,23.509625>,
<2.0224,29.5242,23.509625>,
<3.002625,29.5242,23.509625>,
<3.982825,29.5242,23.509625>,
<4.96305,29.5242,23.5097>,
<5.943375,29.524225,23.5101>,
<6.923925,29.524475,23.51235>,
<7.904875,29.5258,23.5211>,
<8.885375,29.53135,23.547825>,
<9.8616,29.5497,23.614375>,
<10.825875,29.602025,23.75615>,
<11.78585,29.746225,24.03685>,
<24.7024,29.249925,13.83935>,
<24.3645,28.708975,13.56715>,
<25.055125,29.609925,13.860975>,
<24.091975,29.040525,13.07525>,
<25.363975,28.97905,13.625>,
<25.642775,29.2313,13.170575>,
<23.88985,29.262625,12.3934>,
<25.8887,29.43295,12.502375>,
<-24.4461,29.384625,10.852825>,
<-24.682225,29.0671,10.699225>,
<-24.180475,29.5082,10.729225>,
<23.759925,29.39835,11.576125>,
<26.1134,29.56425,11.69325>,
<-24.908425,29.509425,10.561325>,
<-23.924925,29.547175,10.292525>,
<23.687475,29.471675,10.673875>,
<26.320075,29.6038,10.823625>,
<-25.373475,29.018775,9.4307>,
<-25.168325,29.494525,10.0544>,
<-23.728375,29.549775,9.584375>,
<23.652975,29.50575,9.72565>,
<26.465025,29.357675,10.13975>,
<26.559025,28.907725,9.669075>,
<26.585175,29.631925,9.658625>,
<-25.395275,29.8204,9.4305>,
<-25.570175,29.00775,8.67025>,
<-23.6069,29.538375,8.7121>,
<23.63945,29.519125,8.756375>,
<26.787975,29.6832,8.771425>,
<-25.7415,29.391175,7.819025>,
<-23.545975,29.530025,7.7682>,
<23.636125,29.52435,7.779625>,
<26.982675,29.8662,7.931075>,
<-25.89325,29.62355,7.00045>,
<-23.521875,29.526775,6.798575>,
<23.63945,29.529875,6.802375>,
<27.135475,30.13835,7.277075>,
<-26.0642,29.7604,6.197125>,
<-23.5163,29.5271,5.8228>,
<23.653525,29.54485,5.83085>,
<27.5016,29.124225,6.175275>,
<27.373175,30.031425,6.445475>,
<-26.2714,29.9055,5.3777>,
<-23.51945,29.529725,4.84815>,
<23.69085,29.583625,4.8759>,
<27.62785,29.5236,5.72805>,
<27.871575,29.52645,4.98645>,
<-26.494425,30.1452,4.580125>,
<-26.757225,29.41645,3.9467>,
<-23.52735,29.533425,3.87625>,
<23.773075,29.668925,3.957375>,
<28.09195,28.971425,4.2796>,
<28.1586,29.327025,3.65985>,
<-26.937275,29.762425,3.22245>,
<-27.0864,29.176625,2.5998>,
<-23.537625,29.53655,2.9049>,
<23.9286,29.83015,3.106>,
<28.123525,29.65235,3.06055>,
<-27.090675,29.6175,1.97475>,
<-23.546625,29.537925,1.9298>,
<24.1856,30.096075,2.360575>,
<27.68075,29.32735,2.053475>,
<27.965875,29.9646,2.5091>,
<-27.031425,29.211825,1.3473>,
<-26.863025,29.608275,0.761>,
<-23.549875,29.5371,0.947925>,
<24.562025,30.48435,1.75985>,
<26.763725,28.99135,1.3258>,
<27.27495,29.651475,1.62755>,
<-26.667425,28.952825,0.1359>,
<-26.45805,29.16885,-0.6078>,
<-23.545175,29.53415,-0.03965>,
<25.044275,30.01125,1.354525>,
<25.603525,29.6296,1.15225>,
<26.193475,29.301625,1.149525>,
<-26.3182,29.292725,-1.380825>,
<-23.534825,29.530275,-1.028775>,
<-26.26415,29.40625,-2.1258>,
<-23.523875,29.5271,-2.015925>,
<-26.2757,29.59335,-2.85785>,
<-23.516025,29.525275,-3.000075>,
<24.930225,29.545775,-3.6184>,
<24.45295,28.843625,-4.012875>,
<25.394075,29.66885,-3.4801>,
<-26.3179,29.802975,-3.608875>,
<-23.512,29.524525,-3.982>,
<24.13105,29.1172,-4.543175>,
<25.761975,29.3965,-3.572725>,
<26.230875,29.024175,-3.848475>,
<26.684675,29.49845,-4.219425>,
<-26.36195,30.035025,-4.3535>,
<-26.394075,29.32345,-5.082825>,
<-23.5111,29.5244,-4.9626>,
<23.905375,29.304725,-5.24005>,
<27.04875,28.885325,-4.7661>,
<27.29875,29.196475,-5.355075>,
<-26.377775,29.52385,-5.8077>,
<-23.5134,29.525125,-5.9416>,
<23.76645,29.42155,-6.0617>,
<27.417175,29.434775,-6.01925>,
<-26.31185,29.630775,-6.533875>,
<-23.521425,29.5284,-6.916375>,
<23.695925,29.488775,-6.96275>,
<27.422925,29.5468,-6.696125>,
<-26.2312,29.0085,-7.208275>,
<-26.0692,29.468125,-7.938125>,
<-23.540175,29.538825,-7.879625>,
<23.677875,29.532125,-7.901375>,
<27.23135,29.2773,-8.0278>,
<27.36435,29.626375,-7.249525>,
<-25.829225,29.735825,-8.987625>,
<-23.575875,29.565275,-8.817525>,
<23.707925,29.577975,-8.842075>,
<27.02685,29.374875,-8.94525>,
<-25.6833,29.66835,-9.65695>,
<-25.60705,29.616475,-10.0358>,
<-25.636725,29.943925,-9.822125>,
<-23.634025,29.61875,-9.70945>,
<23.797875,29.649475,-9.752225>,
<26.8129,29.487425,-9.76645>,
<-25.577775,30.066925,-10.121025>,
<-25.489325,29.544975,-10.571>,
<-23.721175,29.706125,-10.535375>,
<23.97315,29.75915,-10.5973>,
<26.56595,29.625225,-10.51695>,
<-25.319475,29.968775,-11.23095>,
<-23.836875,29.854375,-11.26905>,
<24.264,29.88815,-11.335675>,
<26.27045,29.8075,-11.158325>,
<-25.0851,29.5902,-11.78365>,
<-24.9285,30.129075,-12.17025>,
<-23.94145,30.101425,-11.8042>,
<24.6646,29.899575,-11.863275>,
<25.4249,28.9785,-12.095475>,
<25.1694,29.2395,-12.1537>,
<25.503025,29.915925,-11.96495>,
<25.979375,30.055975,-11.5843>,
<-24.4593,29.882575,-12.427175>,
<-24.63805,30.46175,-12.516625>,
<-24.1717,30.0547,-12.26035>,
<24.832925,29.152125,-12.09605>,
<-24.337675,30.464,-12.56715>,
<-12.87795,30.483775,-24.377275>,
<-13.084125,29.9326,-24.72925>,
<-12.189425,30.096325,-24.105125>,
<-11.42095,29.855825,-23.910175>,
<-10.582625,29.7044,-23.783425>,
<-9.683825,29.6093,-23.70745>,
<-8.74095,29.5583,-23.665225>,
<-7.77465,29.53555,-23.64495>,
<-6.798525,29.527225,-23.636875>,
<-5.8192,29.5248,-23.634325>,
<-4.8391,29.524275,-23.633725>,
<-3.858875,29.5242,-23.63365>,
<-2.878675,29.5242,-23.63365>,
<-1.89845,29.5242,-23.6337>,
<-0.91825,29.5242,-23.63375>,
<0.061975,29.5242,-23.633775>,
<1.042175,29.5242,-23.633775>,
<2.0224,29.5242,-23.63375>,
<3.002625,29.52415,-23.633775>,
<3.982875,29.5238,-23.634175>,
<4.963,29.522,-23.63615>,
<5.9421,29.515125,-23.643025>,
<6.9165,29.49425,-23.661625>,
<7.875425,29.442325,-23.702075>,
<8.79325,29.3359,-23.7734>,
<9.625925,29.165775,-23.8763>,
<10.373025,28.979475,-24.028475>,
<10.934925,28.737275,-24.180875>,
<11.4763,28.732725,-24.457975>,
<11.798925,28.872625,-24.7874>,
<-12.958,28.839625,-25.355275>,
<-13.124325,29.917975,-25.22385>,
<11.803325,28.9423,-25.06505>,
<11.586425,29.3939,-25.22345>,
<11.728975,29.30395,-24.922275>,
<-12.825775,29.399375,-25.692625>,
<-12.547125,29.101525,-25.970175>,
<-12.521125,29.74445,-26.0097>,
<-10.657875,29.85805,-26.5643>,
<-11.13445,29.73055,-26.497475>,
<-10.989825,30.258675,-26.5051>,
<-10.370475,30.486575,-26.582825>,
<10.314225,28.749275,-26.36125>,
<10.615475,29.2037,-26.17735>,
<11.1168,29.465675,-25.752775>,
<-12.1925,29.28475,-26.189975>,
<-11.640675,29.5434,-26.383025>,
<-9.8518,29.901875,-26.6609>,
<-8.826225,29.651975,-26.795025>,
<-7.867825,29.49855,-26.927775>,
<-6.948375,29.37965,-27.080575>,
<-6.064175,29.278625,-27.263275>,
<-5.2599,29.245025,-27.45115>,
<-4.6525,29.190975,-27.598275>,
<-4.544925,29.94965,-27.586>,
<1.40225,29.331675,-27.485875>,
<0.619075,29.45735,-27.5239>,
<1.17445,30.224125,-27.2938>,
<2.181275,30.0952,-27.278475>,
<2.346675,29.2737,-27.47175>,
<3.064775,29.97545,-27.3187>,
<3.098725,29.32975,-27.464025>,
<3.6605,29.775,-27.37615>,
<6.22375,28.9249,-27.342275>,
<6.9587,29.883525,-27.139475>,
<7.924575,29.65705,-26.988925>,
<8.7566,29.4331,-26.81825>,
<9.397525,29.178925,-26.66305>,
<10.088525,29.363775,-26.414275>,
<-3.847575,29.556375,-27.73635>,
<-2.875625,29.460175,-27.841975>,
<-1.994325,29.328775,-27.848425>,
<-1.29675,29.102025,-27.817625>,
<-0.330675,29.250225,-27.678>,
<3.6835,29.1364,-27.4977>,
<4.50565,29.0499,-27.48635>,
<5.355975,28.9668,-27.439425>,
<-2.333625,29.657175,26.231675>,
<-1.917375,30.152625,26.238575>,
<-1.21685,30.3824,26.22935>,
<-0.374225,31.158475,26.156225>,
<-12.24325,30.99085,25.251425>,
<-12.846575,30.5402,25.046325>,
<-11.672075,30.878925,25.3256>,
<-7.75265,30.910975,25.525125>,
<-8.4623,30.062275,25.378025>,
<-6.802575,30.7773,25.59955>,
<-5.87445,30.69285,25.699225>,
<-4.957075,30.553425,25.819725>,
<-4.073675,30.432475,25.950475>,
<-3.22685,30.33125,26.08145>,
<-2.469025,30.26645,26.185475>,
<0.4286,30.899275,26.0828>,
<1.26625,30.717825,25.999325>,
<2.147225,30.6059,25.924975>,
<3.068075,30.54705,25.869425>,
<4.01825,30.51835,25.8317>,
<4.986125,30.4973,25.8041>,
<5.96,30.4689,25.77695>,
<6.92285,30.4243,25.7429>,
<7.847325,30.3506,25.699075>,
<8.69915,30.23845,25.644025>,
<9.518375,30.146025,25.56265>,
<10.32985,30.010825,25.43065>,
<11.06925,30.833425,25.3021>,
<-13.57045,31.28875,24.642775>,
<-13.613725,31.0023,24.37865>,
<-13.27595,30.849125,24.8669>,
<-11.521675,30.47365,25.256575>,
<-10.95485,30.3656,25.238275>,
<-10.13745,30.2645,25.24565>,
<-9.2967,30.146025,25.29135>,
<11.83105,30.665575,25.065725>,
<12.76875,30.484925,24.3308>,
<12.577375,30.618775,24.7189>,
<13.622075,31.09545,24.2763>,
<13.4902,31.130475,24.519925>,
<14.171775,31.380425,24.268975>,
<14.117775,31.390925,24.4031>,
<14.4467,31.538175,24.3306>,
<-13.40385,30.844775,24.134375>,
<-12.94425,30.759575,23.940425>,
<-12.2744,30.7166,23.814325>,
<-11.446875,30.6963,23.752575>,
<-10.516625,30.6792,23.730025>,
<-9.54415,30.6488,23.7129>,
<-8.58235,30.610825,23.68015>,
<-7.6497,30.579625,23.6338>,
<-6.72775,30.550625,23.5885>,
<-5.789625,30.52605,23.553025>,
<-4.829525,30.513,23.529475>,
<-3.8566,30.5077,23.517025>,
<-2.878325,30.50595,23.5118>,
<-1.89845,30.5055,23.510125>,
<-0.91825,30.5054,23.5097>,
<0.061975,30.5054,23.50965>,
<1.042175,30.5054,23.509625>,
<2.0224,30.5054,23.509625>,
<3.0026,30.5054,23.509625>,
<3.982825,30.5054,23.509625>,
<4.96305,30.5054,23.50965>,
<5.9433,30.5054,23.509775>,
<6.923775,30.505475,23.510675>,
<7.90495,30.506125,23.5147>,
<8.88775,30.50935,23.528525>,
<9.8736,30.5217,23.56625>,
<10.865,30.5609,23.650925>,
<11.874875,30.671775,23.80925>,
<12.974475,30.97425,24.037525>,
<13.94775,31.463825,24.137425>,
<14.45875,31.6652,24.234675>,
<24.742025,30.3235,13.863875>,
<24.3746,29.709375,13.577325>,
<25.099475,30.361525,13.872975>,
<24.092825,30.026475,13.080875>,
<25.359175,29.887825,13.6437>,
<25.6165,30.339225,13.21325>,
<23.890075,30.245625,12.397975>,
<25.91525,30.441175,12.4531>,
<-24.429775,30.34475,11.138575>,
<-24.70805,29.990125,10.91285>,
<-24.1206,30.515625,11.03715>,
<23.759775,30.381625,11.5798>,
<26.166925,30.61125,11.594525>,
<-24.9985,30.368325,10.62245>,
<-23.85465,30.566325,10.506775>,
<23.687,30.454775,10.6763>,
<26.350075,30.331125,10.81335>,
<26.4391,29.877675,10.345425>,
<26.47495,30.4585,10.282>,
<-25.24865,30.48765,10.055075>,
<-23.674075,30.539075,9.674225>,
<23.652525,30.488125,9.726875>,
<26.632975,30.52015,9.551875>,
<-25.404975,30.591525,9.520675>,
<-25.558325,30.2532,8.7485>,
<-23.5764,30.518975,8.74315>,
<23.639175,30.500825,8.75685>,
<26.80185,30.6342,8.7422>,
<-25.726625,30.4225,7.8004>,
<-23.532325,30.509875,7.776875>,
<23.636,30.505675,7.77975>,
<26.9669,30.7892,7.94425>,
<-25.8757,30.57765,6.936375>,
<-23.516425,30.507,6.8>,
<23.639425,30.511125,6.802425>,
<27.150025,30.91915,7.139025>,
<-26.042475,30.728375,6.0892>,
<-23.512875,30.506875,5.821375>,
<23.6535,30.526025,5.831>,
<27.3673,31.095825,6.3051>,
<-26.236075,30.919675,5.2524>,
<-23.51415,30.507875,4.843525>,
<23.69085,30.564775,4.876175>,
<27.619575,30.358975,5.61435>,
<27.85535,30.661975,4.8356>,
<-26.4451,31.140625,4.4496>,
<-26.706825,30.44195,3.819375>,
<-23.517375,30.50905,3.866425>,
<23.7732,30.6499,3.957375>,
<28.054625,29.9652,4.23415>,
<28.140925,30.3186,3.577075>,
<-26.886725,30.68075,3.11285>,
<-27.040825,30.101275,2.574125>,
<-23.521025,30.50985,2.88885>,
<23.9292,30.810575,3.10395>,
<28.1124,30.602075,2.979975>,
<-27.050625,30.454025,2.024925>,
<-23.5234,30.50995,1.909425>,
<24.1877,31.075175,2.351625>,
<27.6825,30.289075,2.019575>,
<27.96035,30.890375,2.457875>,
<-27,30.089575,1.416425>,
<-26.81945,30.650275,0.8037>,
<-23.523225,30.509325,0.9277>,
<24.56815,31.462,1.734425>,
<26.7726,29.96825,1.3107>,
<27.28295,30.620925,1.6039>,
<-26.65525,29.901625,0.07495>,
<-26.465175,30.203475,-0.7017>,
<-23.520475,30.50815,-0.05545>,
<25.0568,30.99355,1.332975>,
<25.618725,30.612375,1.13615>,
<26.20645,30.2814,1.136325>,
<-26.332625,30.066825,-1.497>,
<-23.516575,30.506925,-1.038575>,
<-26.297825,30.3393,-2.093875>,
<-23.51315,30.50605,-2.0208>,
<-26.295475,30.56515,-2.842025>,
<-23.511025,30.5056,-3.00205>,
<24.880275,30.5875,-3.5932>,
<24.46675,29.871825,-3.9785>,
<25.6946,30.060325,-3.499175>,
<25.331025,30.32195,-3.45995>,
<25.805875,30.768125,-3.49785>,
<-26.324175,30.7805,-3.5987>,
<-23.510175,30.505475,-3.98265>,
<24.13255,30.12425,-4.515625>,
<26.1923,30.073075,-3.74785>,
<26.73265,30.506225,-4.169075>,
<-26.35685,31.015025,-4.342775>,
<-26.3784,30.2789,-5.101825>,
<-23.51045,30.50565,-4.962725>,
<23.9023,30.301925,-5.218525>,
<27.065,29.877875,-4.72395>,
<27.3091,30.194275,-5.3309>,
<-26.3405,30.520275,-5.934675>,
<-23.5125,30.5066,-5.941575>,
<23.7621,30.41225,-6.0479>,
<27.418425,30.456525,-6.0935>,
<-26.271025,30.269075,-6.67835>,
<-26.219975,29.759575,-7.119225>,
<-26.1647,30.3935,-7.26405>,
<-23.518475,30.510025,-6.916725>,
<23.692975,30.47465,-6.956325>,
<27.406825,30.1638,-6.816525>,
<27.328475,30.232575,-7.3937>,
<27.4058,30.919325,-6.717775>,
<-25.997075,30.5348,-8.056075>,
<-23.53195,30.519425,-7.8823>,
<23.678825,30.515175,-7.9009>,
<27.182075,30.25935,-8.169725>,
<-25.80945,30.808425,-8.899975>,
<-23.557925,30.540275,-8.827775>,
<23.71695,30.561225,-8.847875>,
<26.999425,30.3415,-8.992625>,
<-25.7062,30.166525,-9.4559>,
<-25.635225,30.26405,-9.782625>,
<-23.602575,30.57945,-9.7376>,
<23.82365,30.63885,-9.771125>,
<26.7952,30.4531,-9.782925>,
<-25.60875,30.567225,-9.91945>,
<-25.50215,30.5565,-10.4991>,
<-23.67175,30.646725,-10.58845>,
<24.036275,30.772975,-10.65495>,
<26.554375,30.589,-10.518675>,
<-25.34175,30.8189,-11.259825>,
<-23.767975,30.749275,-11.341025>,
<24.444275,30.998925,-11.527>,
<26.26495,30.72395,-11.1555>,
<-25.153875,30.382,-11.792425>,
<-24.9677,30.972175,-12.257125>,
<-23.913425,30.843625,-11.975625>,
<25.056925,30.652,-11.9979>,
<25.03685,29.75105,-12.07725>,
<25.536675,30.890675,-11.953875>,
<25.904225,30.8032,-11.6635>,
<-24.6585,31.48215,-12.74045>,
<-24.1077,30.99255,-12.469175>,
<-24.355825,31.195375,-12.739925>,
<-13.171275,31.567075,-24.26815>,
<-13.486125,31.046175,-24.804625>,
<-12.318075,31.07905,-24.045125>,
<-11.48445,30.811625,-23.876375>,
<-10.608275,30.661075,-23.762675>,
<-9.69045,30.578175,-23.695225>,
<-8.74175,30.535275,-23.65965>,
<-7.774425,30.51575,-23.643025>,
<-6.798375,30.5083,-23.636425>,
<-5.81915,30.506,-23.63425>,
<-4.839075,30.505475,-23.6337>,
<-3.858875,30.505375,-23.633625>,
<-2.878675,30.505375,-23.633675>,
<-1.89845,30.505375,-23.633725>,
<-0.91825,30.505375,-23.633775>,
<0.061975,30.505375,-23.633825>,
<1.042175,30.505375,-23.633825>,
<2.0224,30.505375,-23.633825>,
<3.002625,30.50535,-23.6338>,
<3.982875,30.50515,-23.63405>,
<4.96315,30.503975,-23.635575>,
<5.9431,30.498925,-23.6417>,
<6.92075,30.482,-23.660225>,
<7.889,30.435,-23.705525>,
<8.8269,30.3228,-23.796075>,
<9.67885,30.0903,-23.937475>,
<10.3021,29.73165,-24.073025>,
<11.04275,29.5901,-24.379275>,
<11.5813,29.304725,-24.6729>,
<11.457975,29.84325,-24.876225>,
<-13.3249,30.985375,-25.34695>,
<11.3704,30.00935,-25.287875>,
<-12.83495,30.4672,-25.752525>,
<-12.377875,30.35035,-26.0894>,
<-11.41585,30.062725,-26.43905>,
<-11.75505,30.130325,-26.35475>,
<-11.477825,30.721275,-26.378825>,
<-10.81815,30.809725,-26.50395>,
<-10.27425,31.256075,-26.563725>,
<10.59785,29.71725,-26.13665>,
<10.267425,30.089,-26.27245>,
<10.722775,30.3667,-25.96055>,
<11.125725,30.572925,-25.513025>,
<-12.113475,29.912075,-26.2342>,
<-9.600325,30.971225,-26.66085>,
<-8.789775,30.696375,-26.769625>,
<-7.872275,30.511025,-26.898025>,
<-6.964975,30.36695,-27.04655>,
<-6.096925,30.23525,-27.22025>,
<-5.28495,30.1095,-27.4089>,
<-4.530225,30.87935,-27.571875>,
<0.35325,29.9653,-27.45655>,
<-0.159075,30.230925,-27.497075>,
<0.4701,30.68095,-27.285975>,
<1.166,31.09945,-27.048325>,
<2.063025,31.021125,-27.01145>,
<3.05335,30.828775,-27.09865>,
<4.05525,30.60785,-27.19665>,
<4.39745,29.8399,-27.35725>,
<5.185575,30.6619,-27.191575>,
<5.28845,29.796125,-27.3306>,
<6.2582,30.57425,-27.148025>,
<6.018875,29.6392,-27.29125>,
<7.22435,30.848475,-27.016725>,
<7.92165,30.623575,-26.921275>,
<8.7468,30.389625,-26.75565>,
<9.58525,30.072075,-26.5349>,
<-3.7613,30.699925,-27.72165>,
<-2.9231,30.5268,-27.800175>,
<-2.019125,30.363975,-27.780675>,
<-1.0346,30.1051,-27.672525>,
<-1.1245,31.509175,26.19475>,
<-1.8345,30.885925,26.2085>,
<-0.356025,32.2067,26.138425>,
<-12.18015,32.003075,25.334425>,
<-12.83115,31.370825,25.11565>,
<-11.0418,31.005975,25.3781>,
<-11.370525,31.702175,25.438325>,
<-10.231175,30.98925,25.398575>,
<-10.36845,31.770625,25.510275>,
<-9.367775,30.895,25.416475>,
<-9.42005,31.731275,25.531025>,
<-8.661875,30.7126,25.43785>,
<-8.393975,31.5872,25.543975>,
<-7.418375,31.7896,25.59245>,
<-6.8908,31.5291,25.606>,
<-5.969875,31.787525,25.670875>,
<-5.001375,31.56815,25.78835>,
<-4.1189,31.38135,25.913875>,
<-3.300725,31.262125,26.037>,
<-2.5229,31.1333,26.1435>,
<0.429725,31.9138,26.068925>,
<1.258375,31.71455,25.992975>,
<2.132475,31.592875,25.927625>,
<3.048125,31.5295,25.878625>,
<3.996175,31.500775,25.841225>,
<4.96365,31.4826,25.8063>,
<5.935975,31.455375,25.766825>,
<6.89785,31.403425,25.7205>,
<7.8315,31.3097,25.668225>,
<8.707825,31.15265,25.6116>,
<9.383075,30.91195,25.5592>,
<10.235625,31.0721,25.4557>,
<10.998825,31.6531,25.361025>,
<-13.583525,32.137375,24.65155>,
<-13.64225,31.816775,24.413825>,
<-13.29965,31.74515,24.9025>,
<11.800275,31.7985,25.233125>,
<12.65435,31.630775,25.011575>,
<13.455975,31.6606,24.7844>,
<14.12335,31.7355,24.588725>,
<14.655975,31.76755,24.33155>,
<14.52225,31.742975,24.436825>,
<14.76545,32.04275,24.403625>,
<-13.4449,31.69725,24.166375>,
<-12.99135,31.6357,23.94445>,
<-12.328075,31.5938,23.781575>,
<-11.51455,31.5725,23.685025>,
<-10.604625,31.562625,23.639275>,
<-9.6452,31.553575,23.619225>,
<-8.67295,31.5408,23.603425>,
<-7.708075,31.526825,23.58275>,
<-6.7519,31.51375,23.55925>,
<-5.79485,31.502,23.53865>,
<-4.829525,31.4935,23.524>,
<-3.85605,31.48905,23.51545>,
<-2.878075,31.4873,23.511525>,
<-1.898375,31.486725,23.5101>,
<-0.91825,31.4866,23.5097>,
<0.061975,31.4866,23.50965>,
<1.042175,31.4866,23.509625>,
<2.0224,31.4866,23.509625>,
<3.0026,31.4866,23.509625>,
<3.982825,31.4866,23.509625>,
<4.96305,31.4866,23.509625>,
<5.943275,31.486575,23.509675>,
<6.923575,31.4866,23.509925>,
<7.9043,31.486775,23.5114>,
<8.88625,31.48805,23.517275>,
<9.8711,31.493625,23.53545>,
<10.8607,31.5128,23.5803>,
<11.85555,31.566375,23.669975>,
<12.847625,31.689225,23.8114>,
<13.758825,31.88575,23.969975>,
<14.423925,32.0458,24.12485>,
<14.748175,32.089425,24.279775>,
<24.6373,31.22715,13.851675>,
<24.36555,30.692425,13.585525>,
<25.306525,30.661625,13.714725>,
<25.009375,31.182425,13.893925>,
<25.400325,31.416625,13.60545>,
<24.0929,31.007,13.09205>,
<25.712675,31.1786,13.05035>,
<23.89045,31.232425,12.409375>,
<25.932675,31.452925,12.491125>,
<-24.384975,31.44425,11.701975>,
<-24.7683,31.221025,11.30215>,
<-24.025725,31.712225,11.605125>,
<23.7587,31.36985,11.5886>,
<26.15975,31.750575,11.798225>,
<-25.14175,31.455875,10.63315>,
<-23.755925,31.573325,10.67805>,
<23.6854,31.440925,10.681425>,
<26.337625,31.085175,10.991675>,
<26.498,31.297,10.3114>,
<-25.328025,31.136775,9.937675>,
<-25.347825,31.89545,10.0365>,
<-25.458175,31.21475,9.368675>,
<-23.6162,31.51815,9.729025>,
<23.651325,31.471775,9.729125>,
<26.65575,31.439725,9.548825>,
<-25.593075,31.278825,8.587125>,
<-23.5491,31.49665,8.758825>,
<23.6386,31.482925,8.7576>,
<26.80945,31.573725,8.73875>,
<-25.722625,31.41755,7.728075>,
<-23.521725,31.48935,7.78035>,
<23.6358,31.487125,7.77995>,
<26.966775,31.7103,7.904575>,
<-25.854725,31.567925,6.859525>,
<-23.512825,31.487375,6.800175>,
<23.639375,31.49235,6.8025>,
<27.143325,31.8763,7.05515>,
<-26.006125,31.730575,5.9948>,
<-23.510925,31.487175,5.82025>,
<23.6535,31.5072,5.831075>,
<27.347825,32.11685,6.20535>,
<-26.187575,31.970475,5.113975>,
<-23.51135,31.487425,4.840775>,
<23.69085,31.5458,4.876>,
<27.604225,31.388975,5.484975>,
<27.8491,31.783225,4.6581>,
<-26.395875,31.8944,4.357025>,
<-26.632525,31.552625,3.65505>,
<-23.512425,31.4877,3.86145>,
<23.7732,31.630325,3.9555>,
<28.04045,30.977925,4.114475>,
<28.12585,31.36505,3.451375>,
<-26.8575,31.3421,2.913625>,
<-26.99145,30.869775,2.5154>,
<-23.5134,31.48785,2.8818>,
<23.92925,31.788975,3.09595>,
<28.092675,31.3958,2.870275>,
<-27.00465,31.057975,2.080975>,
<-23.5138,31.487775,1.9015>,
<24.187975,32.048925,2.327175>,
<27.685,31.24505,1.99145>,
<27.954925,31.814275,2.4523>,
<-26.969575,30.900975,1.5887>,
<-26.836025,31.57785,1.323675>,
<-23.51335,31.487525,0.920625>,
<24.56935,32.427525,1.674525>,
<26.78955,30.94285,1.288475>,
<27.296825,31.588275,1.574>,
<-26.629025,30.71975,0.045675>,
<-26.665575,31.62635,0.417175>,
<-23.5123,31.487175,-0.060475>,
<25.07315,31.974075,1.276925>,
<25.6476,31.60225,1.094175>,
<26.233825,31.264575,1.108025>,
<-26.5258,31.124825,-0.370825>,
<-26.390625,31.036375,-1.1963>,
<-23.51115,31.486875,-1.04145>,
<-26.3175,31.33575,-2.04645>,
<-23.5103,31.4867,-2.022125>,
<-26.304925,31.550875,-2.832325>,
<-23.509875,31.486625,-3.002525>,
<24.877475,31.581775,-3.504375>,
<24.45725,30.8874,-3.929>,
<25.355375,31.20985,-3.406775>,
<25.902875,31.7126,-3.425075>,
<-26.326675,31.75725,-3.5885>,
<-23.509775,31.486625,-3.982775>,
<24.122475,31.1335,-4.4655>,
<26.347,31.137675,-3.732775>,
<26.8317,31.466775,-4.119075>,
<-26.35255,31.99815,-4.310175>,
<-26.362975,31.288975,-5.0811>,
<-23.51015,31.48685,-4.96275>,
<23.889925,31.3055,-5.18005>,
<27.1079,30.86525,-4.6682>,
<27.33405,31.237625,-5.250725>,
<-26.323075,31.62885,-5.790625>,
<-23.5116,31.487725,-5.9418>,
<23.751775,31.4082,-6.025675>,
<27.43345,31.62635,-5.932875>,
<-26.255325,31.014775,-6.5638>,
<-26.1275,31.280575,-7.257075>,
<-23.5156,31.490475,-6.91795>,
<23.687725,31.464025,-6.9471>,
<27.311025,31.1062,-7.449175>,
<27.418425,31.88585,-6.69835>,
<-25.972625,31.507225,-7.9997>,
<-23.52495,31.4974,-7.88685>,
<23.680025,31.5023,-7.899875>,
<27.158975,31.1781,-8.250925>,
<-25.839625,31.728025,-8.645575>,
<-23.543975,31.51195,-8.8404>,
<23.725525,31.552875,-8.8547>,
<26.9842,31.257275,-9.034125>,
<-25.679475,30.628875,-9.5385>,
<-25.669675,31.37655,-9.5898>,
<-23.57895,31.5392,-9.76465>,
<23.838225,31.649575,-9.79425>,
<26.785575,31.40545,-9.79605>,
<-25.483175,31.6767,-10.65255>,
<-23.638025,31.58465,-10.637225>,
<24.039275,31.848525,-10.718625>,
<26.536025,31.54515,-10.557325>,
<-25.322225,31.451325,-11.42385>,
<-25.20495,31.0259,-11.771475>,
<-25.173975,31.6554,-11.9293>,
<-23.733575,31.65015,-11.431725>,
<24.30215,32.31425,-11.6759>,
<26.221525,31.60725,-11.246325>,
<-24.946525,31.9527,-12.5007>,
<-23.87785,31.754875,-12.121025>,
<24.902925,31.809525,-12.166025>,
<25.3626,31.460525,-12.09385>,
<25.8242,31.719075,-11.829525>,
<-24.67435,32.4522,-13.0304>,
<-24.08065,31.932675,-12.670375>,
<-24.355725,32.151525,-13.0023>,
<-13.837375,31.84175,-24.521775>,
<-13.8484,32.50775,-24.266825>,
<-14.15585,32.2332,-24.526075>,
<-13.05285,32.355125,-24.04165>,
<-12.383,32.0138,-23.949925>,
<-11.536525,31.7681,-23.83145>,
<-10.63595,31.62425,-23.74095>,
<-9.70165,31.548025,-23.6845>,
<-8.745,31.511125,-23.654625>,
<-7.775,31.49505,-23.64105>,
<-6.798375,31.489,-23.6358>,
<-5.819125,31.487125,-23.6341>,
<-4.839075,31.48665,-23.633675>,
<-3.858875,31.486575,-23.633625>,
<-2.878675,31.486575,-23.63365>,
<-1.89845,31.486575,-23.633725>,
<-0.91825,31.486575,-23.633775>,
<0.061975,31.486575,-23.63385>,
<1.042175,31.486575,-23.633875>,
<2.0224,31.486575,-23.633875>,
<3.002625,31.48655,-23.63385>,
<3.98285,31.486475,-23.63395>,
<4.96315,31.485875,-23.63485>,
<5.943525,31.48295,-23.639125>,
<6.92335,31.472275,-23.653725>,
<7.899875,31.440275,-23.69395>,
<8.863875,31.3572,-23.787>,
<9.7886,31.157325,-23.971775>,
<10.5902,30.656675,-24.26145>,
<11.14615,30.43555,-24.639775>,
<11.119325,31.29075,-24.700225>,
<15.115375,32.7463,-24.6462>,
<14.97485,32.95405,-24.519125>,
<14.8998,32.7964,-24.650325>,
<15.314875,32.738175,-24.724525>,
<15.3938,32.833025,-24.590175>,
<15.640975,32.87355,-24.74035>,
<-14.183575,32.130325,-24.8042>,
<-13.773975,31.865775,-25.225675>,
<11.281925,30.626075,-25.0376>,
<11.2063,31.420375,-25.212275>,
<14.9318,32.850925,-24.835775>,
<15.37475,32.833375,-24.86385>,
<-13.11905,31.7742,-25.70375>,
<-12.227975,31.20355,-26.109125>,
<-12.017475,30.457,-26.250175>,
<-11.5247,31.5243,-26.321575>,
<-10.930225,31.42445,-26.4535>,
<-10.327525,32.065575,-26.525075>,
<1.6718,31.630475,-26.829825>,
<1.11435,31.688,-26.890125>,
<1.418,32.282025,-26.7282>,
<2.0816,32.153775,-26.675275>,
<2.26945,31.6957,-26.786825>,
<2.591525,32.091775,-26.695825>,
<10.210225,30.82745,-26.2156>,
<10.8291,31.3915,-25.7654>,
<-9.565375,31.905525,-26.6337>,
<-8.7498,31.704225,-26.743725>,
<-7.8756,31.52085,-26.87015>,
<-6.983925,31.35585,-27.020275>,
<-6.1194,31.19835,-27.19515>,
<-5.303075,31.037875,-27.386175>,
<-4.56925,31.78915,-27.56925>,
<-0.2454,31.15015,-27.37715>,
<0.57905,31.458425,-27.082225>,
<2.985925,31.73975,-26.845575>,
<3.9995,31.6503,-26.969725>,
<5.0453,31.589925,-27.0376>,
<6.082,31.572325,-27.035725>,
<7.0572,31.5862,-26.971575>,
<7.927875,31.542125,-26.861575>,
<8.733,31.363575,-26.70705>,
<9.51495,31.1122,-26.48945>,
<-3.812275,31.677175,-27.73055>,
<-2.980225,31.6065,-27.81765>,
<-2.105025,31.4581,-27.778475>,
<-1.21545,31.270025,-27.6225>,
<-1.1489,32.615925,26.18125>,
<-1.836725,31.823525,26.182175>,
<-0.316225,33.21325,26.130475>,
<-12.172675,33.022975,25.375325>,
<-12.82335,32.3396,25.1504>,
<-11.39195,32.779225,25.51735>,
<-10.49225,32.663625,25.593075>,
<-9.5285,32.6277,25.623075>,
<-8.53695,32.575375,25.6281>,
<-7.525725,32.538075,25.6342>,
<-6.4898,32.408475,25.647>,
<-5.96465,32.3419,25.64795>,
<-5.89085,32.637825,25.65685>,
<-5.677275,32.386525,25.66955>,
<-5.064175,32.6245,25.75945>,
<-4.0805,32.356975,25.899825>,
<-3.39975,32.064225,26.00405>,
<-2.582375,32.1517,26.11385>,
<0.43855,32.91595,26.06095>,
<1.2532,32.704575,25.98955>,
<2.116875,32.572675,25.9326>,
<3.0231,32.5052,25.89355>,
<3.966525,32.481225,25.863925>,
<4.937125,32.4714,25.830375>,
<5.9171,32.44915,25.7845>,
<6.887275,32.397975,25.726575>,
<7.8319,32.30115,25.661775>,
<8.7454,32.1377,25.59395>,
<9.67875,31.86605,25.51655>,
<10.536575,31.987025,25.429875>,
<10.44295,32.748775,25.450525>,
<-13.5638,32.9916,24.5877>,
<-13.64735,32.47475,24.4398>,
<-13.30665,32.721925,24.885975>,
<-5.7855,32.508775,25.65>,
<11.260025,32.531975,25.363>,
<12.009175,32.701625,25.291325>,
<12.6239,32.567225,25.188475>,
<13.43875,32.537125,25.018225>,
<14.18055,32.450675,24.79>,
<14.6291,32.252325,24.56005>,
<14.91145,32.56675,24.42465>,
<-13.49085,32.522225,24.2253>,
<-13.0401,32.5772,23.984475>,
<-12.363575,32.5379,23.7879>,
<-11.5499,32.510975,23.6638>,
<-10.6469,32.499175,23.598125>,
<-9.69475,32.4943,23.569075>,
<-8.722525,32.490475,23.556275>,
<-7.74725,32.4859,23.546775>,
<-6.775025,32.480925,23.536425>,
<-5.804475,32.4762,23.5263>,
<-4.832125,32.47225,23.5184>,
<-3.8564,32.46965,23.51345>,
<-2.878025,32.4684,23.510975>,
<-1.89835,32.467925,23.509975>,
<-0.918225,32.4678,23.5097>,
<0.061975,32.467775,23.50965>,
<1.042175,32.467775,23.509625>,
<2.0224,32.467775,23.509625>,
<3.0026,32.467775,23.509625>,
<3.982825,32.467775,23.509625>,
<4.963025,32.467775,23.50965>,
<5.943225,32.46775,23.50965>,
<6.92345,32.46775,23.50975>,
<7.903775,32.467775,23.510175>,
<8.884675,32.4681,23.512275>,
<9.8669,32.46995,23.519925>,
<10.85085,32.4771,23.5418>,
<11.8331,32.498275,23.59205>,
<12.79765,32.54675,23.685525>,
<13.6959,32.627675,23.827425>,
<14.431575,32.70905,24.0134>,
<14.859875,32.695175,24.222375>,
<-24.272,33.327275,14.00355>,
<-24.335,33.4772,14.271775>,
<-24.40115,33.32975,13.935825>,
<-24.24465,33.6003,14.268475>,
<24.7572,32.122975,13.917175>,
<24.370725,31.652225,13.609325>,
<25.118325,31.96795,13.90035>,
<25.07805,32.7244,13.969975>,
<-24.272325,33.043275,13.445825>,
<-24.507625,33.0603,13.278625>,
<-24.145275,33.40815,13.76465>,
<24.0976,32.001875,13.121725>,
<25.332675,32.274925,13.764175>,
<25.6405,32.169025,13.27465>,
<-24.312725,32.4256,12.567225>,
<-24.6828,32.504025,12.313425>,
<-24.038375,32.927875,12.79875>,
<23.88905,32.2356,12.435675>,
<25.943875,32.501575,12.609125>,
<-25.007925,32.440775,11.519325>,
<-23.811325,32.6355,11.7189>,
<23.754075,32.367825,11.605575>,
<26.18465,32.77165,11.910325>,
<-25.240075,32.604675,10.79305>,
<-23.65365,32.527425,10.726975>,
<23.68115,32.43105,10.689625>,
<26.351925,32.03,11.10265>,
<26.5207,32.23475,10.367775>,
<-25.39645,32.83105,10.0802>,
<-25.4877,32.090875,9.3286>,
<-23.5681,32.487175,9.744775>,
<23.6489,32.4566,9.73215>,
<26.673,32.39845,9.581125>,
<-25.603875,32.25145,8.528275>,
<-23.529375,32.473225,8.76245>,
<23.637625,32.465275,8.75845>,
<26.815975,32.5356,8.743425>,
<-25.7106,32.420125,7.670175>,
<-23.515,32.46905,7.780725>,
<23.63555,32.4686,7.780125>,
<26.961025,32.67575,7.87625>,
<-25.821,32.5875,6.78615>,
<-23.51085,32.468075,6.799875>,
<23.639325,32.473575,6.80255>,
<27.1228,32.8704,7.00335>,
<-25.950025,32.694525,5.944375>,
<-23.51005,32.467925,5.819625>,
<23.65345,32.4883,5.830925>,
<27.318325,33.1958,6.1049>,
<-26.061575,32.846075,5.326275>,
<-23.51015,32.467975,4.839575>,
<23.69065,32.526425,4.8747>,
<27.569925,32.398225,5.40225>,
<27.750875,32.8177,4.760825>,
<-26.44695,32.1958,4.0579>,
<-26.260525,32.672025,4.5799>,
<-23.510425,32.46805,3.85955>,
<23.772325,32.60915,3.949775>,
<28.043975,31.765725,3.986525>,
<27.9656,32.509375,4.13105>,
<-26.914625,31.514925,2.39255>,
<-26.7358,32.061475,2.912825>,
<-26.483025,32.699175,3.694075>,
<-23.510625,32.46805,2.8794>,
<23.926325,32.7626,3.077125>,
<28.089075,32.183725,3.63185>,
<28.08725,32.28035,3.0539>,
<-26.932425,31.46965,1.88735>,
<-26.793975,32.214075,2.062225>,
<-23.510625,32.468,1.8991>,
<24.18025,33.009925,2.276425>,
<27.689125,32.224925,1.962675>,
<27.9513,32.808725,2.4558>,
<-26.7093,32.504575,1.200175>,
<-23.510425,32.467925,0.918675>,
<24.552225,33.361375,1.557625>,
<26.82405,31.9121,1.25045>,
<27.31755,32.53865,1.525125>,
<-26.589125,32.734825,0.35355>,
<-23.510125,32.467875,-0.061725>,
<25.076875,32.9314,1.15265>,
<25.691725,32.60915,0.994075>,
<26.293,32.26795,1.047225>,
<-26.499,31.9533,-0.420975>,
<-26.382825,32.14405,-1.247625>,
<-23.509875,32.4678,-1.042075>,
<-26.321425,32.3484,-2.058025>,
<-23.509725,32.4678,-2.022375>,
<-26.3105,32.531,-2.839575>,
<-23.509675,32.4678,-3.0026>,
<24.86065,32.60575,-3.303675>,
<24.43875,31.9062,-3.8223>,
<25.39235,32.193,-3.256875>,
<25.967425,32.680025,-3.2298>,
<-26.33025,32.709925,-3.580075>,
<-23.5097,32.467825,-3.9828>,
<24.092825,32.1595,-4.3698>,
<26.50655,32.1936,-3.65805>,
<26.946875,32.188875,-4.08765>,
<-26.3515,32.943675,-4.2484>,
<-26.353,32.319325,-4.997>,
<-23.50995,32.467975,-4.962825>,
<23.861425,32.32315,-5.118375>,
<27.16055,31.7968,-4.56285>,
<27.358875,32.402925,-5.022125>,
<-26.30855,32.656625,-5.69435>,
<-23.51085,32.4686,-5.942175>,
<23.732675,32.410275,-5.997075>,
<27.485625,32.804475,-5.890425>,
<-26.233725,31.964825,-6.482375>,
<-26.104775,32.2308,-7.201175>,
<-23.51345,32.47045,-6.9195>,
<23.679025,32.4559,-6.937>,
<27.3088,32.117725,-7.5278>,
<27.4452,32.705875,-6.732425>,
<-25.9579,32.4369,-7.9478>,
<-23.519925,32.474925,-7.8916>,
<23.678225,32.491275,-7.8986>,
<27.138475,31.93855,-8.37095>,
<-25.8043,32.510425,-8.7792>,
<-23.534375,32.4844,-8.851925>,
<23.723475,32.546075,-8.85935>,
<26.995125,32.188875,-9.007625>,
<-25.6493,32.59595,-9.706425>,
<-23.5633,32.502675,-9.788625>,
<23.816875,32.654425,-9.804075>,
<26.7855,32.3919,-9.8143>,
<-25.5067,32.85235,-10.596325>,
<-23.616425,32.536125,-10.683725>,
<23.944325,32.860075,-10.708825>,
<26.5094,32.58725,-10.693>,
<-25.348875,32.19515,-11.363725>,
<-25.18015,32.51365,-12.0452>,
<-23.7049,32.601025,-11.515275>,
<24.0299,33.153175,-11.43645>,
<26.188475,32.33785,-11.411875>,
<25.98915,32.712625,-11.88065>,
<26.327675,33.12915,-11.299575>,
<-24.97125,32.876525,-12.7243>,
<-23.8388,32.736725,-12.266925>,
<24.66395,32.60045,-12.593975>,
<24.239925,33.17635,-12.3745>,
<25.0768,32.5087,-12.690075>,
<25.4897,32.34705,-12.331275>,
<-24.73035,33.430725,-13.449425>,
<-24.03275,33.04545,-12.983275>,
<24.5821,33.10765,-13.238175>,
<24.292075,33.552125,-13.3137>,
<24.96635,32.945775,-13.213275>,
<-24.370325,33.1097,-13.4279>,
<24.5554,33.40655,-13.840875>,
<24.387775,33.834225,-14.213425>,
<24.86025,33.303175,-13.855>,
<24.722175,33.570375,-14.3481>,
<-14.459425,32.686525,-24.5559>,
<-14.542625,33.435125,-24.320225>,
<-14.7889,33.1308,-24.591125>,
<-13.84105,33.330825,-24.07015>,
<-13.200375,33.063475,-23.9669>,
<-12.41335,32.873225,-23.859625>,
<-11.567075,32.70145,-23.780325>,
<-10.65645,32.58475,-23.716325>,
<-9.711975,32.5193,-23.673675>,
<-8.749,32.48765,-23.65015>,
<-7.77615,32.474375,-23.639325>,
<-6.7986,32.4696,-23.635225>,
<-5.819125,32.468175,-23.63395>,
<-4.839075,32.467825,-23.63365>,
<-3.858875,32.467775,-23.6336>,
<-2.878675,32.467775,-23.63365>,
<-1.89845,32.467775,-23.6337>,
<-0.91825,32.467775,-23.633775>,
<0.061975,32.467775,-23.633825>,
<1.042175,32.467775,-23.6339>,
<2.0224,32.467775,-23.6339>,
<3.002625,32.467775,-23.633875>,
<3.982825,32.467725,-23.633875>,
<4.9631,32.4675,-23.63425>,
<5.943525,32.466175,-23.63655>,
<6.9241,32.460875,-23.64555>,
<7.904475,32.44405,-23.673025>,
<8.8833,32.399875,-23.74325>,
<9.857675,32.29895,-23.90265>,
<10.826225,32.083825,-24.26045>,
<11.5065,32.35845,-24.850875>,
<14.566275,32.974025,-24.675575>,
<14.331075,33.364775,-24.45145>,
<14.121225,33.145825,-24.7136>,
<15.03285,33.343875,-24.361575>,
<15.426275,33.149025,-24.44865>,
<15.8587,33.021725,-24.69315>,
<15.725475,33.033725,-24.5849>,
<15.956575,33.30285,-24.667275>,
<-14.758975,33.0312,-24.882275>,
<-14.294525,32.573075,-25.14145>,
<-14.5368,33.148775,-25.239475>,
<11.24675,32.13195,-25.40205>,
<14.17835,33.16675,-24.997525>,
<14.732675,33.144375,-25.117925>,
<14.384075,33.418775,-25.297025>,
<15.214825,33.074375,-25.064275>,
<15.63095,33.0593,-24.957325>,
<15.892875,33.1666,-24.823625>,
<-13.855725,32.907375,-25.5303>,
<-13.06495,32.77815,-25.8489>,
<-12.4228,32.348275,-26.044525>,
<-11.804725,32.059475,-26.2331>,
<-11.088175,32.265675,-26.3911>,
<-10.4188,32.772375,-26.49345>,
<0.820775,32.064225,-26.89685>,
<0.234,32.1292,-27.10065>,
<0.8433,32.826025,-26.82485>,
<1.49065,32.971825,-26.633375>,
<2.007475,32.784275,-26.59295>,
<2.590575,32.620725,-26.613525>,
<3.060375,32.417425,-26.69225>,
<3.2458,33.1174,-26.6413>,
<10.233225,31.80545,-26.170475>,
<10.943775,32.448625,-25.809825>,
<14.93975,33.564525,-25.36305>,
<15.545225,33.455425,-25.194575>,
<-9.63945,32.870725,-26.59795>,
<-8.7884,32.674575,-26.709675>,
<-7.90945,32.5395,-26.837775>,
<-7.02205,32.348675,-26.99465>,
<-6.1569,32.1708,-27.177475>,
<-5.332,31.9824,-27.3777>,
<-4.589225,32.707675,-27.58885>,
<-0.5497,32.1754,-27.39275>,
<3.9028,32.6772,-26.77935>,
<4.97895,32.579,-26.89045>,
<5.99375,32.530975,-26.92955>,
<6.97195,32.5047,-26.90465>,
<7.89075,32.4529,-26.82135>,
<8.739325,32.324375,-26.679325>,
<9.52605,32.105425,-26.4671>,
<-3.963575,32.44105,-27.73415>,
<-3.163575,32.6578,-27.8799>,
<-2.188575,32.626725,-27.860925>,
<-1.34935,32.3389,-27.65825>,
<-1.8782,32.604325,26.1753>,
<-1.626125,33.413725,26.184925>,
<-2.250375,32.97995,26.14655>,
<-0.915225,33.5682,26.174525>,
<-0.308575,34.173125,26.13165>,
<-12.160075,34.0239,25.38215>,
<-12.819575,33.3745,25.145525>,
<-11.401475,33.7859,25.5512>,
<-10.539875,33.640225,25.64945>,
<-9.607,33.5667,25.69065>,
<-8.632325,33.5244,25.6966>,
<-7.6338,33.482425,25.69105>,
<-6.619775,33.410625,25.693575>,
<-5.603525,32.682475,25.67845>,
<-5.59925,33.2611,25.719175>,
<-4.649175,33.5846,25.81675>,
<-3.9736,33.342775,25.905875>,
<-3.006925,33.102875,26.049525>,
<0.44585,33.896725,26.060625>,
<1.248325,33.684525,25.9917>,
<2.099125,33.543325,25.9419>,
<2.987575,33.464925,25.913975>,
<3.9141,33.447075,25.897375>,
<4.88575,33.463,25.87345>,
<5.8847,33.45715,25.82725>,
<6.877125,33.4089,25.759975>,
<7.841675,33.31615,25.682175>,
<8.75825,33.157675,25.60275>,
<9.621,32.936325,25.526075>,
<10.406675,33.65195,25.475525>,
<-13.547575,33.064225,24.339925>,
<-13.495825,33.795125,24.408375>,
<-13.3396,33.94285,24.7898>,
<11.1196,33.428425,25.41295>,
<11.839825,33.348025,25.357575>,
<12.456025,33.254275,25.293925>,
<13.249825,33.512125,25.229175>,
<14.24125,33.483875,25.030975>,
<14.8583,33.172275,24.693575>,
<15.15855,33.3276,24.417175>,
<-13.152075,33.678025,24.08375>,
<-12.397225,33.53965,23.82155>,
<-11.57045,33.4869,23.671725>,
<-10.666225,33.466425,23.58855>,
<-9.71615,33.459375,23.548925>,
<-8.74515,33.456975,23.53295>,
<-7.7675,33.455575,23.526375>,
<-6.7895,33.4541,23.52195>,
<-5.8124,33.45255,23.51775>,
<-4.835325,33.451125,23.51415>,
<-3.8573,33.450025,23.5117>,
<-2.878175,33.449375,23.5104>,
<-1.89835,33.449075,23.50985>,
<-0.918225,33.449,23.509675>,
<0.061975,33.448975,23.50965>,
<1.042175,33.448975,23.509625>,
<2.0224,33.448975,23.509625>,
<3.0026,33.448975,23.50965>,
<3.982825,33.448975,23.50965>,
<4.963,33.448925,23.509675>,
<5.94315,33.4489,23.509725>,
<6.923225,33.448825,23.50985>,
<7.903275,33.44875,23.51015>,
<8.883475,33.44875,23.511>,
<9.864075,33.4492,23.51415>,
<10.844525,33.45135,23.524675>,
<11.82055,33.4584,23.55315>,
<12.777225,33.4757,23.61585>,
<13.6787,33.507475,23.730175>,
<14.462975,33.5508,23.9094>,
<15.0676,33.6007,24.16955>,
<-24.340075,33.69255,14.45645>,
<-24.41235,33.9396,14.520125>,
<-24.4394,33.661675,14.316375>,
<-24.2959,33.99195,14.49435>,
<-24.5845,33.6485,13.89295>,
<-24.145325,33.96035,14.179275>,
<24.7545,33.2432,14.011875>,
<24.394175,32.670175,13.674025>,
<25.116225,33.610075,14.06415>,
<-24.77895,33.578275,13.187225>,
<-23.989275,33.81785,13.543675>,
<24.09935,33.04395,13.18845>,
<25.390325,33.00035,13.764775>,
<25.700825,33.256275,13.32545>,
<-24.99205,33.445175,12.34465>,
<-23.82645,33.6396,12.668125>,
<23.8786,33.265825,12.48355>,
<25.992775,33.5445,12.7015>,
<-25.181575,33.41915,11.555525>,
<-23.680075,33.5273,11.70445>,
<23.741875,33.37545,11.62985>,
<26.238025,33.747075,11.982725>,
<-25.330125,33.557875,10.829425>,
<-23.58585,33.476875,10.72625>,
<23.67325,33.42355,10.6993>,
<26.38195,32.9993,11.18985>,
<26.54565,33.22065,10.45175>,
<-25.442575,33.759075,10.10685>,
<-25.511775,33.036875,9.3251>,
<-23.53785,33.4575,9.743975>,
<23.6453,33.44175,9.735225>,
<26.68895,33.398225,9.638125>,
<-25.60595,33.245075,8.50875>,
<-23.5181,33.45115,8.761575>,
<23.636425,33.44755,8.7592>,
<26.819,33.517325,8.753875>,
<-25.689475,33.463475,7.617075>,
<-23.511625,33.4494,7.780225>,
<23.63525,33.45,7.78025>,
<26.9452,33.651025,7.8671>,
<-25.7724,33.696225,6.672225>,
<-23.51,33.44905,6.79965>,
<23.63925,33.454775,6.802475>,
<27.080175,33.8406,7.018375>,
<-25.917675,33.410225,5.846775>,
<-23.509725,33.449,5.819375>,
<23.65325,33.4692,5.83025>,
<27.200725,34.106375,6.363225>,
<-26.04165,33.548775,5.22285>,
<-23.50975,33.449,4.839175>,
<23.689675,33.50615,4.871525>,
<27.541425,33.1798,5.3279>,
<27.419425,34.0125,5.5715>,
<-26.23095,33.6272,4.3952>,
<-23.5098,33.449,3.859>,
<23.768725,33.584925,3.9384>,
<27.649975,33.559275,4.9201>,
<27.86515,33.53165,4.2497>,
<-26.409175,33.79595,3.5418>,
<-26.616725,33.016725,2.802225>,
<-23.509825,33.449,2.878775>,
<23.915625,33.727725,3.043575>,
<28.04625,32.978025,3.589525>,
<28.0596,33.373625,2.99915>,
<-26.6596,33.271075,1.954925>,
<-23.5098,33.449,1.89855>,
<24.154,33.95045,2.190775>,
<27.691225,33.30395,1.896725>,
<27.97075,33.80545,2.4537>,
<-26.62215,33.52295,1.1217>,
<-23.50975,33.449,0.9183>,
<24.4995,34.247275,1.36105>,
<26.8953,32.847575,1.1931>,
<27.32045,33.3063,1.4408>,
<-26.54115,33.7568,0.3012>,
<-23.5097,33.448975,-0.06195>,
<25.0422,33.807375,0.92105>,
<25.696,33.581325,0.7645>,
<26.439525,33.402825,0.91465>,
<-26.46765,32.96565,-0.47085>,
<-26.37455,33.163625,-1.283>,
<-23.509675,33.448975,-1.042175>,
<-26.324975,33.341625,-2.084625>,
<-23.50965,33.448975,-2.0224>,
<-26.318675,33.494475,-2.873475>,
<-23.50965,33.448975,-3.0026>,
<24.7519,33.623525,-2.937625>,
<24.3792,32.964725,-3.608425>,
<25.4212,33.28135,-2.89965>,
<26.035025,33.44475,-2.956375>,
<-26.337175,33.5777,-3.5967>,
<-23.509675,33.449,-3.9828>,
<24.02595,33.228075,-4.211425>,
<26.4751,33.172225,-3.34205>,
<27.1571,32.518975,-4.34925>,
<26.90195,32.88115,-3.855675>,
<27.221325,33.2497,-4.2961>,
<-26.352825,33.6794,-4.1388>,
<-26.347425,33.4212,-4.850325>,
<-23.5098,33.449075,-4.9629>,
<23.811275,33.353225,-5.04815>,
<27.45365,33.50975,-4.9569>,
<-26.2959,33.648775,-5.6491>,
<-23.510325,33.449475,-5.942575>,
<23.705675,33.41425,-5.970725>,
<27.5558,33.818575,-5.547175>,
<-26.216725,32.9411,-6.411575>,
<-26.089275,33.21085,-7.13445>,
<-23.512025,33.45055,-6.9209>,
<23.6674,33.44705,-6.928775>,
<27.394725,33.0535,-7.18875>,
<27.51715,33.65235,-6.389425>,
<-25.93885,33.406675,-7.938725>,
<-23.516725,33.453275,-7.8955>,
<23.671375,33.47735,-7.896975>,
<27.2219,32.915,-8.059775>,
<27.4056,33.865575,-7.258525>,
<-25.78515,33.52505,-8.832075>,
<-23.528125,33.459525,-8.86125>,
<23.70755,33.52785,-8.85975>,
<27.02145,33.1976,-8.967625>,
<-25.645275,33.682475,-9.741225>,
<-23.5524,33.47345,-9.8086>,
<23.769325,33.6176,-9.802075>,
<26.81065,33.43125,-9.81665>,
<-25.516125,33.90165,-10.638975>,
<-23.597575,33.50495,-10.72275>,
<23.84205,33.745125,-10.70205>,
<26.607675,33.721075,-10.6017>,
<-25.3665,33.145175,-11.404175>,
<-25.209025,33.4254,-12.1826>,
<-23.6706,33.5755,-11.585225>,
<23.933575,33.8534,-11.6057>,
<26.177725,33.4682,-11.8134>,
<26.4268,34.013575,-11.312825>,
<-25.038675,33.710425,-12.9204>,
<-23.7701,33.724275,-12.37515>,
<24.019925,33.983775,-12.53935>,
<25.391725,33.020625,-12.981275>,
<25.86555,33.372075,-12.47065>,
<-24.921975,34.035575,-13.508425>,
<-23.852975,33.9929,-13.007675>,
<24.082225,34.16855,-13.434875>,
<25.263825,33.4144,-13.7009>,
<25.6826,33.73305,-13.30355>,
<-24.40595,33.906375,-14.042825>,
<-24.711375,34.2679,-14.16135>,
<-24.0588,33.996,-13.677575>,
<24.122375,34.365575,-14.1569>,
<25.11,33.736175,-14.51755>,
<25.562525,34.019175,-14.10945>,
<-24.4358,34.413,-14.616775>,
<-24.58955,34.86255,-14.9705>,
<-24.16345,34.588075,-14.54055>,
<24.737675,33.925,-15.0456>,
<24.318775,34.348475,-14.991525>,
<25.1283,34.0605,-15.270925>,
<25.478525,34.291625,-14.930025>,
<-24.335425,34.7852,-15.0205>,
<24.6015,34.22755,-15.658475>,
<24.392575,34.61545,-15.811275>,
<24.938675,34.2345,-15.861125>,
<25.34425,34.46645,-15.673025>,
<24.6757,34.428975,-16.192>,
<24.520175,34.85615,-16.36665>,
<24.904,34.477025,-16.378975>,
<25.16905,34.613875,-16.245075>,
<24.75445,34.6671,-16.538225>,
<-15.046975,33.6029,-24.636375>,
<-15.105625,34.344375,-24.4111>,
<-15.345475,34.1906,-24.71825>,
<-14.594175,34.29345,-24.142525>,
<-14.022975,34.037475,-24.012075>,
<-13.284125,33.8731,-23.885925>,
<-12.471125,33.72895,-23.8003>,
<-11.5923,33.6187,-23.7369>,
<-10.6705,33.5385,-23.69235>,
<-9.71935,33.48955,-23.66275>,
<-8.752225,33.464625,-23.64585>,
<-7.777275,33.454025,-23.63785>,
<-6.798875,33.4503,-23.634775>,
<-5.819175,33.44925,-23.63385>,
<-4.839075,33.449,-23.633625>,
<-3.858875,33.448975,-23.6336>,
<-2.878675,33.448975,-23.633625>,
<-1.89845,33.448975,-23.63365>,
<-0.91825,33.448975,-23.633725>,
<0.061975,33.448975,-23.6338>,
<1.042175,33.448975,-23.63385>,
<2.0224,33.448975,-23.633875>,
<3.0026,33.448975,-23.633875>,
<3.982825,33.44895,-23.63385>,
<4.963075,33.448875,-23.633925>,
<5.943375,33.4484,-23.634875>,
<6.923925,33.446275,-23.639175>,
<7.904975,33.439125,-23.653825>,
<8.88745,33.420325,-23.6938>,
<9.874775,33.381675,-23.7861>,
<10.881675,33.328625,-23.97205>,
<12.4297,33.171025,-24.7969>,
<11.973425,33.368075,-24.2882>,
<13.473575,33.30665,-24.806125>,
<13.3405,33.735875,-24.34435>,
<14.280575,33.9993,-24.1975>,
<14.912125,33.859825,-24.23965>,
<15.453825,33.676375,-24.333575>,
<15.797725,33.4517,-24.489225>,
<16.0407,33.76175,-24.62145>,
<-15.184425,33.819425,-24.931025>,
<-14.896925,33.578025,-25.151875>,
<-15.08205,34.25215,-25.2151>,
<11.7308,32.94015,-25.366525>,
<12.648025,33.3565,-25.2189>,
<13.4075,33.45225,-25.236875>,
<13.91685,33.517125,-25.3399>,
<13.5152,33.785075,-25.5227>,
<15.86305,33.409775,-25.019275>,
<16.070425,33.743475,-24.876175>,
<-14.5019,33.861375,-25.4462>,
<-13.855875,33.882325,-25.6994>,
<-13.241725,33.599675,-25.859175>,
<-12.4884,33.335575,-26.059675>,
<-11.650025,32.997275,-26.25905>,
<-10.862,33.097175,-26.415675>,
<-10.962875,33.8715,-26.39285>,
<0.032975,33.120325,-27.137175>,
<0.698025,33.700775,-26.851475>,
<1.314475,33.564775,-26.659525>,
<1.93335,33.4766,-26.56635>,
<2.583425,33.34415,-26.57045>,
<3.26615,34.002675,-26.622975>,
<10.338,32.813525,-26.2009>,
<11.298175,33.4841,-25.9178>,
<14.182525,33.98515,-25.621575>,
<14.93375,34.2145,-25.660125>,
<15.48575,34.0714,-25.46725>,
<15.90795,33.9354,-25.199175>,
<-10.12555,33.627575,-26.52405>,
<-9.332625,33.71965,-26.622075>,
<-8.876225,33.425875,-26.679325>,
<-7.997525,33.66935,-26.79125>,
<-7.081575,33.34545,-26.96645>,
<-6.228575,33.142375,-27.1586>,
<-5.383325,32.95675,-27.3764>,
<-4.6343,33.683725,-27.613875>,
<-0.726,33.022375,-27.465375>,
<4.07875,33.8078,-26.70845>,
<4.98595,33.609125,-26.795125>,
<5.9657,33.5177,-26.8473>,
<6.9402,33.46965,-26.847675>,
<7.885775,33.414525,-26.792175>,
<8.7729,33.299525,-26.675625>,
<9.586725,33.096425,-26.4861>,
<-3.773,33.389025,-27.834325>,
<-3.02965,33.530825,-28.000975>,
<-3.18885,34.224475,-28.033275>,
<-2.501825,33.375575,-28.010475>,
<-1.961175,33.505625,-27.959525>,
<-1.33185,33.459575,-27.73785>,
<-2.590225,34.059875,-28.09615>,
<-2.156125,33.923775,-28.063975>,
<-2.223175,33.568375,26.14955>,
<-1.847925,34.06575,26.179825>,
<-1.1578,34.466425,26.184025>,
<-0.2963,35.127225,26.138225>,
<-12.13525,34.97565,25.352175>,
<-12.779575,34.377125,25.148025>,
<-11.393975,34.766975,25.5375>,
<-10.55265,34.62215,25.6632>,
<-9.64305,34.53475,25.72625>,
<-8.688275,34.4866,25.74315>,
<-7.706575,34.453625,25.7382>,
<-6.7114,34.415625,25.735775>,
<-5.717225,34.364575,25.757025>,
<-4.7548,34.36025,25.820975>,
<-3.883025,34.291,25.92055>,
<-3.222575,34.0241,26.01445>,
<-2.439275,34.2192,26.12385>,
<0.44815,34.8628,26.068125>,
<1.2407,34.65455,26.00095>,
<2.078725,34.506625,25.957>,
<2.949475,34.410225,25.93995>,
<3.831775,34.362575,25.9369>,
<4.7754,34.435525,25.932625>,
<5.810175,34.50115,25.89615>,
<6.851925,34.445025,25.8195>,
<7.85385,34.3526,25.728375>,
<8.81985,34.206525,25.634925>,
<9.670575,33.9471,25.5485>,
<10.5007,34.521725,25.504675>,
<13.99265,34.265725,25.2631>,
<13.8244,35.0824,25.399475>,
<13.340375,34.372425,25.352175>,
<14.59655,34.307425,25.16255>,
<14.528725,34.87385,25.291375>,
<14.9472,34.72645,25.166175>,
<-13.536175,34.529725,24.482>,
<-13.500325,35.146575,24.64445>,
<-13.590275,35.1768,24.381725>,
<-13.168375,34.84915,24.9357>,
<11.099675,34.21835,25.449825>,
<11.66975,33.989725,25.40685>,
<12.50055,34.142125,25.376025>,
<15.039025,34.2216,24.9543>,
<15.424025,34.000525,24.4035>,
<15.353525,34.0258,24.637475>,
<15.603625,34.5437,24.535>,
<-13.395375,34.731075,24.2113>,
<-12.9424,34.802075,23.98885>,
<-12.393425,34.56845,23.84515>,
<-11.583625,34.480075,23.697>,
<-10.67705,34.4475,23.59995>,
<-9.72535,34.43645,23.548175>,
<-8.754075,34.43315,23.525625>,
<-7.77595,34.4322,23.517525>,
<-6.796325,34.43175,23.5146>,
<-5.81685,34.43135,23.512925>,
<-4.837575,34.43095,23.511575>,
<-3.85815,34.430575,23.510575>,
<-2.8784,34.43035,23.51>,
<-1.8984,34.4302,23.50975>,
<-0.918225,34.430175,23.50965>,
<0.061975,34.430175,23.50965>,
<1.042175,34.430175,23.509625>,
<2.0224,34.430175,23.509625>,
<3.0026,34.430175,23.50965>,
<3.982825,34.430125,23.50965>,
<4.962975,34.4301,23.5097>,
<5.943,34.42995,23.5099>,
<6.92275,34.4297,23.510325>,
<7.9022,34.429375,23.5111>,
<8.881525,34.42905,23.51225>,
<9.861075,34.428975,23.5144>,
<10.8402,34.429575,23.5203>,
<11.81475,34.431925,23.537675>,
<12.771275,34.437475,23.581375>,
<13.679075,34.44715,23.671525>,
<14.4849,34.459925,23.8263>,
<15.11955,34.477175,24.0504>,
<15.51135,34.5329,24.3088>,
<-24.439825,34.40925,14.561775>,
<-24.55955,34.110525,14.343>,
<-24.254325,34.551225,14.48905>,
<-24.78325,34.32035,13.88475>,
<-24.051375,34.58205,14.1059>,
<24.842175,34.405525,14.238175>,
<24.40795,33.797325,13.818275>,
<25.206575,34.317625,14.1782>,
<-25.067875,34.585875,13.100025>,
<-23.8648,34.545125,13.4506>,
<24.081925,34.1567,13.311425>,
<25.438075,33.871975,13.86595>,
<25.750575,34.378675,13.511875>,
<-25.179125,34.17185,12.1872>,
<-23.7128,34.493,12.6129>,
<23.848275,34.313,12.543875>,
<26.09465,34.550175,12.742325>,
<-25.30165,34.279675,11.5349>,
<-23.6078,34.45735,11.684>,
<23.7205,34.384625,11.6547>,
<26.31795,34.612625,12.0054>,
<-25.399725,34.41175,10.836375>,
<-23.549025,34.43985,10.718575>,
<23.662675,34.415075,10.707875>,
<26.42155,33.9393,11.287225>,
<26.568625,34.317725,10.630075>,
<-25.482725,34.659625,10.171375>,
<-25.53235,34.003125,9.3584>,
<-23.522475,34.432975,9.7409>,
<23.641375,34.42615,9.737575>,
<26.708075,34.401525,9.6711>,
<-25.605875,34.271925,8.5327>,
<-23.512925,34.430825,8.760425>,
<23.63535,34.42955,8.759675>,
<26.8165,34.4977,8.758325>,
<-25.666125,34.5665,7.5388>,
<-23.51025,34.43025,7.779875>,
<23.63505,34.431325,7.780275>,
<26.920975,34.610775,7.8604>,
<-25.689,34.315125,6.92515>,
<-25.72,34.26405,6.64175>,
<-25.68225,34.44095,6.80855>,
<-23.509725,34.430175,6.79955>,
<23.639125,34.43585,6.8022>,
<27.039975,34.7465,7.017>,
<-25.70735,34.574075,6.700075>,
<-25.82665,34.3181,6.1308>,
<-23.50965,34.430175,5.819325>,
<23.6526,34.449675,5.828875>,
<27.201775,34.855325,6.213775>,
<-26.014475,34.479675,5.14635>,
<-23.50965,34.430175,4.8391>,
<23.6869,34.48425,4.8662>,
<27.411475,35.007675,5.432725>,
<-26.197925,34.609625,4.27615>,
<-23.50965,34.430175,3.8589>,
<23.75945,34.556,3.921625>,
<27.6457,34.318125,4.809675>,
<27.852625,34.595925,4.120725>,
<-26.36315,34.7991,3.45605>,
<-26.532225,34.0362,2.70545>,
<-23.50965,34.430175,2.878675>,
<23.8899,34.68185,2.998475>,
<28.010375,33.9674,3.55335>,
<28.051575,34.3565,2.966375>,
<-26.58565,34.284975,1.886375>,
<-23.50965,34.430175,1.89845>,
<24.0931,34.8724,2.078775>,
<27.8297,34.209375,2.039925>,
<27.98995,34.719225,2.449275>,
<-26.57425,34.52925,1.074675>,
<-23.50965,34.430175,0.91825>,
<24.377075,35.1348,1.049275>,
<27.0549,33.632575,1.1866>,
<27.490875,34.16665,1.533525>,
<-26.517825,34.758925,0.266175>,
<-23.50965,34.430175,-0.061975>,
<24.96585,34.5375,0.5483>,
<25.611175,34.342175,0.360525>,
<26.382225,34.494375,0.476475>,
<27.011825,34.412725,0.99575>,
<-26.44865,33.971425,-0.509625>,
<-26.3733,34.162775,-1.316275>,
<-23.509625,34.430175,-1.042175>,
<-26.333625,34.3351,-2.128725>,
<-23.509625,34.430175,-2.0224>,
<-26.33175,34.4933,-3.000275>,
<-23.509625,34.430175,-3.0026>,
<24.5933,34.455875,-2.42555>,
<24.24275,34.186,-3.176175>,
<25.10105,34.193075,-2.331675>,
<26.39055,33.8787,-2.953975>,
<25.84365,34.155475,-2.43165>,
<26.58715,34.694775,-2.58205>,
<-26.345475,34.1903,-3.725975>,
<-26.345775,34.93655,-3.628>,
<-26.3535,34.300425,-4.265725>,
<-23.50965,34.430175,-3.982825>,
<23.907825,34.312775,-4.0708>,
<26.8956,33.87395,-3.495125>,
<27.323925,34.243225,-4.1509>,
<-26.335875,34.418575,-4.963975>,
<-23.509725,34.430225,-4.962975>,
<23.748075,34.3793,-4.997775>,
<27.5419,34.5046,-4.8596>,
<-26.281825,34.53505,-5.666375>,
<-23.510025,34.430425,-5.942875>,
<23.677475,34.41365,-5.953825>,
<27.60455,34.6175,-5.643975>,
<-26.2058,33.890175,-6.339475>,
<-26.084175,34.310825,-7.003425>,
<-23.511175,34.431025,-6.9219>,
<23.655375,34.434325,-6.9238>,
<27.55075,34.704525,-6.477325>,
<-25.91565,34.420925,-7.957725>,
<-23.5147,34.432775,-7.898325>,
<23.661075,34.45685,-7.8958>,
<27.23625,34.016825,-8.123975>,
<27.422725,34.85595,-7.32125>,
<-25.77005,34.549175,-8.86685>,
<-23.52365,34.437525,-8.8682>,
<23.6854,34.4933,-8.860775>,
<27.0459,34.2326,-8.980825>,
<-25.642925,34.7247,-9.78205>,
<-23.54275,34.449925,-9.823875>,
<23.723,34.5476,-9.81165>,
<26.854425,34.4733,-9.813275>,
<-25.525025,34.99015,-10.75985>,
<-23.57725,34.47965,-10.75345>,
<23.771225,34.60985,-10.753825>,
<26.6725,34.731575,-10.6319>,
<-25.3867,34.096825,-11.511125>,
<-25.255025,34.3613,-12.37775>,
<-23.629775,34.5421,-11.6411>,
<23.82485,34.67785,-11.698625>,
<26.2343,34.175675,-12.0366>,
<26.4993,34.90605,-11.44885>,
<-25.09735,34.33575,-13.12535>,
<-23.6967,34.647925,-12.46685>,
<23.8756,34.76355,-12.6333>,
<26.04725,34.277375,-12.813175>,
<-25.001775,34.641675,-13.721>,
<-23.791025,34.75675,-13.251775>,
<23.926075,34.862525,-13.52265>,
<25.92515,34.457425,-13.59325>,
<-24.882525,34.9771,-14.463675>,
<-23.892625,34.9494,-14.031025>,
<24.00925,34.940325,-14.386075>,
<25.858525,34.720475,-14.391575>,
<-24.8025,35.348175,-15.08435>,
<-23.9586,35.246425,-14.6672>,
<24.116425,35.053925,-15.229375>,
<25.7871,35.0659,-15.30715>,
<-24.384725,35.147525,-15.374175>,
<-24.583925,35.5757,-15.60085>,
<-24.1463,35.28605,-15.20865>,
<24.242675,35.252275,-15.956225>,
<25.480625,34.925075,-16.010525>,
<-24.305425,35.6036,-15.66455>,
<24.4339,35.511375,-16.484125>,
<24.9831,34.8476,-16.597425>,
<25.306475,35.16915,-16.44725>,
<24.727425,35.12885,-16.67865>,
<-15.302875,35.3328,-24.36415>,
<-15.48505,34.885775,-24.67>,
<-14.786975,35.04265,-24.124675>,
<-14.132925,34.8663,-23.948475>,
<-13.370625,34.7201,-23.833925>,
<-12.52165,34.616625,-23.7558>,
<-11.619525,34.54195,-23.7054>,
<-10.682775,34.490825,-23.673075>,
<-9.72475,34.45875,-23.65315>,
<-8.75445,34.441525,-23.641925>,
<-7.778075,34.433875,-23.636525>,
<-6.799125,34.4311,-23.6344>,
<-5.819225,34.430325,-23.63375>,
<-4.839075,34.430175,-23.633625>,
<-3.858875,34.430175,-23.6336>,
<-2.878675,34.430175,-23.6336>,
<-1.89845,34.430175,-23.633625>,
<-0.91825,34.430175,-23.633675>,
<0.061975,34.430175,-23.633725>,
<1.042175,34.430175,-23.6338>,
<2.0224,34.430175,-23.633825>,
<3.0026,34.430175,-23.63385>,
<3.982825,34.430175,-23.6338>,
<4.96305,34.430125,-23.6338>,
<5.943275,34.429975,-23.634075>,
<6.9236,34.42925,-23.6357>,
<7.90425,34.42665,-23.641975>,
<8.886025,34.41965,-23.660425>,
<9.8716,34.40575,-23.7043>,
<10.868675,34.3892,-23.79005>,
<11.8967,34.39895,-23.92015>,
<12.979325,34.486075,-24.022675>,
<14.001675,34.596425,-24.04885>,
<14.83025,34.58275,-24.09735>,
<15.475675,34.41955,-24.245125>,
<15.88995,34.10865,-24.44735>,
<16.1876,34.421475,-24.72505>,
<-15.413,34.562025,-24.96045>,
<-15.25275,35.09875,-25.24525>,
<12.133575,33.56245,-25.595225>,
<12.853675,33.776475,-25.555675>,
<16.212275,34.54565,-25.095425>,
<-14.7351,34.834675,-25.4921>,
<-14.076375,34.651475,-25.709575>,
<-13.361075,34.494925,-25.89715>,
<-12.601925,34.28495,-26.06745>,
<-11.791225,34.056325,-26.237725>,
<-11.05795,34.84385,-26.38655>,
<-7.660725,34.40135,-26.81045>,
<-8.032425,34.36345,-26.750575>,
<-7.7958,34.6954,-26.77365>,
<-7.4422,34.878,-26.853025>,
<0.225475,33.973875,-27.05825>,
<0.635375,34.341725,-26.9031>,
<1.2239,34.366575,-26.727575>,
<1.7751,34.082625,-26.600525>,
<2.478975,34.200475,-26.5855>,
<3.1682,34.754625,-26.64895>,
<10.465325,33.8083,-26.302325>,
<11.3275,34.458575,-26.2042>,
<12.245425,34.237,-25.92425>,
<13.3142,34.33645,-25.8336>,
<13.940625,34.55565,-25.90085>,
<14.555975,34.7929,-25.9402>,
<15.425525,34.86835,-25.79435>,
<15.956025,34.672825,-25.458325>,
<-10.214625,34.648125,-26.5169>,
<-9.377425,34.48,-26.621425>,
<-8.608575,34.2379,-26.699025>,
<-7.057325,34.379225,-26.959575>,
<-6.3596,33.970825,-27.1281>,
<-5.4873,34.0209,-27.371375>,
<-4.7283,34.5062,-27.623125>,
<-0.4183,33.993825,-27.385775>,
<0.24465,34.6815,-27.128825>,
<4.0509,34.9168,-26.720575>,
<5.027525,34.661125,-26.76845>,
<5.974325,34.52705,-26.805775>,
<6.938425,34.4594,-26.81335>,
<7.903425,34.407725,-26.779175>,
<8.851175,34.318075,-26.691625>,
<9.700075,34.1076,-26.5386>,
<-3.95325,34.522325,-27.86295>,
<-3.22505,35.093125,-28.085375>,
<-1.679575,34.166275,-27.963975>,
<-1.0277,34.55315,-27.73755>,
<-2.629275,34.8195,-28.1445>,
<-2.102975,34.553375,-28.10485>,
<-1.82525,34.61975,26.181925>,
<-1.55535,35.335475,26.1904>,
<-2.1524,34.967725,26.155875>,
<-0.873275,35.4514,26.1816>,
<-0.277675,36.072775,26.14855>,
<-12.1221,35.842,25.263525>,
<-12.730475,35.267625,25.130575>,
<-11.381025,35.72635,25.45915>,
<-10.54425,35.60355,25.6225>,
<-9.649925,35.51515,25.720125>,
<-8.711525,35.46225,25.7602>,
<-7.7451,35.431375,25.766225>,
<-6.76525,35.406475,25.7654>,
<-5.785775,35.375825,25.78205>,
<-4.8226,35.337125,25.833875>,
<-3.88245,35.263975,25.92705>,
<-2.870375,35.0834,26.061925>,
<0.45025,35.8233,26.0832>,
<1.229025,35.6169,26.018525>,
<2.0512,35.463475,25.97875>,
<2.9077,35.353625,25.971175>,
<3.7813,35.268675,25.982675>,
<4.548275,35.172475,25.984325>,
<5.6185,35.690225,26.0045>,
<6.804025,35.53455,25.904075>,
<7.85045,35.40855,25.795775>,
<8.86415,35.28155,25.690025>,
<9.929075,35.0944,25.5855>,
<10.80955,35.235525,25.5264>,
<13.07345,34.8707,25.425575>,
<13.1423,35.744075,25.4875>,
<12.549475,35.0035,25.453175>,
<14.026925,35.8753,25.45865>,
<14.55725,35.5917,25.373025>,
<15.27095,34.952975,25.0683>,
<15.03405,35.297575,25.233575>,
<15.46615,35.59965,25.0673>,
<-13.5465,36.17155,24.611175>,
<-13.66315,35.900475,24.4093>,
<-13.185975,35.6571,24.87385>,
<11.1388,34.86065,25.48325>,
<11.810675,34.75165,25.451875>,
<15.5459,34.923975,24.811>,
<15.745525,35.231975,24.53345>,
<-13.51135,35.7113,24.216825>,
<-13.08415,35.589175,24.0456>,
<-12.429025,35.52735,23.8875>,
<-11.61065,35.4576,23.747425>,
<-10.691375,35.426175,23.634425>,
<-9.7324,35.415475,23.56435>,
<-8.75825,35.412525,23.52985>,
<-7.779075,35.411875,23.5163>,
<-6.798875,35.4117,23.51205>,
<-5.818675,35.41165,23.510825>,
<-4.83865,35.411575,23.5103>,
<-3.85865,35.411475,23.509975>,
<-2.878575,35.411425,23.509775>,
<-1.898425,35.411375,23.509675>,
<-0.918225,35.411375,23.50965>,
<0.061975,35.411375,23.509625>,
<1.042175,35.411375,23.509625>,
<2.0224,35.411375,23.509625>,
<3.0026,35.41135,23.50965>,
<3.982825,35.41135,23.509675>,
<4.96295,35.411225,23.5098>,
<5.9428,35.410925,23.510225>,
<6.921975,35.41025,23.5113>,
<7.900125,35.409175,23.51335>,
<8.87735,35.407925,23.5164>,
<9.854625,35.406925,23.52025>,
<10.83255,35.40675,23.525725>,
<11.80825,35.40815,23.537975>,
<12.76985,35.41135,23.569725>,
<13.68925,35.4145,23.64175>,
<14.51595,35.411425,23.775975>,
<15.180025,35.392475,23.982875>,
<15.60875,35.346575,24.24825>,
<-24.466875,35.1584,14.6171>,
<-24.67305,34.83365,14.39935>,
<-24.215575,35.3227,14.50855>,
<-24.97045,35.251,13.9977>,
<-23.979875,35.3976,14.091325>,
<24.883125,35.583275,14.64995>,
<24.40725,35.150775,14.1513>,
<25.43935,34.595475,14.063475>,
<25.20775,35.04815,14.389275>,
<25.58405,35.3177,14.141025>,
<-25.16845,35.421375,13.538675>,
<-25.1596,35.8193,13.892275>,
<-25.295625,36.04705,13.44655>,
<-23.788025,35.42205,13.42715>,
<24.009175,35.276625,13.43635>,
<25.962025,35.451525,13.512225>,
<-25.255625,35.406325,13.0647>,
<-25.309525,35.12215,12.282825>,
<-23.652375,35.422975,12.597075>,
<23.797725,35.3485,12.594825>,
<26.2686,35.5057,12.642>,
<-25.384,34.9561,11.44295>,
<-23.571325,35.417775,11.676275>,
<23.6947,35.38655,11.6736>,
<26.4044,35.186125,11.899925>,
<26.449875,34.6726,11.436375>,
<26.515025,35.241375,11.34085>,
<-25.4544,35.19725,10.90045>,
<-23.531525,35.413875,10.715125>,
<23.6523,35.403425,10.713725>,
<26.6272,35.290075,10.568675>,
<-25.520125,35.522275,10.334775>,
<-25.554925,34.996225,9.4813>,
<-23.5158,35.4121,9.7395>,
<23.6382,35.4094,9.73895>,
<26.724225,35.386325,9.677825>,
<-25.613425,35.32765,8.68275>,
<-23.51095,35.4115,8.75995>,
<23.634725,35.4112,8.759875>,
<26.8056,35.4754,8.745775>,
<-25.65315,35.59175,7.950975>,
<-23.509825,35.411375,7.77975>,
<23.634975,35.41255,7.7802>,
<26.8944,35.560425,7.818>,
<-25.676325,34.62515,6.983475>,
<-25.709675,35.2422,6.962675>,
<-23.50965,35.411375,6.799525>,
<23.63885,35.41675,6.801775>,
<27.01815,35.640225,6.92755>,
<-25.844225,35.381875,5.932025>,
<-23.50965,35.411375,5.8193>,
<23.651075,35.429425,5.826975>,
<27.1904,35.7493,6.09905>,
<-26.010225,35.432875,5.0054>,
<-23.509625,35.411375,4.8391>,
<23.681075,35.46,4.859825>,
<27.40155,35.94185,5.33805>,
<-26.1826,35.551,4.19995>,
<-23.509625,35.411375,3.858875>,
<23.74155,35.520775,3.90455>,
<27.6371,35.2644,4.7053>,
<27.8418,35.557175,4.03645>,
<-26.341925,35.776525,3.4352>,
<-26.48595,35.0364,2.6556>,
<-23.509625,35.411375,2.878675>,
<23.8427,35.62225,2.962925>,
<27.996575,34.94015,3.49115>,
<28.0469,35.27345,2.935475>,
<-26.55045,35.286675,1.8571>,
<-23.509625,35.411375,1.89845>,
<23.97825,35.76705,2.04015>,
<27.8054,34.9959,1.946575>,
<27.98595,35.599125,2.436025>,
<-26.55465,35.5309,1.052675>,
<-23.509625,35.411375,0.91825>,
<24.074375,35.948,1.27035>,
<27.492575,35.241475,1.3758>,
<-26.512775,35.758525,0.23925>,
<-23.509625,35.411375,-0.061975>,
<24.886825,35.0277,-0.036>,
<24.330475,35.712425,0.230075>,
<25.50535,34.797375,-0.2004>,
<26.1363,34.925725,-0.164725>,
<26.65325,35.312525,0.02155>,
<27.087725,35.515725,0.6406>,
<-26.443775,34.969125,-0.541625>,
<-26.3804,35.161625,-1.3496>,
<-23.509625,35.411375,-1.042175>,
<24.8207,35.1516,-0.83205>,
<24.333775,35.679175,-0.882825>,
<25.423775,34.929675,-0.894575>,
<26.05445,35.093425,-0.87965>,
<26.595725,35.54765,-0.629675>,
<-26.346525,35.351575,-2.154325>,
<-23.509625,35.411375,-2.0224>,
<24.718675,34.9177,-1.693425>,
<24.2296,35.34105,-2.03145>,
<25.3133,34.69855,-1.64895>,
<25.987375,34.85115,-1.68215>,
<26.65005,35.5259,-1.608625>,
<-26.34225,35.59735,-2.9039>,
<-23.509625,35.411375,-3.0026>,
<23.9547,35.32585,-3.04785>,
<27.049075,35.6028,-2.56465>,
<-26.3505,35.881225,-3.594225>,
<-26.34865,35.184425,-4.298475>,
<-23.50965,35.411375,-3.982825>,
<23.782075,35.3611,-4.010525>,
<27.13705,34.91885,-3.32835>,
<27.463325,35.3554,-3.97955>,
<-26.31515,35.411125,-5.08715>,
<-23.509675,35.411375,-4.963>,
<23.693325,35.38905,-4.974225>,
<27.622375,35.468,-4.8721>,
<-26.255075,35.153325,-5.79365>,
<-26.2085,34.63805,-6.221125>,
<-26.168725,35.2438,-6.360925>,
<-23.509875,35.4115,-5.94305>,
<23.65565,35.4055,-5.94605>,
<27.643425,35.57,-5.703375>,
<-26.0358,35.30055,-7.13975>,
<-23.510675,35.41185,-6.92255>,
<23.645725,35.417,-6.9218>,
<27.5699,35.6909,-6.53395>,
<-25.890525,35.4141,-8.00765>,
<-23.51325,35.413175,-7.900225>,
<23.6509,35.430825,-7.89645>,
<27.254175,35.035625,-8.163025>,
<27.43565,35.8462,-7.36355>,
<-25.758725,35.5531,-8.89895>,
<-23.51975,35.41715,-8.873075>,
<23.665675,35.451425,-8.86645>,
<27.073125,35.249525,-8.998925>,
<-25.648425,35.732375,-9.7842>,
<-23.5333,35.427625,-9.83545>,
<23.687825,35.4784,-9.8315>,
<26.8973,35.496675,-9.838525>,
<-25.57585,35.9608,-10.508475>,
<-23.55685,35.45085,-10.7788>,
<23.715325,35.509975,-10.79425>,
<26.731775,35.810875,-10.758475>,
<-25.407525,34.858325,-11.65345>,
<-25.482925,35.7458,-11.4227>,
<-23.59235,35.492675,-11.693575>,
<23.745525,35.5481,-11.753>,
<26.35085,35.073475,-12.305575>,
<26.560425,35.662,-11.625175>,
<-25.3608,35.167875,-12.171525>,
<-25.23035,35.07955,-12.999725>,
<-23.6427,35.55235,-12.577125>,
<23.77885,35.594425,-12.697625>,
<26.181175,34.93015,-13.0869>,
<-25.127625,35.3817,-13.892075>,
<-23.7077,35.642125,-13.431625>,
<23.825075,35.6468,-13.62145>,
<26.15465,35.185975,-13.724225>,
<-25.03145,35.661575,-14.68485>,
<-23.7836,35.779575,-14.231525>,
<23.895,35.719225,-14.51695>,
<26.14665,35.49065,-14.48295>,
<-24.904,35.9593,-15.4125>,
<-23.8979,35.932125,-14.95835>,
<23.997675,35.844575,-15.346>,
<26.11015,35.65555,-15.0567>,
<25.99955,35.722825,-15.485425>,
<26.216875,36.17275,-15.1212>,
<-24.72835,36.4125,-16.12025>,
<-24.07885,36.1928,-15.6646>,
<24.15375,36.045125,-16.045875>,
<25.706325,35.608875,-16.0281>,
<26.045175,36.304375,-15.686>,
<-24.384675,36.180775,-16.05175>,
<24.386525,36.33415,-16.564225>,
<25.030325,35.47115,-16.743>,
<25.39945,35.921225,-16.57895>,
<24.709025,35.8493,-16.78465>,
<-15.4001,36.27795,-24.338975>,
<-15.603675,35.777025,-24.6451>,
<-14.8994,35.95675,-24.096925>,
<-14.22665,35.748775,-23.9171>,
<-13.435175,35.618025,-23.7982>,
<-12.564075,35.5338,-23.7259>,
<-11.643275,35.48115,-23.683525>,
<-10.694225,35.448525,-23.659375>,
<-9.729425,35.4291,-23.6459>,
<-8.756125,35.418625,-23.638775>,
<-7.7786,35.4138,-23.635425>,
<-6.799275,35.412,-23.6341>,
<-5.819275,35.411475,-23.6337>,
<-4.8391,35.411375,-23.6336>,
<-3.858875,35.411375,-23.6336>,
<-2.878675,35.411375,-23.6336>,
<-1.89845,35.411375,-23.6336>,
<-0.91825,35.411375,-23.63365>,
<0.061975,35.411375,-23.633675>,
<1.042175,35.411375,-23.633725>,
<2.0224,35.411375,-23.63375>,
<3.0026,35.411375,-23.633775>,
<3.982825,35.411375,-23.633775>,
<4.963025,35.411325,-23.63375>,
<5.9432,35.4112,-23.63385>,
<6.923325,35.410825,-23.63445>,
<7.903425,35.4097,-23.636875>,
<8.883975,35.407025,-23.644375>,
<9.866225,35.402025,-23.66275>,
<10.853375,35.3959,-23.69935>,
<11.850725,35.395775,-23.75715>,
<12.85935,35.4129,-23.823525>,
<13.846525,35.436625,-23.8854>,
<14.742975,35.418775,-23.970875>,
<15.4944,35.318075,-24.140625>,
<16.082875,35.12305,-24.460075>,
<16.4601,35.41815,-24.9473>,
<-15.553125,35.398875,-24.95895>,
<-15.36545,36.00125,-25.261325>,
<16.326625,35.264125,-25.34525>,
<-14.873625,35.753325,-25.521525>,
<-14.22805,35.555575,-25.736625>,
<-13.491375,35.392775,-25.918725>,
<-12.70645,35.22655,-26.082325>,
<-11.8915,35.03825,-26.2385>,
<-11.1403,35.831725,-26.39505>,
<-8.10155,34.80415,-26.744825>,
<-7.749325,35.004025,-26.789825>,
<-7.514975,35.326475,-26.861125>,
<0.861125,34.955475,-26.907125>,
<1.406425,35.073875,-26.771925>,
<1.974075,34.83615,-26.6646>,
<2.688575,34.998175,-26.654725>,
<2.47975,35.51675,-26.7356>,
<10.59845,34.755,-26.430625>,
<11.356575,35.26565,-26.391025>,
<12.088875,35.080525,-26.237675>,
<12.83605,34.9151,-26.10425>,
<13.73405,35.200575,-26.145275>,
<14.515175,35.477725,-26.195475>,
<14.2171,35.904325,-26.33385>,
<15.112025,35.44245,-26.105575>,
<15.644825,35.5573,-26.007975>,
<16.085775,35.54535,-25.733725>,
<-10.286275,35.64535,-26.5283>,
<-9.417325,35.45335,-26.643475>,
<-8.51585,35.221425,-26.7377>,
<-6.90395,35.415075,-27.022325>,
<-6.027725,34.929375,-27.243925>,
<-5.179025,34.918575,-27.49815>,
<-5.261675,35.73325,-27.512275>,
<-0.297975,35.10675,-27.458575>,
<0.543425,35.6754,-27.176>,
<3.374975,35.73075,-26.768825>,
<4.370625,35.91085,-26.804375>,
<5.09265,35.679825,-26.8006>,
<5.997925,35.536725,-26.808275>,
<6.94675,35.457375,-26.8065>,
<7.91615,35.409475,-26.783075>,
<8.9047,35.355075,-26.724525>,
<9.961275,35.250175,-26.606625>,
<14.9293,36.143175,-26.32535>,
<15.49415,35.955425,-26.189525>,
<-4.4646,35.385225,-27.7547>,
<-3.7432,35.42165,-27.982925>,
<-3.234025,35.96085,-28.1284>,
<-1.538775,35.023125,-27.991925>,
<-0.8946,35.556475,-27.7853>,
<-2.641475,35.676225,-28.185075>,
<-2.0698,35.37675,-28.1433>,
<-2.111625,35.5118,26.155925>,
<-1.7305,36.004525,26.1804>,
<-1.0547,36.284875,26.1872>,
<-0.2893,37.036325,26.163825>,
<5.99235,36.627075,26.09065>,
<5.739825,37.003275,26.14555>,
<5.4549,36.48035,26.102325>,
<6.30025,37.3247,26.1221>,
<-12.173425,36.453025,25.13165>,
<-12.693375,36.062475,25.045275>,
<-11.3977,36.69955,25.273>,
<-10.5188,36.59465,25.512675>,
<-9.6379,36.50645,25.6645>,
<-8.71385,36.449025,25.7428>,
<-7.759675,36.4149,25.77145>,
<-6.791575,36.39245,25.78015>,
<-5.824175,36.3683,25.796775>,
<-4.8725,36.3296,25.841275>,
<-3.950925,36.26135,25.921025>,
<-3.067275,36.15435,26.027525>,
<-2.289725,36.0951,26.12695>,
<0.446525,36.784175,26.106375>,
<1.21315,36.573575,26.04585>,
<2.013925,36.408725,26.008325>,
<2.842875,36.288875,26.00615>,
<3.71005,36.20045,26.03135>,
<4.684425,36.12145,26.058425>,
<6.8049,36.710625,26.0077>,
<7.853025,36.482725,25.8721>,
<8.85615,36.34125,25.75475>,
<9.87685,36.221075,25.652825>,
<11.53395,35.478125,25.5092>,
<11.000875,36.123025,25.569425>,
<12.25055,35.47185,25.49215>,
<12.26615,36.325075,25.5306>,
<13.224475,36.714725,25.519975>,
<13.9287,36.57795,25.48955>,
<14.6138,36.384625,25.41365>,
<15.1359,36.0496,25.271025>,
<15.6306,36.475075,25.075175>,
<-13.65995,37.0816,24.537875>,
<-13.779925,36.791325,24.404675>,
<-13.139075,36.603775,24.76845>,
<15.78945,35.8793,24.81>,
<15.902825,36.1334,24.508175>,
<-13.67105,36.5566,24.252825>,
<-13.31005,36.44255,24.123175>,
<-12.629425,36.4143,24.005825>,
<-11.705,36.391525,23.8615>,
<-10.7238,36.385175,23.7119>,
<-9.7433,36.387275,23.60575>,
<-8.76225,36.3901,23.54745>,
<-7.780825,36.391725,23.5218>,
<-6.799825,36.392375,23.51285>,
<-5.819275,36.39255,23.5104>,
<-4.839025,36.392575,23.509875>,
<-3.858825,36.392575,23.509725>,
<-2.87865,36.392575,23.509675>,
<-1.89845,36.39255,23.50965>,
<-0.91825,36.39255,23.50965>,
<0.061975,36.39255,23.50965>,
<1.042175,36.39255,23.509625>,
<2.0224,36.39255,23.509625>,
<3.002625,36.39255,23.50965>,
<3.982825,36.392525,23.509675>,
<4.96295,36.392375,23.5099>,
<5.9427,36.391875,23.5107>,
<6.921275,36.390575,23.512825>,
<7.8974,36.38805,23.517225>,
<8.8703,36.384475,23.524425>,
<9.841575,36.38075,23.53375>,
<10.81465,36.378325,23.54375>,
<11.790575,36.378775,23.555575>,
<12.76055,36.3834,23.57875>,
<13.6988,36.390325,23.634275>,
<14.556725,36.39085,23.74895>,
<15.259,36.363225,23.940275>,
<15.724725,36.2853,24.203375>,
<-24.4674,36.0601,14.731775>,
<-24.78205,35.816775,14.533825>,
<-24.179425,36.218825,14.580975>,
<24.99865,36.38225,15.077875>,
<24.99065,37.106025,15.500125>,
<24.61655,36.46575,14.958>,
<25.254125,36.7487,15.242825>,
<-25.0493,35.98015,14.23725>,
<-25.0295,36.609275,14.46905>,
<-25.2085,36.3931,14.024775>,
<-23.932475,36.321975,14.134425>,
<24.18585,36.310625,14.29815>,
<25.32075,36.031925,14.752375>,
<25.806475,36.37415,14.372125>,
<-25.339925,36.744925,13.674675>,
<-23.7434,36.374825,13.4493>,
<23.9019,36.32735,13.513525>,
<26.22495,36.5448,13.515825>,
<-25.3576,35.84885,12.8275>,
<-25.4368,36.68065,12.917525>,
<-23.619475,36.390725,12.605525>,
<23.745075,36.359175,12.628225>,
<26.3844,36.28995,12.694625>,
<-25.416625,35.967825,12.355525>,
<-25.44305,35.720275,11.636675>,
<-23.552725,36.393475,11.6787>,
<23.6725,36.37945,11.6854>,
<26.44635,35.829475,12.05095>,
<26.565925,36.075125,11.4399>,
<-25.498875,35.8383,10.9862>,
<-23.52335,36.3932,10.7155>,
<23.645,36.388575,10.7169>,
<26.6591,36.272575,10.63735>,
<-25.54765,36.231125,10.682775>,
<-25.58815,36.134825,9.807525>,
<-23.513025,36.39275,9.739425>,
<23.636675,36.391625,9.7395>,
<26.7261,36.386925,9.6809>,
<-25.638825,36.370625,8.792525>,
<-23.51025,36.3926,8.7599>,
<23.63475,36.392525,8.75985>,
<26.782725,36.472675,8.697075>,
<-25.6771,36.442325,7.7924>,
<-23.509725,36.39255,7.77975>,
<23.635075,36.393625,7.780075>,
<26.86635,36.52195,7.7125>,
<-25.73285,36.456175,6.718075>,
<-23.50965,36.39255,6.799525>,
<23.638325,36.3974,6.80125>,
<27.002075,36.52895,6.79455>,
<-25.8595,36.39075,5.695825>,
<-23.50965,36.39255,5.8193>,
<23.648375,36.408175,5.825075>,
<27.1799,36.628125,6.005>,
<-26.02875,36.213925,4.8681>,
<-23.509625,36.39255,4.8391>,
<23.6718,36.432775,4.854375>,
<27.38905,36.862725,5.2846>,
<-26.1741,36.496625,4.245425>,
<-23.509625,36.39255,3.858875>,
<23.715775,36.4783,3.892775>,
<27.6262,36.204275,4.628325>,
<27.828825,36.472975,3.9537>,
<-26.34255,36.7576,3.472075>,
<-26.4686,36.032775,2.655775>,
<-23.509625,36.39255,2.878675>,
<23.7821,36.545925,2.945925>,
<27.9859,35.842675,3.433275>,
<28.036925,36.102325,2.91965>,
<-26.53995,36.29555,1.862525>,
<-23.509625,36.39255,1.89845>,
<23.85965,36.618025,2.02755>,
<27.812725,35.966125,1.937225>,
<27.979575,36.4471,2.50605>,
<-26.552725,36.541375,1.042975>,
<-23.509625,36.39255,0.91825>,
<23.95675,36.6124,1.0797>,
<27.56615,36.3389,1.308775>,
<-26.5197,36.765675,0.2021>,
<-23.509625,36.39255,-0.061975>,
<24.022375,36.547175,0.0597>,
<27.01185,36.08065,-0.113025>,
<27.36735,36.70445,0.5526>,
<-26.450225,35.967275,-0.5793>,
<-26.394525,36.162825,-1.3923>,
<-23.509625,36.39255,-1.042175>,
<23.998525,36.45385,-0.9895>,
<27.00985,36.342325,-0.9384>,
<-26.3632,36.358775,-2.174775>,
<-23.509625,36.39255,-2.0224>,
<23.899425,36.37195,-2.020475>,
<27.16925,36.515225,-1.919525>,
<-26.35695,36.576475,-2.901875>,
<-23.509625,36.39255,-3.002625>,
<23.780475,36.361775,-3.013375>,
<27.302375,36.21935,-2.732725>,
<27.31185,35.6871,-3.19115>,
<27.46645,36.28955,-3.336125>,
<-26.361575,36.83765,-3.58435>,
<-26.347025,36.163075,-4.2894>,
<-23.50965,36.39255,-3.982825>,
<23.700425,36.373175,-3.9901>,
<27.60265,36.33,-4.103425>,
<-26.3127,36.494725,-4.97595>,
<-23.50965,36.392575,-4.963025>,
<23.65915,36.384225,-4.965825>,
<27.67645,36.4267,-4.920925>,
<-26.247725,35.882425,-5.69825>,
<-26.1424,36.1043,-6.396825>,
<-23.509775,36.392625,-5.94315>,
<23.642725,36.391325,-5.94345>,
<27.66355,36.537475,-5.74405>,
<-26.010425,36.256,-7.1945>,
<-23.510325,36.3929,-6.9229>,
<23.6395,36.39685,-6.921675>,
<27.57805,36.669675,-6.568475>,
<-25.874875,36.39255,-8.052875>,
<-23.512025,36.39395,-7.901425>,
<23.6432,36.4037,-7.8987>,
<27.2712,36.0322,-8.188925>,
<27.443725,36.829575,-7.38915>,
<-25.75295,36.537475,-8.94005>,
<-23.51625,36.397,-8.876625>,
<23.651375,36.41325,-8.8738>,
<27.10175,36.246475,-9.0095>,
<-25.6535,36.6893,-9.8309>,
<-23.524825,36.404375,-9.844825>,
<23.663025,36.425425,-9.847325>,
<26.94855,36.491025,-9.816475>,
<-25.57575,36.70325,-10.7427>,
<-23.539725,36.418975,-10.80125>,
<23.677325,36.440425,-10.819025>,
<26.8477,36.776125,-10.484825>,
<-25.5194,36.753225,-11.725225>,
<-23.56315,36.443225,-11.7416>,
<23.694375,36.459375,-11.78605>,
<26.514875,35.89595,-12.1472>,
<26.6981,36.635225,-11.452175>,
<-25.398625,35.863425,-12.37345>,
<-25.32045,35.95255,-13.240575>,
<-23.5975,36.482075,-12.661925>,
<23.717925,36.4844,-12.7435>,
<26.38445,35.6994,-12.93955>,
<26.564425,36.415325,-12.392275>,
<-25.2519,36.16455,-14.087125>,
<-23.645725,36.54475,-13.551525>,
<23.756125,36.5235,-13.683075>,
<26.35055,35.900775,-13.740725>,
<-25.17015,36.39975,-14.92305>,
<-23.71685,36.63795,-14.391625>,
<23.821175,36.59585,-14.5838>,
<26.3484,36.082525,-14.259875>,
<26.271,35.9837,-14.701225>,
<26.4084,36.63345,-14.44185>,
<-25.0649,36.6922,-15.71035>,
<-23.820875,36.784875,-15.159075>,
<23.93075,36.727225,-15.406375>,
<26.304275,36.91775,-15.144325>,
<-24.967775,37.07805,-16.374775>,
<-23.9313,37.0267,-15.756825>,
<24.10635,36.942,-16.103525>,
<25.777975,36.49185,-16.2575>,
<26.11055,37.139025,-15.810125>,
<-24.477925,36.733725,-16.4661>,
<-24.694025,37.1152,-16.6929>,
<-24.18365,36.97815,-16.287275>,
<24.36425,37.261075,-16.635975>,
<25.060225,36.28175,-16.853525>,
<25.4527,36.8105,-16.714125>,
<-24.4272,37.312225,-16.748125>,
<24.702775,36.7244,-16.87305>,
<-15.456325,37.23535,-24.32685>,
<-15.6788,36.715675,-24.633975>,
<-14.958325,36.9085,-24.07905>,
<-14.282875,36.687775,-23.897275>,
<-13.479375,36.55355,-23.777675>,
<-12.594,36.477425,-23.7073>,
<-11.6612,36.435975,-23.669525>,
<-10.7034,36.41395,-23.6504>,
<-9.733375,36.4024,-23.641025>,
<-8.757525,36.3966,-23.636575>,
<-7.779025,36.393925,-23.634625>,
<-6.79935,36.392925,-23.633875>,
<-5.819275,36.392625,-23.63365>,
<-4.8391,36.392575,-23.6336>,
<-3.858875,36.392575,-23.633575>,
<-2.878675,36.392575,-23.6336>,
<-1.89845,36.392575,-23.6336>,
<-0.91825,36.392575,-23.6336>,
<0.061975,36.392575,-23.63365>,
<1.042175,36.392575,-23.633675>,
<2.0224,36.392575,-23.6337>,
<3.002625,36.392575,-23.6337>,
<3.982825,36.39255,-23.633725>,
<4.963025,36.3925,-23.633725>,
<5.94315,36.3923,-23.633875>,
<6.923075,36.391675,-23.6344>,
<7.902625,36.3903,-23.636025>,
<8.88185,36.388,-23.640075>,
<9.86155,36.385,-23.6488>,
<10.843375,36.3821,-23.665075>,
<11.828725,36.380675,-23.6912>,
<12.81495,36.381225,-23.728075>,
<13.7853,36.376675,-23.7804>,
<14.7001,36.346425,-23.8688>,
<15.50355,36.267425,-24.0299>,
<16.14155,36.1498,-24.29415>,
<16.774675,36.3066,-24.99005>,
<16.568175,36.1225,-24.64545>,
<16.89285,36.79595,-24.820975>,
<-15.645675,36.311925,-24.95765>,
<-15.44805,36.936375,-25.279925>,
<16.631425,36.234325,-25.440075>,
<16.996625,36.97435,-25.15905>,
<-14.965875,36.6859,-25.550975>,
<-14.332275,36.4782,-25.76845>,
<-13.6029,36.31075,-25.945>,
<-12.8115,36.16685,-26.10155>,
<-11.983975,36.009725,-26.250925>,
<-11.227,36.823825,-26.41365>,
<-7.896525,35.2801,-26.7972>,
<1.208325,35.5591,-26.9162>,
<1.8386,35.63795,-26.812275>,
<10.8407,35.50155,-26.513425>,
<11.37255,35.857375,-26.50495>,
<11.987525,35.8069,-26.43185>,
<12.871275,35.7124,-26.341975>,
<13.66995,36.002475,-26.38155>,
<13.319375,36.459225,-26.4906>,
<15.953675,36.08495,-26.0584>,
<16.34825,36.270475,-25.861325>,
<-10.358375,36.650125,-26.54965>,
<-9.4821,36.465375,-26.675375>,
<-8.5804,36.267325,-26.792275>,
<-7.5974,36.009075,-26.91985>,
<-6.70115,36.299875,-27.127575>,
<-6.0441,36.01415,-27.286425>,
<-5.339675,36.704325,-27.53915>,
<-0.178475,36.1488,-27.54255>,
<0.6015,36.809775,-27.343175>,
<1.473775,36.43525,-27.04965>,
<2.573275,36.411,-26.89785>,
<3.484725,36.75895,-26.91185>,
<4.243175,36.68205,-26.886875>,
<5.12235,36.630575,-26.871375>,
<6.01485,36.5271,-26.848775>,
<6.95335,36.451125,-26.826625>,
<7.9168,36.4046,-26.801025>,
<8.899575,36.36825,-26.763>,
<9.912825,36.32075,-26.700425>,
<10.9611,36.266175,-26.61105>,
<14.2354,36.75855,-26.50005>,
<15.139825,36.93115,-26.450125>,
<15.712675,36.6414,-26.27685>,
<-4.58735,36.423425,-27.768225>,
<-3.8735,36.189875,-27.980875>,
<-3.285425,36.85995,-28.14715>,
<-1.470925,35.946925,-28.032975>,
<-0.8223,36.54715,-27.845825>,
<-2.654975,36.58205,-28.2151>,
<-2.0532,36.281225,-28.17875>,
<-0.9811,37.3518,26.188625>,
<-1.66965,36.74175,26.171025>,
<-0.2745,38.022125,26.184825>,
<5.718,37.646825,26.181675>,
<5.18185,37.010625,26.14685>,
<6.399425,38.218225,26.154725>,
<-12.549325,36.68605,24.944225>,
<-11.938475,37.068675,24.988925>,
<-11.045175,37.711325,25.028375>,
<-10.4238,37.620025,25.332325>,
<-9.609175,37.512275,25.5574>,
<-8.706,37.44965,25.689925>,
<-7.761925,37.406725,25.754025>,
<-6.802375,37.378875,25.781275>,
<-5.84385,37.354125,25.803825>,
<-4.901625,37.31635,25.845525>,
<-3.992325,37.2474,25.91675>,
<-3.13385,37.132475,26.011325>,
<-2.3512,36.972625,26.106325>,
<0.437025,37.7474,26.137975>,
<1.1903,37.525275,26.0839>,
<1.9745,37.3433,26.04865>,
<2.758175,37.18765,26.045025>,
<3.560175,37.10635,26.075275>,
<4.403725,37.046425,26.117975>,
<7.10615,37.855525,26.05495>,
<7.920975,37.556025,25.931975>,
<8.859925,37.3753,25.807775>,
<9.824975,37.2481,25.6984>,
<10.802175,37.160275,25.613>,
<11.84315,37.2336,25.550325>,
<12.920175,37.434975,25.508125>,
<13.870925,37.468975,25.477125>,
<14.6421,37.27295,25.416975>,
<15.24015,36.9391,25.28575>,
<15.804125,37.476175,25.076425>,
<-13.859425,37.94675,24.453025>,
<-13.959275,37.719925,24.381675>,
<-13.398325,37.381975,24.58535>,
<-12.6279,37.3302,24.671125>,
<-11.677575,37.616275,24.7563>,
<15.982875,36.867375,24.799975>,
<16.086975,37.13785,24.4773>,
<-13.865175,37.44795,24.281575>,
<-13.59415,37.158425,24.195125>,
<-13.122075,37.30625,24.172975>,
<-11.947925,37.275775,24.10195>,
<-10.772025,37.31015,23.867525>,
<-9.7533,37.34405,23.688625>,
<-8.765125,37.3619,23.5856>,
<-7.7821,37.369725,23.536475>,
<-6.8004,37.37265,23.5173>,
<-5.81955,37.3735,23.511325>,
<-4.839125,37.373725,23.509925>,
<-3.858875,37.37375,23.509675>,
<-2.878675,37.37375,23.50965>,
<-1.89845,37.37375,23.50965>,
<-0.91825,37.37375,23.509625>,
<0.061975,37.37375,23.509625>,
<1.042175,37.37375,23.509625>,
<2.0224,37.37375,23.509625>,
<3.002625,37.37375,23.50965>,
<3.982825,37.373725,23.5097>,
<4.963,37.373575,23.509975>,
<5.942825,37.372975,23.511125>,
<6.92125,37.37115,23.514525>,
<7.8958,37.3669,23.5223>,
<8.862875,37.3591,23.53625>,
<9.822025,37.3492,23.5564>,
<10.78055,37.340475,23.5793>,
<11.7487,37.335925,23.599575>,
<12.726025,37.34035,23.6187>,
<13.68985,37.35585,23.65505>,
<14.59225,37.3747,23.7423>,
<15.363075,37.378225,23.91325>,
<15.883125,37.2976,24.1659>,
<24.90275,37.5594,15.7896>,
<24.8777,38.00545,15.962975>,
<24.686125,37.427475,15.565075>,
<25.12995,37.7444,15.88475>,
<-24.441425,37.00485,14.90225>,
<-24.75545,36.8142,14.803025>,
<-24.150675,37.1783,14.7135>,
<24.341875,37.3188,15.082125>,
<25.537275,36.7797,15.03765>,
<25.44845,37.47965,15.5663>,
<25.832925,37.29175,15.01115>,
<-25.030575,37.477975,14.7007>,
<-25.238175,37.1381,14.19285>,
<-23.9017,37.321525,14.23125>,
<24.0265,37.3088,14.396525>,
<26.122375,37.204125,14.385>,
<-25.401925,37.446175,13.6712>,
<-23.71,37.361775,13.494875>,
<23.8169,37.332125,13.565175>,
<26.321125,37.3344,13.93275>,
<26.403125,37.24465,13.49135>,
<26.4531,37.90005,13.815925>,
<-25.5069,37.6259,13.055475>,
<-23.596675,37.3725,12.624175>,
<23.706225,37.35415,12.649175>,
<26.4372,36.91895,12.9674>,
<26.498875,37.510725,13.175625>,
<-25.483775,36.431375,12.0905>,
<-25.5486,37.2882,12.14795>,
<-23.54105,37.3743,11.685125>,
<23.658825,37.366575,11.69175>,
<26.50485,36.601225,12.26075>,
<26.606575,37.15225,11.7608>,
<-25.525275,36.453775,11.4037>,
<-25.597675,37.143125,10.91415>,
<-23.51875,37.374125,10.717225>,
<23.642275,37.371475,10.717975>,
<26.67665,37.3185,10.67605>,
<-25.64435,37.28455,9.792325>,
<-23.511675,37.373875,9.73975>,
<23.637225,37.37295,9.7393>,
<26.71005,37.42,9.637875>,
<-25.675575,37.412625,8.748575>,
<-23.509975,37.373775,8.759925>,
<23.63555,37.3735,8.7596>,
<26.7396,37.5418,8.594175>,
<-25.705175,37.576425,7.61055>,
<-23.5097,37.37375,7.77975>,
<23.63535,37.374525,7.779875>,
<26.845575,37.48285,7.485025>,
<-25.7022,37.2053,6.800175>,
<-25.73915,36.973125,6.29405>,
<-25.7099,37.3813,6.52505>,
<-23.50965,37.37375,6.799525>,
<23.637525,37.377675,6.800775>,
<27.008775,37.247275,6.617125>,
<-25.805525,37.086325,5.87675>,
<-25.7434,37.340225,6.216075>,
<-23.50965,37.37375,5.8193>,
<23.6447,37.385875,5.8236>,
<27.1617,37.512575,5.999075>,
<-25.81255,37.527575,5.97725>,
<-25.96785,37.219925,5.266525>,
<-23.50965,37.37375,4.8391>,
<23.660625,37.403025,4.850525>,
<27.374675,37.78615,5.27465>,
<-26.196075,37.48365,4.3135>,
<-23.50965,37.37375,3.858875>,
<23.688325,37.430975,3.8845>,
<27.610275,37.135075,4.568775>,
<27.807575,37.412025,3.7975>,
<-26.3611,37.72295,3.542325>,
<-26.46985,37.052175,2.706825>,
<-23.50965,37.37375,2.878675>,
<23.727275,37.463625,2.927625>,
<27.97115,36.63745,3.3545>,
<28.0182,36.71405,2.929475>,
<-26.54335,37.334225,1.8943>,
<-23.50965,37.37375,1.89845>,
<23.774625,37.47955,1.968525>,
<27.829375,37.09655,2.130825>,
<27.959975,37.10415,2.753125>,
<-26.561675,37.566075,1.02325>,
<-23.50965,37.37375,0.91825>,
<23.816575,37.4648,0.98725>,
<27.644075,37.459575,1.297775>,
<-26.535275,37.792575,0.13205>,
<-23.50965,37.37375,-0.061975>,
<23.8278,37.4283,-0.0163>,
<27.280575,37.04375,-0.2378>,
<27.51065,37.762325,0.492475>,
<-26.465025,36.96875,-0.644025>,
<-26.415225,37.15825,-1.47535>,
<-23.509625,37.37375,-1.042175>,
<23.79805,37.388025,-1.0237>,
<27.290475,37.311925,-1.06265>,
<-26.385075,37.303875,-2.25275>,
<-23.509625,37.37375,-2.0224>,
<23.7436,37.365125,-2.0201>,
<27.3854,37.592925,-1.85895>,
<-26.378075,37.47925,-2.93855>,
<-23.509625,37.37375,-3.002625>,
<23.691925,37.362575,-3.004675>,
<27.4118,36.947925,-2.6365>,
<27.560425,37.137225,-3.361025>,
<-26.382625,37.762675,-3.572175>,
<-26.355225,37.150725,-4.253375>,
<-23.509625,37.37375,-3.982825>,
<23.6587,37.367,-3.98435>,
<27.65995,37.267075,-4.135625>,
<-26.318825,37.49145,-4.9389>,
<-23.50965,37.37375,-4.963025>,
<23.6425,37.37115,-4.9635>,
<27.698625,37.38725,-4.94155>,
<-26.239225,36.816425,-5.668175>,
<-26.1299,37.0516,-6.425>,
<-23.509725,37.3738,-5.9432>,
<23.636725,37.373825,-5.942975>,
<27.6689,37.510125,-5.762125>,
<-25.999975,37.221225,-7.247525>,
<-23.51005,37.374,-6.923125>,
<23.636175,37.37605,-6.9223>,
<27.579225,37.6483,-6.585225>,
<-25.869325,37.362425,-8.1122>,
<-23.51105,37.374725,-7.90225>,
<23.6383,37.378825,-7.9011>,
<27.2863,37.014975,-8.20385>,
<27.448075,37.80845,-7.4026>,
<-25.751275,37.524375,-9.0152>,
<-23.51345,37.37665,-8.879375>,
<23.64225,37.3826,-8.879225>,
<27.129475,37.21715,-9.01005>,
<-25.64945,37.7294,-10.015575>,
<-23.518375,37.380925,-9.852525>,
<23.6477,37.387525,-9.85665>,
<26.993125,37.4157,-9.79415>,
<-25.588525,37.395875,-10.9434>,
<-23.5272,37.388925,-10.819275>,
<23.6547,37.394025,-10.832625>,
<26.87705,37.536225,-10.59265>,
<-25.584575,37.625875,-11.491125>,
<-23.541975,37.4031,-11.7765>,
<23.6647,37.403475,-11.805125>,
<26.800175,37.66315,-11.311425>,
<-25.447075,36.548725,-12.636125>,
<-25.5469,37.44575,-12.421875>,
<-23.565725,37.42825,-12.718175>,
<23.682225,37.42045,-12.769525>,
<26.51585,36.52155,-13.117275>,
<26.6824,37.3302,-12.271975>,
<-25.422325,36.776225,-13.367475>,
<-25.53485,37.65915,-13.458025>,
<-23.604175,37.471375,-13.6326>,
<23.7162,37.456225,-13.714425>,
<26.459575,36.482875,-13.8227>,
<26.585725,37.328725,-13.467275>,
<-25.380075,36.975575,-14.259075>,
<-25.506425,37.824425,-14.414525>,
<-23.665925,37.543425,-14.501075>,
<23.781125,37.53035,-14.617>,
<26.509725,37.6039,-14.403275>,
<-25.316425,37.18345,-15.1388>,
<-25.44885,38.010025,-15.332625>,
<-23.759525,37.6559,-15.294425>,
<23.8963,37.668625,-15.4435>,
<26.377275,37.830525,-15.206225>,
<-25.227075,37.4306,-15.946925>,
<-25.335625,38.280875,-16.255525>,
<-23.91675,37.7808,-16.014325>,
<24.081625,37.89925,-16.157825>,
<25.83855,37.4196,-16.399325>,
<26.1751,38.08395,-15.925825>,
<-25.11535,37.637525,-16.534975>,
<-24.90525,37.534925,-16.814225>,
<-24.1743,38.04415,-16.728325>,
<24.351825,38.249775,-16.733175>,
<25.0879,37.217175,-16.9679>,
<25.50535,37.7888,-16.855725>,
<-24.64325,38.003475,-17.13325>,
<24.708725,37.698925,-16.982125>,
<-15.50985,38.199275,-24.322375>,
<-15.742625,37.670025,-24.63385>,
<-14.995575,37.874925,-24.0695>,
<-14.313425,37.6516,-23.886175>,
<-13.50425,37.514575,-23.76655>,
<-12.612,37.439825,-23.69715>,
<-11.672575,37.402975,-23.6615>,
<-10.7096,37.3862,-23.645075>,
<-9.736225,37.378875,-23.638075>,
<-8.7586,37.3757,-23.63525>,
<-7.779325,37.3744,-23.634125>,
<-6.799425,37.373925,-23.633725>,
<-5.8193,37.373775,-23.633625>,
<-4.8391,37.37375,-23.6336>,
<-3.858875,37.37375,-23.6336>,
<-2.878675,37.37375,-23.633575>,
<-1.89845,37.37375,-23.6336>,
<-0.91825,37.37375,-23.6336>,
<0.061975,37.37375,-23.6336>,
<1.042175,37.37375,-23.633625>,
<2.0224,37.37375,-23.63365>,
<3.0026,37.37375,-23.63365>,
<3.982825,37.373725,-23.633675>,
<4.963025,37.37365,-23.633725>,
<5.94315,37.373325,-23.634>,
<6.922925,37.372175,-23.63495>,
<7.901875,37.36945,-23.63745>,
<8.879425,37.3647,-23.642625>,
<9.855975,37.358875,-23.651525>,
<10.833525,37.35455,-23.66465>,
<11.814225,37.353575,-23.681575>,
<12.79575,37.3543,-23.703425>,
<13.765725,37.34855,-23.739>,
<14.69585,37.32015,-23.811825>,
<15.53775,37.248175,-23.957025>,
<16.223125,37.1171,-24.198325>,
<16.690075,36.95445,-24.522575>,
<17.111875,37.612175,-24.895175>,
<-15.7191,37.25425,-24.964875>,
<-15.54225,37.8784,-25.3085>,
<16.983475,37.245775,-25.5482>,
<17.204425,37.6471,-25.29465>,
<-15.0536,37.63655,-25.592025>,
<-14.4095,37.4156,-25.81495>,
<-13.699325,37.2095,-25.981775>,
<-12.930725,37.088675,-26.1279>,
<-12.0912,36.984625,-26.272875>,
<-11.336675,37.81185,-26.4398>,
<11.767475,36.337675,-26.5516>,
<12.538475,36.482925,-26.5248>,
<16.2276,36.6313,-26.0786>,
<16.61595,36.908475,-25.85805>,
<-10.438675,37.67135,-26.576475>,
<-9.5468,37.4802,-26.708025>,
<-8.6674,37.29535,-26.834975>,
<-7.78,37.129925,-26.96925>,
<-6.90335,37.054925,-27.13515>,
<-6.097775,36.9476,-27.3275>,
<-5.4322,37.66995,-27.56545>,
<-0.12645,37.1785,-27.63755>,
<0.600925,37.850625,-27.467325>,
<1.3954,37.567225,-27.2446>,
<2.270125,37.392925,-27.08795>,
<3.178325,37.454325,-27.029175>,
<4.104075,37.581125,-27.0114>,
<5.051375,37.5756,-26.97285>,
<6.00165,37.509025,-26.921375>,
<6.951425,37.440625,-26.872425>,
<7.91165,37.392425,-26.832175>,
<8.88255,37.35845,-26.79725>,
<9.869725,37.325225,-26.7583>,
<10.8938,37.280675,-26.7071>,
<12.01995,37.18625,-26.6426>,
<13.313675,37.329775,-26.610825>,
<14.27755,37.7169,-26.619925>,
<15.009525,37.6333,-26.553025>,
<15.75475,37.5305,-26.40495>,
<16.320425,37.296125,-26.16325>,
<-4.676775,37.40655,-27.7875>,
<-3.958325,37.128725,-27.993525>,
<-3.33145,37.815125,-28.163275>,
<-1.4339,36.904225,-28.0738>,
<-0.7789,37.53835,-27.900625>,
<-2.67415,37.527275,-28.235675>,
<-2.04505,37.228175,-28.207225>,
<-0.9546,38.3368,26.1989>,
<-1.652325,37.6752,26.16445>,
<-0.26525,38.983325,26.215225>,
<5.61735,38.601375,26.222575>,
<5.00735,37.8084,26.19215>,
<6.43555,39.154825,26.17135>,
<-10.5132,38.074975,25.157525>,
<-10.167725,38.335475,25.232875>,
<-9.585325,38.510875,25.408875>,
<-8.702475,38.474,25.60555>,
<-7.761725,38.412925,25.718175>,
<-6.807725,38.369725,25.77285>,
<-5.856125,38.3371,25.807175>,
<-4.920775,38.29745,25.850425>,
<-4.016775,38.22885,25.917325>,
<-3.16145,38.109475,26.0053>,
<-2.3713,37.926325,26.096375>,
<0.4233,38.6981,26.178575>,
<1.154425,38.463625,26.1324>,
<1.9252,38.271225,26.100925>,
<2.713975,38.0856,26.09735>,
<3.368325,37.84875,26.1089>,
<4.176275,38.014,26.168925>,
<7.189975,38.85285,26.07485>,
<8.00205,38.59225,25.96>,
<8.881025,38.3911,25.83715>,
<9.80585,38.2377,25.717>,
<10.741125,38.101675,25.6126>,
<11.5376,37.9545,25.55035>,
<12.553975,38.332575,25.455425>,
<13.76935,38.4962,25.392675>,
<14.701875,38.304075,25.3678>,
<15.373675,37.953225,25.274925>,
<16.017975,38.5319,25.090925>,
<-14.1845,38.86525,24.39635>,
<-14.2302,38.707975,24.354825>,
<-13.529925,38.031225,24.4526>,
<-12.7866,37.632275,24.352125>,
<-13.596475,38.1699,24.314275>,
<-11.7896,37.71715,24.4358>,
<-10.87785,38.2994,24.6074>,
<-10.337375,38.683025,24.968225>,
<16.25915,38.04535,24.78815>,
<16.336475,38.1429,24.4288>,
<-14.130375,38.457275,24.297425>,
<-13.83145,38.099475,24.2527>,
<-10.709,38.1798,24.145075>,
<-9.723725,38.285325,23.82405>,
<-8.7553,38.327675,23.65045>,
<-7.7799,38.345225,23.5638>,
<-6.8003,38.351975,23.526925>,
<-5.8197,38.354225,23.514025>,
<-4.8392,38.354825,23.510475>,
<-3.8589,38.35495,23.50975>,
<-2.878675,38.35495,23.50965>,
<-1.89845,38.35495,23.50965>,
<-0.91825,38.35495,23.509625>,
<0.061975,38.35495,23.509625>,
<1.042175,38.35495,23.509625>,
<2.0224,38.35495,23.509625>,
<3.002625,38.35495,23.50965>,
<3.982825,38.354925,23.509675>,
<4.96305,38.354825,23.509975>,
<5.943125,38.354275,23.511275>,
<6.92215,38.352475,23.515625>,
<7.897275,38.347425,23.526825>,
<8.861675,38.33575,23.54945>,
<9.805475,38.314525,23.585275>,
<10.73305,38.292375,23.632375>,
<11.671425,38.27555,23.679125>,
<12.643125,38.26835,23.7089>,
<13.636575,38.289375,23.726825>,
<14.5974,38.3342,23.770775>,
<15.449875,38.381425,23.8943>,
<16.1451,38.4394,24.144925>,
<24.864625,38.781625,16.257675>,
<24.541525,38.162225,15.751725>,
<25.357225,37.96185,15.9523>,
<25.24625,38.4188,16.177675>,
<25.584825,38.24205,15.9521>,
<-24.3999,37.833475,15.081325>,
<-24.73685,37.863325,15.083825>,
<-24.157725,38.317175,14.9736>,
<24.191475,38.259925,15.237075>,
<26.129325,37.91265,14.944525>,
<25.855875,38.02985,15.519825>,
<26.1239,38.648225,15.481875>,
<-25.03765,38.2655,14.9467>,
<-25.270675,38.12175,14.40035>,
<-23.853975,38.342175,14.335625>,
<23.91905,38.29915,14.479475>,
<26.304825,37.777475,14.37765>,
<26.36905,38.5481,14.7118>,
<-25.468175,38.331825,13.67505>,
<-23.673525,38.353575,13.5424>,
<23.76,38.32665,13.601325>,
<26.5285,38.696375,13.9986>,
<-25.568775,38.350225,12.8345>,
<-23.576025,38.35615,12.643325>,
<23.68475,38.343175,12.66095>,
<26.538425,37.28105,12.626375>,
<26.581,38.190825,12.9468>,
<-25.622475,38.27195,11.8324>,
<-23.5318,38.35585,11.6914>,
<23.655275,38.35035,11.69355>,
<26.649175,38.2875,11.711525>,
<-25.660175,38.266625,10.7685>,
<-23.51555,38.355275,10.718775>,
<23.644725,38.352475,10.717075>,
<26.675025,38.395775,10.600025>,
<-25.68875,38.336125,9.74565>,
<-23.510875,38.355025,9.74>,
<23.640025,38.353175,9.738425>,
<26.67285,38.4499,9.5532>,
<-25.712475,38.446075,8.78175>,
<-23.509875,38.354975,8.75995>,
<23.6372,38.35395,8.7592>,
<26.670825,38.33855,8.842625>,
<26.652825,38.7678,8.66265>,
<26.645375,38.799925,9.154475>,
<-25.740275,38.633675,8.053975>,
<-23.509725,38.35495,7.779725>,
<23.635825,38.355175,7.7797>,
<26.7119,38.1911,8.221825>,
<26.6952,38.783725,8.107275>,
<-25.7115,37.653625,6.899975>,
<-25.76795,38.367425,7.142925>,
<-23.509725,38.35495,6.7995>,
<23.636625,38.35765,6.800425>,
<26.776425,38.2914,7.633575>,
<26.938625,38.139325,6.863125>,
<-25.7535,37.751475,6.469225>,
<-25.881375,38.259375,6.123825>,
<-23.509725,38.35495,5.819275>,
<23.640875,38.36305,5.822475>,
<27.151625,38.451025,6.0341>,
<-26.077,38.333525,5.14245>,
<-23.50975,38.35495,4.83905>,
<23.650175,38.37285,4.84725>,
<27.3687,38.704825,5.275825>,
<-26.25515,38.3946,4.285975>,
<-23.509725,38.35495,3.858825>,
<23.665575,38.38605,3.8757>,
<27.5803,38.05345,4.56695>,
<27.71105,38.32785,3.97>,
<-26.3744,38.48475,3.67205>,
<-26.47665,38.186175,2.8571>,
<-23.5097,38.35495,2.878625>,
<23.686375,38.396725,2.905325>,
<27.95265,37.1882,3.17185>,
<27.839625,37.991525,3.0784>,
<-26.558275,38.380025,1.895575>,
<-23.509675,38.35495,1.898425>,
<23.707975,38.397425,1.92955>,
<27.7786,38.282725,2.1053>,
<-26.5791,38.60025,0.9833>,
<-23.50965,38.35495,0.918225>,
<23.721,38.386825,0.9444>,
<27.6781,38.534975,1.251125>,
<-26.5622,38.9074,-0.003225>,
<-23.50965,38.35495,-0.061975>,
<23.71725,38.370575,-0.046425>,
<27.439275,38.03735,-0.304775>,
<27.5839,38.77485,0.43905>,
<-26.487,37.963875,-0.760375>,
<-26.445175,38.185825,-1.642925>,
<-23.509625,38.35495,-1.042175>,
<23.69805,38.356975,-1.03615>,
<27.434325,38.298625,-1.08685>,
<-26.407725,38.0547,-2.40275>,
<-23.509625,38.35495,-2.0224>,
<23.6733,38.3511,-2.021325>,
<27.4839,38.55415,-1.838425>,
<-26.41005,38.322425,-2.9401>,
<-23.509625,38.35495,-3.002625>,
<23.65315,38.35115,-3.002875>,
<27.507275,37.861375,-2.6014>,
<27.61215,38.060075,-3.348825>,
<-26.416625,38.63625,-3.524825>,
<-26.377075,38.11785,-4.2146>,
<-23.509625,38.35495,-3.982825>,
<23.641275,38.3529,-3.98305>,
<27.684,38.2202,-4.125225>,
<-26.342875,38.508475,-4.91725>,
<-23.50965,38.35495,-4.96305>,
<23.63605,38.3543,-4.96305>,
<27.7054,38.358975,-4.933225>,
<-26.2433,37.798075,-5.6757>,
<-26.132825,38.037625,-6.4809>,
<-23.509675,38.354975,-5.943225>,
<23.634475,38.355125,-5.94305>,
<27.668175,38.489525,-5.760725>,
<-26.001875,38.174675,-7.330775>,
<-23.50985,38.355125,-6.923275>,
<23.6346,38.35585,-6.92295>,
<27.5776,38.628325,-6.589075>,
<-25.875875,38.307175,-8.178225>,
<-23.51035,38.355525,-7.902875>,
<23.6356,38.356775,-7.90265>,
<27.29795,37.98645,-8.2129>,
<27.449475,38.78465,-7.40785>,
<-25.757775,38.534775,-9.07025>,
<-23.51155,38.3565,-8.881475>,
<23.637225,38.35805,-8.882125>,
<27.150375,38.16555,-9.019175>,
<-25.66685,38.455175,-9.709525>,
<-25.639075,38.37405,-10.1034>,
<-25.65275,38.712425,-9.8687>,
<-23.51415,38.358625,-9.858075>,
<23.6395,38.359825,-9.861225>,
<27.0201,38.3148,-9.83235>,
<-25.6556,38.78915,-10.19915>,
<-25.6311,38.201925,-10.721725>,
<-23.519125,38.36285,-10.831275>,
<23.642925,38.362625,-10.839325>,
<26.914725,38.412725,-10.658775>,
<-25.6405,38.362975,-11.6041>,
<-23.528375,38.371275,-11.7982>,
<23.649475,38.36845,-11.814575>,
<26.824675,38.402575,-11.549575>,
<-25.645125,38.452725,-12.587125>,
<-23.545375,38.387725,-12.752925>,
<23.6641,38.383,-12.781875>,
<26.743,38.363125,-12.54795>,
<-25.641025,38.576325,-13.582825>,
<-23.5761,38.41845,-13.68495>,
<23.69635,38.418425,-13.729525>,
<26.668725,38.4408,-13.55055>,
<-25.615725,38.70545,-14.546825>,
<-23.6296,38.471675,-14.578475>,
<23.761075,38.4948,-14.637225>,
<26.5759,38.60265,-14.4667>,
<-25.56255,38.870025,-15.455125>,
<-23.719975,38.555275,-15.41855>,
<23.876475,38.6397,-15.478625>,
<26.43655,38.815475,-15.3103>,
<-25.49895,39.114425,-16.176675>,
<-23.85745,38.702,-16.190275>,
<24.06,38.886425,-16.229975>,
<25.907925,38.429725,-16.552875>,
<26.242875,39.07355,-16.071975>,
<-25.05115,38.145775,-16.94285>,
<-25.27925,39.102925,-17.020225>,
<-23.997025,38.966425,-16.7994>,
<24.3242,39.269175,-16.88215>,
<25.1303,38.25705,-17.1353>,
<25.576725,38.827425,-17.05395>,
<-24.92735,38.66255,-17.45865>,
<-24.654375,38.7563,-17.6314>,
<-24.819625,39.084325,-17.838725>,
<-24.303775,38.944175,-17.3736>,
<24.717175,38.747625,-17.158525>,
<-24.5687,39.391875,-17.915225>,
<-15.59135,39.161025,-24.317875>,
<-15.8316,38.62595,-24.64165>,
<-15.037725,38.845075,-24.0624>,
<-14.336125,38.624575,-23.8795>,
<-13.518325,38.4877,-23.760775>,
<-12.621475,38.413125,-23.69225>,
<-11.67865,38.37775,-23.6576>,
<-10.71305,38.36305,-23.64235>,
<-9.7379,38.357675,-23.6365>,
<-8.759275,38.355825,-23.6345>,
<-7.77955,38.3552,-23.63385>,
<-6.799475,38.355,-23.63365>,
<-5.8193,38.354975,-23.6336>,
<-4.8391,38.35495,-23.6336>,
<-3.858875,38.35495,-23.6336>,
<-2.878675,38.35495,-23.6336>,
<-1.89845,38.35495,-23.633575>,
<-0.91825,38.35495,-23.6336>,
<0.061975,38.35495,-23.6336>,
<1.042175,38.35495,-23.6336>,
<2.0224,38.35495,-23.633625>,
<3.0026,38.35495,-23.633625>,
<3.982825,38.35495,-23.633625>,
<4.963025,38.35485,-23.633725>,
<5.943175,38.3544,-23.634125>,
<6.922975,38.352725,-23.6357>,
<7.9016,38.348125,-23.639975>,
<8.87745,38.338675,-23.6491>,
<9.849175,38.324525,-23.664575>,
<10.818875,38.311075,-23.686325>,
<11.79315,38.3063,-23.7113>,
<12.774775,38.312025,-23.734525>,
<13.753775,38.319475,-23.75855>,
<14.7055,38.310075,-23.806175>,
<15.589675,38.260975,-23.9216>,
<16.345,38.1465,-24.15035>,
<16.857125,37.908375,-24.477025>,
<17.298175,38.500725,-24.81555>,
<-15.812025,38.198675,-24.983275>,
<-15.6876,38.78495,-25.3465>,
<17.210175,37.911325,-25.564125>,
<17.417225,38.477175,-25.30275>,
<-15.19375,38.5911,-25.64605>,
<-14.5023,38.4,-25.888125>,
<-13.7348,38.126575,-26.050425>,
<-13.097725,37.845975,-26.150625>,
<-12.249925,38.0104,-26.3066>,
<-11.461825,38.6184,-26.46645>,
<16.901625,37.7988,-25.89325>,
<17.267125,38.372375,-25.7099>,
<-10.5545,38.7763,-26.607825>,
<-9.594475,38.50445,-26.74075>,
<-8.716175,38.294475,-26.8722>,
<-7.88365,38.101075,-27.00535>,
<-7.05815,37.9878,-27.1613>,
<-6.22645,37.879225,-27.352375>,
<-5.546225,38.63875,-27.5838>,
<-0.097875,38.1714,-27.708825>,
<0.586975,38.81645,-27.55005>,
<1.34275,38.573225,-27.367875>,
<2.1806,38.364725,-27.23155>,
<2.903,38.1671,-27.148225>,
<3.7995,38.483575,-27.154375>,
<4.918075,38.6236,-27.11595>,
<5.962225,38.526275,-27.024975>,
<6.94275,38.4406,-26.94305>,
<7.9061,38.380675,-26.87875>,
<8.865975,38.3373,-26.831625>,
<9.825525,38.30005,-26.793825>,
<10.795025,38.2644,-26.755625>,
<11.8049,38.240125,-26.711975>,
<12.8828,38.2785,-26.673625>,
<13.941075,38.402675,-26.6506>,
<14.88,38.4753,-26.6085>,
<15.7224,38.423525,-26.4911>,
<16.505475,38.294725,-26.23815>,
<-4.76615,38.405475,-27.8067>,
<-4.025525,38.107525,-28.01045>,
<-3.371375,38.79885,-28.18065>,
<-1.404775,37.8851,-28.1057>,
<-0.731025,38.538325,-27.9363>,
<-2.693025,38.502625,-28.253075>,
<-2.039,38.204775,-28.228625>,
<-0.931625,39.31175,26.221625>,
<-1.64195,38.6463,26.1683>,
<-0.2438,39.91535,26.25775>,
<4.85365,38.5482,26.231225>,
<5.022225,39.4184,26.26865>,
<4.365325,38.891725,26.23475>,
<5.8202,39.49925,26.23625>,
<6.399925,40.055925,26.174975>,
<-9.886475,38.85355,25.2117>,
<-9.465975,39.29775,25.30205>,
<-8.736625,39.579175,25.4924>,
<-7.764225,39.447975,25.673325>,
<-6.812725,39.3699,25.76175>,
<-5.86855,39.318425,25.812075>,
<-4.9416,39.2712,25.86005>,
<-4.042025,39.204925,25.925525>,
<-3.1823,39.090775,26.0101>,
<-2.37915,38.905175,26.098825>,
<0.403475,39.6123,26.229025>,
<1.106475,39.3756,26.191675>,
<1.844825,39.165775,26.162375>,
<2.63225,39.008225,26.161525>,
<3.540725,38.78385,26.185375>,
<7.177525,39.835,26.071775>,
<8.015075,39.6005,25.959825>,
<8.887675,39.396225,25.8413>,
<9.786475,39.2216,25.71355>,
<10.7139,39.05845,25.579375>,
<11.742025,38.884525,25.45335>,
<12.66775,39.14555,25.315825>,
<12.409925,39.6936,25.19435>,
<13.3807,39.1226,25.2853>,
<14.0954,39.34105,25.241125>,
<14.822125,39.454925,25.234875>,
<15.63635,39.172125,25.223825>,
<16.26245,39.3754,25.1058>,
<-14.656825,39.91835,24.398475>,
<-14.597375,39.720675,24.33975>,
<-14.111475,38.977625,24.380275>,
<-14.124575,39.0187,24.32345>,
<-9.97055,39.6753,24.749825>,
<-10.28175,39.09875,24.61235>,
<-9.779525,39.5092,25.074275>,
<13.219425,39.654375,25.105>,
<13.943375,39.74415,25.080975>,
<16.509,39.133375,24.925775>,
<16.6072,38.9264,24.3994>,
<16.64715,38.967875,24.64725>,
<16.875925,39.547625,24.530625>,
<-14.4936,39.654475,24.2974>,
<-14.26115,39.20605,24.294225>,
<-10.160325,39.137425,24.307325>,
<-9.581275,39.247325,23.97455>,
<-8.712175,39.299675,23.73445>,
<-7.76775,39.321875,23.6033>,
<-6.797675,39.331175,23.542575>,
<-5.8194,39.334725,23.519075>,
<-4.839225,39.335825,23.511725>,
<-3.858925,39.3361,23.509975>,
<-2.878675,39.33615,23.509675>,
<-1.89845,39.33615,23.50965>,
<-0.91825,39.33615,23.509625>,
<0.061975,39.33615,23.509625>,
<1.042175,39.33615,23.509625>,
<2.0224,39.33615,23.509625>,
<3.0026,39.33615,23.50965>,
<3.982825,39.33615,23.509675>,
<4.9631,39.336075,23.509875>,
<5.943375,39.335725,23.51105>,
<6.92335,39.33445,23.51545>,
<7.90115,39.330425,23.5283>,
<8.870675,39.31945,23.55825>,
<9.815075,39.2921,23.613525>,
<10.6986,39.2341,23.689075>,
<11.56275,39.20515,23.78855>,
<12.4867,39.16745,23.8672>,
<13.4981,39.15715,23.885575>,
<14.54555,39.24565,23.873425>,
<15.498975,39.337675,23.907925>,
<16.253325,39.41145,24.062375>,
<16.729725,39.513975,24.30225>,
<-24.553325,38.747525,15.399475>,
<-24.591375,39.5574,15.732975>,
<-24.772125,39.365175,15.616725>,
<-24.33275,39.407175,15.543875>,
<24.887425,39.6367,16.6781>,
<24.4586,39.222075,16.0965>,
<25.26685,39.288375,16.56475>,
<25.869525,38.63835,15.90795>,
<25.63205,38.965675,16.28185>,
<25.999975,39.3282,16.09205>,
<-24.890325,38.8193,15.31065>,
<-24.99655,39.61805,15.486875>,
<-25.1586,38.993,14.9853>,
<-24.027675,39.33525,15.0984>,
<24.0664,39.26495,15.37795>,
<26.305925,39.45535,15.5217>,
<-25.375325,39.144675,14.395975>,
<-23.786475,39.3392,14.422075>,
<23.84135,39.298075,14.54075>,
<26.499675,39.46875,14.709>,
<-25.52595,39.26265,13.602925>,
<-23.634875,39.340225,13.584>,
<23.728975,39.31945,13.622175>,
<26.587225,39.386425,13.760975>,
<-25.611625,39.27815,12.6689>,
<-23.5569,39.33855,12.65905>,
<23.681875,39.3287,12.6635>,
<26.625275,39.305925,12.682275>,
<-25.66015,39.25655,11.66665>,
<-23.5242,39.337075,11.696>,
<23.662925,39.330325,11.69045>,
<26.649775,39.367625,11.5735>,
<-25.69285,39.261025,10.671975>,
<-23.51325,39.3364,10.71975>,
<23.6526,39.3304,10.71425>,
<26.65825,39.563,10.410725>,
<-25.7193,39.312975,9.722>,
<-23.510425,39.3362,9.740125>,
<23.6449,39.331775,9.73715>,
<26.6475,39.160725,9.584775>,
<26.64185,39.3363,9.0918>,
<26.6507,39.701975,9.6729>,
<-25.747825,39.389625,8.828775>,
<-23.509925,39.336175,8.759925>,
<23.6394,39.333825,8.758875>,
<26.65515,39.210925,8.5297>,
<-25.788775,39.387325,7.932575>,
<-23.509925,39.336175,7.77965>,
<23.636375,39.335675,7.779625>,
<26.7062,39.3783,8.0868>,
<-25.867,39.323575,6.9716>,
<-23.510025,39.3362,6.79935>,
<23.6358,39.337625,6.800175>,
<26.7936,38.894025,7.508525>,
<26.9581,39.134625,6.82615>,
<-26.003775,39.315475,5.97855>,
<-23.510125,39.336175,5.81905>,
<23.6377,39.3406,5.821425>,
<27.172575,39.436625,6.03045>,
<-26.186525,39.350275,4.95495>,
<-23.510125,39.33615,4.8388>,
<23.642375,39.345025,4.844025>,
<27.38505,39.56595,5.224625>,
<-26.317425,39.0133,4.147025>,
<-26.32615,39.7273,4.28965>,
<-26.41735,39.122075,3.559875>,
<-23.510025,39.3361,3.858625>,
<23.6498,39.349675,3.867575>,
<27.55295,38.921125,4.579575>,
<27.684225,39.2145,3.864825>,
<-26.514975,39.227925,2.75785>,
<-23.509875,39.336075,2.8785>,
<23.65885,39.352,2.89025>,
<27.77335,39.207975,2.89245>,
<-26.580725,39.386775,1.867175>,
<-23.50975,39.3361,1.898375>,
<23.666425,39.350225,1.91>,
<27.7576,39.358175,2.01555>,
<-26.605425,39.596325,0.998825>,
<-23.509675,39.336125,0.918225>,
<23.668675,39.34515,0.926775>,
<27.6951,39.550725,1.185>,
<-26.61025,39.876475,0.292075>,
<-23.50965,39.336125,-0.061975>,
<23.66405,39.33945,-0.0574>,
<27.522875,39.007075,-0.347075>,
<27.6242,39.74235,0.37675>,
<-26.511225,38.778325,-0.91765>,
<-26.57555,39.776075,-0.7104>,
<-23.50965,39.33615,-1.042175>,
<23.654925,39.335725,-1.040525>,
<27.508475,39.235225,-1.101625>,
<-26.499175,39.068025,-1.435975>,
<-26.46195,38.964,-2.234325>,
<-23.509625,39.33615,-2.0224>,
<23.64555,39.334625,-2.022075>,
<27.538425,39.4611,-1.818925>,
<-26.44515,39.0042,-2.953825>,
<-23.509625,39.33615,-3.002625>,
<23.6389,39.335,-3.002625>,
<27.561625,38.7903,-2.567675>,
<27.641275,39.00485,-3.301875>,
<-26.46795,39.457525,-3.34075>,
<-26.421725,39.1091,-4.1082>,
<-23.509625,39.33615,-3.982825>,
<23.635425,39.335625,-3.98285>,
<27.69825,39.1946,-4.0747>,
<-26.396375,39.66665,-4.89025>,
<-23.50965,39.33615,-4.96305>,
<23.6341,39.336,-4.963025>,
<27.7107,39.346725,-4.8996>,
<-26.265025,38.8061,-5.714125>,
<-26.1518,39.1,-6.59495>,
<-23.50965,39.336175,-5.943225>,
<23.6338,39.336225,-5.943175>,
<27.6684,39.4755,-5.74715>,
<-26.0059,38.9641,-7.473625>,
<-23.509725,39.336225,-6.923375>,
<23.633925,39.336425,-6.9233>,
<27.57585,39.6093,-6.58505>,
<-25.917325,39.25215,-8.1508>,
<-23.509925,39.3364,-7.9033>,
<23.6343,39.33665,-7.903375>,
<27.30455,38.952675,-8.22>,
<27.4483,39.7601,-7.4066>,
<-25.820725,39.529175,-8.971075>,
<-23.510475,39.336825,-8.8828>,
<23.634875,39.337025,-8.88335>,
<27.16265,39.11265,-9.03805>,
<-25.7023,38.935775,-9.5039>,
<-25.673825,39.014875,-9.831275>,
<-23.51175,39.3378,-9.8614>,
<23.635775,39.337625,-9.8631>,
<27.038225,39.2396,-9.8779>,
<-25.70365,39.272575,-9.993275>,
<-25.706075,39.166325,-10.66345>,
<-23.5145,39.340075,-10.838025>,
<23.637675,39.339125,-10.842125>,
<26.9362,39.311375,-10.75975>,
<-25.727725,39.314275,-11.6821>,
<-23.520425,39.3452,-11.810375>,
<23.642775,39.34385,-11.818575>,
<26.853475,39.338375,-11.699375>,
<-25.735025,39.41525,-12.689725>,
<-23.532725,39.356175,-12.773575>,
<23.656025,39.357825,-12.7875>,
<26.782575,39.37475,-12.6759>,
<-25.72455,39.51085,-13.686475>,
<-23.5571,39.37795,-13.719325>,
<23.686725,39.39335,-13.738625>,
<26.70945,39.459925,-13.63965>,
<-25.691625,39.6148,-14.655775>,
<-23.60235,39.418075,-14.635975>,
<23.748275,39.470925,-14.655725>,
<26.61575,39.6068,-14.56195>,
<-25.636525,39.725575,-15.5576>,
<-23.678375,39.49045,-15.507825>,
<23.856025,39.620325,-15.520175>,
<26.48455,39.8733,-15.480725>,
<-25.54275,39.814525,-16.38225>,
<-23.79005,39.6121,-16.3095>,
<24.023375,39.88385,-16.323075>,
<26.0107,39.594525,-16.78075>,
<26.30565,39.838175,-16.21485>,
<-25.438875,39.999275,-17.041725>,
<-23.963925,39.75875,-17.047975>,
<24.26375,40.347425,-17.113>,
<25.217275,39.499475,-17.460825>,
<25.645225,39.607925,-17.28055>,
<-25.03675,39.242475,-17.69695>,
<-25.200425,39.97915,-17.71925>,
<-24.20795,40.073425,-17.790525>,
<24.666175,39.7674,-17.417575>,
<-24.863675,39.67415,-18.058025>,
<-24.57205,40.17515,-18.279725>,
<-15.725825,40.1139,-24.302575>,
<-15.976375,39.575575,-24.648825>,
<-15.104,39.814325,-24.050225>,
<-14.3654,39.59935,-23.871575>,
<-13.53085,39.464925,-23.756325>,
<-12.62725,39.391275,-23.689675>,
<-11.68165,39.356475,-23.6559>,
<-10.714675,39.342525,-23.6412>,
<-9.7387,39.33785,-23.6358>,
<-8.759625,39.33655,-23.63415>,
<-7.779675,39.336225,-23.633725>,
<-6.7995,39.336175,-23.6336>,
<-5.8193,39.33615,-23.6336>,
<-4.8391,39.33615,-23.633575>,
<-3.858875,39.33615,-23.633575>,
<-2.878675,39.33615,-23.633575>,
<-1.89845,39.33615,-23.6336>,
<-0.91825,39.33615,-23.633575>,
<0.061975,39.33615,-23.6336>,
<1.042175,39.33615,-23.6336>,
<2.0224,39.33615,-23.6336>,
<3.0026,39.33615,-23.6336>,
<3.982825,39.33615,-23.633625>,
<4.96305,39.336075,-23.6337>,
<5.94325,39.335625,-23.634175>,
<6.9232,39.333725,-23.6362>,
<7.902075,39.327775,-23.642375>,
<8.8776,39.313425,-23.656925>,
<9.8454,39.2865,-23.683775>,
<10.801375,39.25045,-23.722925>,
<11.756275,39.226725,-23.771725>,
<12.730625,39.2325,-23.8192>,
<13.722475,39.261675,-23.84915>,
<14.703475,39.29125,-23.869675>,
<15.6341,39.2852,-23.93005>,
<16.467625,39.22285,-24.106575>,
<17.16045,39.09065,-24.482575>,
<17.669175,39.394775,-25.0286>,
<-15.960675,39.14685,-25.01845>,
<-15.8727,39.652725,-25.418475>,
<17.663825,39.245525,-25.389725>,
<-15.44715,39.3697,-25.667525>,
<-14.708175,39.564575,-26.0072>,
<-13.779875,39.107175,-26.15485>,
<-12.860575,38.78475,-26.27495>,
<-11.98215,38.9344,-26.415125>,
<-12.15585,39.6917,-26.45995>,
<17.08655,38.554625,-25.964275>,
<17.46845,39.097475,-25.7158>,
<-11.1932,39.57075,-26.565475>,
<-10.2717,39.77,-26.69085>,
<-9.57495,39.51355,-26.77755>,
<-8.72,39.295025,-26.90525>,
<-7.8777,39.059675,-27.04705>,
<-7.2165,38.773975,-27.16655>,
<-6.377975,38.907125,-27.36825>,
<-5.652425,39.436125,-27.5883>,
<-0.058775,39.110425,-27.749375>,
<0.5494,39.681625,-27.607175>,
<1.268075,39.529275,-27.45375>,
<2.10675,39.341125,-27.336875>,
<3.134775,39.193075,-27.2677>,
<3.914875,39.253,-27.262925>,
<3.825,39.696375,-27.31625>,
<4.484475,39.214425,-27.235575>,
<5.117975,39.47215,-27.22535>,
<5.9432,39.62905,-27.156625>,
<6.94785,39.4685,-27.03445>,
<7.90925,39.379775,-26.94135>,
<8.860125,39.31685,-26.871675>,
<9.795525,39.2586,-26.81845>,
<10.71665,39.2057,-26.769925>,
<11.629775,39.163275,-26.72035>,
<12.587475,39.1973,-26.66>,
<13.6178,39.272475,-26.609025>,
<14.6576,39.3375,-26.573625>,
<15.62845,39.354025,-26.50965>,
<16.458125,39.268475,-26.3578>,
<17.077325,39.18845,-26.097325>,
<-4.88275,39.4911,-27.81865>,
<-4.0853,39.11325,-28.030125>,
<-3.40665,39.791425,-28.2015>,
<-1.37145,38.894875,-28.127075>,
<-0.622925,39.62695,-27.944375>,
<4.335025,39.75445,-27.3134>,
<4.831575,39.802925,-27.293725>,
<-2.715575,39.493075,-28.2713>,
<-2.040325,39.199675,-28.247975>,
<-0.87635,40.30505,26.263025>,
<-1.62705,39.63785,26.187225>,
<-0.160975,40.80555,26.315175>,
<4.672575,40.40915,26.31855>,
<4.146,39.647725,26.2729>,
<5.609725,40.345075,26.261425>,
<6.3039,40.77335,26.179175>,
<-8.56445,40.79155,25.459975>,
<-9.251975,40.112925,25.249525>,
<-7.7392,40.521,25.64655>,
<-6.814475,40.382125,25.759275>,
<-5.882475,40.298775,25.825075>,
<-4.9692,40.2323,25.878475>,
<-4.08255,40.16505,25.9434>,
<-3.219625,40.07,26.026875>,
<-2.39185,39.900675,26.116025>,
<0.3922,40.449125,26.2873>,
<1.0374,40.240125,26.261225>,
<1.78235,40.04765,26.2388>,
<2.4334,39.76885,26.2189>,
<3.257925,39.883,26.2589>,
<7.073025,40.85965,26.056675>,
<7.969725,40.626975,25.9364>,
<8.8641,40.40865,25.8259>,
<9.755,40.211475,25.699325>,
<10.635275,40.018875,25.544975>,
<11.52705,39.82835,25.360375>,
<12.216325,40.499825,24.998475>,
<14.528,39.890525,25.098075>,
<15.184425,40.57155,24.99075>,
<15.76485,40.425325,25.1464>,
<16.63245,39.868975,25.020275>,
<16.3357,40.1535,25.136525>,
<16.9241,40.69515,25.023425>,
<-14.9715,40.512325,24.354425>,
<-15.25955,41.095825,24.4606>,
<-15.2949,41.176125,24.32305>,
<-14.845475,40.4838,24.45035>,
<-14.522625,39.942825,24.403275>,
<-14.4072,39.7748,24.34335>,
<-9.937525,39.744375,24.448325>,
<-9.6955,40.5746,24.49165>,
<-9.624425,40.5286,24.908375>,
<13.031075,40.08955,24.859075>,
<13.834575,40.096025,24.81635>,
<14.560425,40.356375,24.848575>,
<16.94525,39.97845,24.799725>,
<17.175275,40.344075,24.531525>,
<-14.9159,40.815225,24.27215>,
<-14.666875,40.509625,24.283525>,
<-14.54005,40.305225,24.3282>,
<-9.43905,40.29165,24.130075>,
<-8.64225,40.307825,23.8171>,
<-7.74255,40.310325,23.646575>,
<-6.7905,40.313475,23.56205>,
<-5.81795,40.315775,23.5263>,
<-4.8391,40.31685,23.51385>,
<-3.85895,40.317225,23.510425>,
<-2.878675,40.3173,23.50975>,
<-1.89845,40.317325,23.50965>,
<-0.91825,40.317325,23.509625>,
<0.061975,40.317325,23.509625>,
<1.042175,40.317325,23.509625>,
<2.0224,40.317325,23.509625>,
<3.0026,40.317325,23.509625>,
<3.982825,40.317325,23.50965>,
<4.963075,40.3173,23.509775>,
<5.94345,40.317125,23.510575>,
<6.924025,40.3165,23.514025>,
<7.904525,40.314425,23.5255>,
<8.88275,40.308575,23.55625>,
<9.850225,40.292,23.624225>,
<10.772775,40.238575,23.746425>,
<11.4524,40.032525,23.858825>,
<12.265725,40.1868,24.10775>,
<13.192925,39.861775,24.150775>,
<14.3787,40.0671,24.12875>,
<15.5248,40.266275,23.9955>,
<16.424775,40.38685,24.04245>,
<17.001675,40.4186,24.2485>,
<24.9459,40.27115,17.07175>,
<24.86935,40.850025,17.342925>,
<24.62055,40.238175,16.811925>,
<25.164375,40.607575,17.31785>,
<-24.5139,40.191975,15.93855>,
<-24.784275,40.0389,15.844875>,
<-24.218525,40.257775,15.749025>,
<24.241,40.245525,16.255475>,
<25.24845,40.053275,16.982925>,
<25.69445,39.9079,16.71645>,
<26.1539,40.37405,16.4267>,
<-25.027775,40.509225,15.738475>,
<-25.233325,39.935625,15.113175>,
<-23.938225,40.326975,15.261375>,
<23.9506,40.2739,15.46915>,
<26.435475,40.3869,15.566275>,
<-25.426425,40.182375,14.440925>,
<-23.72255,40.32965,14.504>,
<23.795125,40.298525,14.574875>,
<26.5394,40.36665,14.61725>,
<-25.5529,40.253225,13.524575>,
<-23.598625,40.324,13.6175>,
<23.72905,40.309875,13.6251>,
<26.56735,40.3161,13.5736>,
<-25.622775,40.23755,12.5202>,
<-23.5405,40.319925,12.6701>,
<23.70135,40.307675,12.65475>,
<26.587425,40.310925,12.501075>,
<-25.668575,40.184425,11.5234>,
<-23.5184,40.318075,11.69875>,
<23.68235,40.3026,11.682425>,
<26.6186,40.372,11.503525>,
<-25.703775,40.171925,10.59625>,
<-23.5118,40.3175,10.7202>,
<23.66495,40.3036,10.7109>,
<26.64485,40.57795,10.80955>,
<-25.7359,40.244325,9.704875>,
<-23.5104,40.3174,9.740075>,
<23.650775,40.308825,9.7367>,
<26.656925,39.952375,9.308275>,
<26.671375,40.53075,9.933275>,
<-25.7786,40.29735,8.787575>,
<-23.510425,40.317475,8.759675>,
<23.64145,40.3135,8.759075>,
<26.67335,39.810675,8.6861>,
<26.6892,40.4007,9.132175>,
<-25.84425,40.3098,7.838>,
<-23.510875,40.31755,7.77915>,
<23.6367,40.31625,7.7797>,
<26.7306,39.925225,8.134825>,
<-25.947675,40.3117,6.857125>,
<-23.511325,40.317575,6.79855>,
<23.635125,40.31785,6.799925>,
<26.810975,39.64725,7.562575>,
<26.978475,40.238925,7.005175>,
<-26.09015,40.330125,5.8691>,
<-23.51155,40.3174,5.818075>,
<23.6356,40.31925,5.820475>,
<27.243175,40.515425,5.8636>,
<-26.233825,40.35435,5.013075>,
<-23.511375,40.317175,4.8379>,
<23.6375,40.3208,4.841425>,
<27.433675,40.17395,5.019375>,
<27.533175,39.6234,4.61055>,
<27.567,40.21365,4.3772>,
<-26.336525,40.42505,4.42>,
<-26.43675,40.10295,3.6475>,
<-23.510875,40.317025,3.858>,
<23.64045,40.322,3.862425>,
<27.69165,40.157725,3.56495>,
<-26.543125,40.199575,2.71695>,
<-23.51035,40.31705,2.878175>,
<23.643575,40.3221,2.882725>,
<27.753125,40.194025,2.73765>,
<-26.605875,40.335625,1.851225>,
<-23.509975,40.31715,1.89825>,
<23.6455,40.321,1.901975>,
<27.74945,40.349075,1.932275>,
<-26.6367,40.50255,1.02565>,
<-23.50975,40.31725,0.918175>,
<23.64515,40.3192,0.920525>,
<27.710325,40.53195,1.10425>,
<-26.6439,40.63045,0.194325>,
<-23.509675,40.3173,-0.061975>,
<23.642675,40.31765,-0.0609>,
<27.5731,39.92125,-0.39815>,
<27.656975,40.65025,0.281375>,
<-26.645625,40.790425,-0.54075>,
<-23.50965,40.317325,-1.042175>,
<23.639325,40.316925,-1.04185>,
<27.5587,40.09975,-1.1243>,
<-26.528225,39.633675,-1.623075>,
<-26.605075,40.552025,-1.54405>,
<-23.509625,40.317325,-2.0224>,
<23.63645,40.31685,-2.02235>,
<27.58165,40.285175,-1.78545>,
<-26.52275,39.80245,-2.114025>,
<-26.4919,39.605225,-2.683375>,
<-23.509625,40.317325,-3.0026>,
<23.6347,40.31705,-3.002625>,
<27.598425,39.698175,-2.503125>,
<27.6684,39.975425,-3.186625>,
<-26.52895,40.12685,-2.9657>,
<-26.51105,40.221075,-3.73895>,
<-23.509625,40.317325,-3.982825>,
<23.6339,40.317225,-3.98285>,
<27.719,40.2097,-3.97545>,
<-26.5015,40.69425,-4.497175>,
<-23.509625,40.317325,-4.96305>,
<23.633675,40.3173,-4.96305>,
<27.723075,40.34905,-4.85895>,
<-26.296925,39.656725,-5.7834>,
<-26.399075,40.62015,-5.454475>,
<-23.50965,40.317325,-5.94325>,
<23.633625,40.31735,-5.94325>,
<27.672575,40.4639,-5.73225>,
<-26.250825,40.04475,-6.28115>,
<-26.106425,39.937725,-7.182775>,
<-23.50965,40.31735,-6.923425>,
<23.6337,40.317375,-6.92345>,
<27.574625,40.58865,-6.57745>,
<-25.9857,40.191375,-8.09015>,
<-23.50975,40.3174,-7.90355>,
<23.6338,40.317425,-7.903625>,
<27.305825,39.921675,-8.221975>,
<27.444975,40.735125,-7.39775>,
<-25.91685,40.361325,-8.753>,
<-23.50995,40.317575,-8.8835>,
<23.63395,40.3175,-8.883775>,
<27.167075,40.073875,-9.051775>,
<-25.72935,39.3589,-9.59285>,
<-25.8144,40.021575,-9.6721>,
<-23.51055,40.318025,-9.863>,
<23.634375,40.317775,-9.863775>,
<27.044875,40.192175,-9.91765>,
<-25.81135,40.201975,-10.735275>,
<-23.5121,40.319275,-10.841375>,
<23.63575,40.31895,-10.843175>,
<26.944225,40.26775,-10.8313>,
<-25.81225,40.30955,-11.75675>,
<-23.515925,40.32245,-11.81685>,
<23.64015,40.323325,-11.820275>,
<26.86215,40.319725,-11.787325>,
<-25.80125,40.393125,-12.769825>,
<-23.52475,40.329825,-12.7859>,
<23.6522,40.3369,-12.790825>,
<26.78975,40.377825,-12.7644>,
<-25.770075,40.4795,-13.78345>,
<-23.54345,40.345425,-13.742325>,
<23.679925,40.371525,-13.746475>,
<26.716725,40.45755,-13.731875>,
<-25.7188,40.57,-14.789>,
<-23.5792,40.37655,-14.67635>,
<23.73405,40.446875,-14.674475>,
<26.637075,40.574475,-14.639175>,
<-25.6557,40.58465,-15.730125>,
<-23.6406,40.433525,-15.57395>,
<23.82505,40.59075,-15.558925>,
<26.565175,40.77225,-15.332825>,
<-25.5766,40.60775,-16.54775>,
<-23.738575,40.52665,-16.421375>,
<23.954675,40.835925,-16.377575>,
<26.253,40.1744,-16.526175>,
<26.4171,40.627775,-16.097125>,
<-25.44595,40.7151,-17.306025>,
<-23.875375,40.6897,-17.201075>,
<24.079425,41.18135,-17.020775>,
<25.5509,39.98065,-17.534075>,
<25.8222,40.3045,-17.384525>,
<26.183175,40.75585,-16.916125>,
<-25.250825,40.9554,-18.0538>,
<-24.0012,40.962525,-17.803375>,
<24.58925,40.541975,-17.696625>,
<24.365775,41.282275,-17.72325>,
<24.979025,40.466175,-17.874625>,
<25.487,40.642975,-17.8536>,
<-24.91425,40.5254,-18.403025>,
<-24.606275,40.77845,-18.6329>,
<-24.76975,41.19475,-18.8608>,
<-24.2791,40.9557,-18.374375>,
<24.754175,41.083175,-18.084525>,
<-24.4955,41.330675,-18.828325>,
<-15.9968,41.1585,-24.295575>,
<-16.150525,40.3941,-24.604375>,
<-15.20445,40.791475,-24.0265>,
<-14.40745,40.573325,-23.856775>,
<-13.5475,40.442175,-23.749225>,
<-12.633275,40.370625,-23.686825>,
<-11.68375,40.336675,-23.654825>,
<-10.715475,40.3231,-23.64075>,
<-9.73905,40.3187,-23.635575>,
<-8.759775,40.317575,-23.634025>,
<-7.779725,40.31735,-23.63365>,
<-6.79955,40.31735,-23.6336>,
<-5.819325,40.317325,-23.633575>,
<-4.8391,40.317325,-23.6336>,
<-3.8589,40.317325,-23.633575>,
<-2.878675,40.317325,-23.6336>,
<-1.898475,40.317325,-23.633575>,
<-0.91825,40.317325,-23.633575>,
<0.06195,40.317325,-23.6336>,
<1.042175,40.317325,-23.633575>,
<2.022375,40.317325,-23.633575>,
<3.0026,40.317325,-23.6336>,
<3.9828,40.317325,-23.6336>,
<4.963025,40.317275,-23.63365>,
<5.943275,40.316925,-23.6341>,
<6.923425,40.315275,-23.63615>,
<7.903025,40.3094,-23.64325>,
<8.880075,40.293075,-23.6623>,
<9.849425,40.25635,-23.70255>,
<10.79905,40.18965,-23.76855>,
<11.71,40.105075,-23.8489>,
<12.64215,40.0901,-23.9501>,
<13.641675,40.138175,-24.0282>,
<14.663125,40.228375,-24.04175>,
<15.650675,40.307725,-24.0274>,
<16.55275,40.2944,-24.084075>,
<17.323575,40.243,-24.323225>,
<18.05195,40.235075,-25.0931>,
<17.840575,40.20105,-24.71875>,
<18.343975,40.9241,-24.991225>,
<-16.2385,40.208225,-25.090475>,
<-16.036775,40.2036,-25.488075>,
<17.896425,39.992775,-25.49455>,
<18.272775,40.661975,-25.302875>,
<-15.594375,40.34245,-25.8597>,
<-14.85305,40.439025,-26.168425>,
<-15.128425,40.952975,-26.2196>,
<-14.3309,40.345525,-26.270275>,
<-13.804575,40.0116,-26.2912>,
<-13.02325,39.771175,-26.36615>,
<-12.407425,40.4225,-26.508925>,
<17.5427,39.810775,-25.903575>,
<-14.405925,41.073475,-26.39065>,
<-11.471575,40.677325,-26.6121>,
<-10.450025,40.5541,-26.7028>,
<-9.572975,40.45645,-26.80415>,
<-8.723775,40.286325,-26.92565>,
<-7.833725,40.083475,-27.081925>,
<-6.917275,39.7468,-27.26895>,
<-6.09515,39.80095,-27.47695>,
<-6.1687,40.5569,-27.477>,
<0.029975,39.834325,-27.752775>,
<0.416525,40.2997,-27.66705>,
<1.1182,40.51305,-27.534025>,
<1.964525,40.275075,-27.412225>,
<2.794125,40.152975,-27.3582>,
<3.582875,40.177,-27.35375>,
<4.148025,40.177,-27.3566>,
<4.1828,40.8492,-27.401325>,
<5.42295,40.17985,-27.28275>,
<6.23895,40.7329,-27.25175>,
<7.016625,40.5098,-27.129875>,
<7.932325,40.3919,-27.015>,
<8.871425,40.308775,-26.919725>,
<9.795775,40.2228,-26.8403>,
<10.671525,40.11915,-26.768875>,
<11.532675,40.05625,-26.684775>,
<12.2918,39.941025,-26.62065>,
<13.254,40.231975,-26.4681>,
<14.342375,40.16315,-26.432075>,
<15.48085,40.360525,-26.393975>,
<16.48015,40.26505,-26.3624>,
<17.1848,40.07475,-26.17475>,
<-5.41205,40.301875,-27.690525>,
<-4.679875,40.424875,-27.9166>,
<-4.103325,40.105175,-28.0623>,
<-3.45375,40.779325,-28.222425>,
<-1.3711,39.91175,-28.1532>,
<-0.72595,40.638975,-28.0092>,
<-0.087975,40.45675,-27.8152>,
<4.79525,40.48335,-27.3591>,
<-2.748975,40.490025,-28.290975>,
<-2.0583,40.1988,-28.26935>,
<-0.696425,41.43595,26.340125>,
<-1.603575,40.668,26.2259>,
<0.05025,41.506025,26.37875>,
<3.933775,40.431025,26.3239>,
<4.119775,41.390225,26.393075>,
<3.427175,40.76105,26.341175>,
<5.1728,41.210025,26.3198>,
<5.885725,41.1403,26.2376>,
<5.79635,41.887175,26.26105>,
<-8.642025,41.97045,25.446925>,
<-9.216825,41.08845,25.18805>,
<-7.716175,41.59795,25.65535>,
<-6.8142,41.39685,25.77695>,
<-5.89865,41.27655,25.852325>,
<-4.99645,41.183025,25.910525>,
<-4.14105,41.0842,25.97175>,
<-3.2996,41.021775,26.053275>,
<-2.439275,40.913825,26.14775>,
<0.452875,41.181875,26.352125>,
<0.9134,40.905775,26.323475>,
<1.6552,41.002925,26.338575>,
<2.60375,40.655475,26.3142>,
<6.5919,41.56885,26.1225>,
<7.233275,41.594525,26.002575>,
<7.894375,41.7144,25.89025>,
<8.815975,41.4477,25.800575>,
<9.72785,41.221175,25.685775>,
<10.58595,40.99515,25.52915>,
<11.385125,40.7464,25.316075>,
<11.91735,41.3527,25.071975>,
<15.65205,40.97285,25.04435>,
<15.992475,41.2992,25.076875>,
<16.6411,41.391375,25.135575>,
<17.27585,41.5083,25.067025>,
<-15.650025,41.67265,24.36275>,
<-15.988875,42.13635,24.52635>,
<-15.97525,42.203125,24.32595>,
<-15.541975,42.083025,24.724275>,
<-14.90355,41.081875,24.5257>,
<-14.6041,40.462675,24.407175>,
<-14.66395,41.29385,24.457>,
<-9.54825,41.28065,24.949475>,
<-9.704375,41.6178,24.629775>,
<12.7985,40.369,24.530475>,
<12.37305,41.352225,24.6165>,
<13.643925,40.17595,24.488>,
<14.555225,40.53575,24.49415>,
<15.279025,41.316325,24.567425>,
<15.6428,41.631725,24.881025>,
<17.5362,41.2888,24.8528>,
<17.68325,41.344875,24.4917>,
<-15.4873,41.985825,24.203575>,
<-14.934325,41.856625,24.187675>,
<-14.6651,41.355325,24.29825>,
<-9.307675,41.70125,24.133325>,
<-8.56825,41.40245,23.854375>,
<-7.70925,41.3249,23.676325>,
<-6.7788,41.30365,23.5791>,
<-5.814825,41.298825,23.533925>,
<-4.83855,41.2982,23.5165>,
<-3.8589,41.29825,23.5111>,
<-2.8787,41.298325,23.50985>,
<-1.89845,41.29835,23.509625>,
<-0.91825,41.29835,23.509625>,
<0.061975,41.298325,23.509625>,
<1.042175,41.298325,23.509625>,
<2.0224,41.29835,23.509625>,
<3.0026,41.29835,23.509625>,
<3.982825,41.29835,23.509625>,
<4.96305,41.298325,23.509675>,
<5.9434,41.298275,23.510075>,
<6.924075,41.29805,23.512175>,
<7.9056,41.297425,23.520125>,
<8.88875,41.296175,23.5439>,
<9.87495,41.294425,23.6038>,
<10.869875,41.291925,23.7382>,
<11.92065,41.276,24.04395>,
<15.579725,41.204275,24.1679>,
<16.582625,41.371025,24.036>,
<17.482675,41.556875,24.1888>,
<24.8562,41.532925,17.73255>,
<24.4737,41.238275,17.169825>,
<25.509525,40.638425,17.277875>,
<25.258525,41.2568,17.693275>,
<25.8704,40.73485,17.1029>,
<25.72245,41.30245,17.60325>,
<26.098825,41.47245,17.306225>,
<-24.4294,40.913175,16.191075>,
<-24.7492,40.957725,16.20295>,
<-24.1617,41.36575,16.126975>,
<24.083225,41.258425,16.396>,
<26.3675,41.360425,16.47495>,
<-25.0282,41.35165,16.09115>,
<-25.261325,41.13065,15.40835>,
<-23.8424,41.338,15.412575>,
<23.87835,41.28265,15.52225>,
<26.4752,41.330425,15.543925>,
<-25.456675,41.342825,14.46475>,
<-23.65965,41.3167,14.566525>,
<23.7992,41.300725,14.578825>,
<26.451125,41.358075,14.49715>,
<-25.55165,41.19625,13.375425>,
<-23.56695,41.30535,13.6399>,
<23.77355,41.2933,13.60465>,
<26.45415,41.217925,13.35825>,
<-25.6042,41.23525,12.319175>,
<-23.527825,41.3005,12.67645>,
<23.745975,41.26875,12.63335>,
<26.4929,41.32685,12.296875>,
<-25.6633,40.91615,11.3356>,
<-23.514575,41.298875,11.7>,
<23.710325,41.261475,11.674125>,
<26.592725,41.1181,11.404>,
<-25.691975,41.080975,10.595025>,
<-23.511325,41.29855,10.720175>,
<23.678325,41.273525,10.711425>,
<26.6308,41.324,10.772525>,
<-25.73695,41.18575,9.68375>,
<-23.5113,41.2987,9.739575>,
<23.655275,41.2861,9.73815>,
<26.684425,41.510875,10.109425>,
<-25.79715,41.24995,8.7341>,
<-23.5125,41.299075,8.7585>,
<23.642325,41.29365,8.7597>,
<26.740775,40.478025,8.5068>,
<26.74305,41.232275,9.21535>,
<-25.883275,41.284775,7.753675>,
<-23.514175,41.299325,7.77705>,
<23.636525,41.29705,7.779725>,
<26.811,40.298525,7.8446>,
<26.87095,41.186175,8.03605>,
<-26.00535,41.31335,6.745975>,
<-23.515475,41.299075,6.7957>,
<23.634575,41.29835,6.7996>,
<27.070425,41.440825,6.917375>,
<-26.16825,41.3451,5.6734>,
<-23.515625,41.2983,5.81515>,
<23.6344,41.298975,5.819625>,
<27.271575,41.810825,5.852375>,
<-26.2865,40.95055,4.86345>,
<-26.30365,41.635975,4.914125>,
<-26.38115,40.983525,4.265425>,
<-23.514525,41.297475,4.83565>,
<23.635,41.2994,4.839775>,
<27.423075,40.933425,5.03365>,
<27.57645,41.145425,4.17455>,
<-26.485675,41.026125,3.497>,
<-23.512825,41.29725,3.856725>,
<23.6359,41.299575,3.859825>,
<27.6957,40.927725,3.3414>,
<-26.5752,41.113275,2.659975>,
<-23.5113,41.29755,2.877675>,
<23.636725,41.299425,2.8796>,
<27.73705,41.1266,2.6755>,
<-26.636375,41.22545,1.8394>,
<-23.510325,41.29795,1.8981>,
<23.637,41.299025,1.899125>,
<27.7527,41.311525,1.874275>,
<-26.675225,41.378025,1.01385>,
<-23.50985,41.2982,0.91815>,
<23.636575,41.29855,0.918525>,
<27.741775,41.573125,0.9758>,
<-26.697375,41.493225,0.1586>,
<-23.509675,41.2983,-0.062>,
<23.635675,41.298275,-0.061975>,
<27.618375,40.745925,-0.476125>,
<27.690275,41.35845,0.104575>,
<-26.7008,41.524125,-0.718025>,
<-23.509625,41.298325,-1.0422>,
<23.63475,41.298175,-1.042325>,
<27.61015,40.86315,-1.170075>,
<-26.698725,41.571475,-1.516125>,
<-23.509625,41.298325,-2.022425>,
<23.634075,41.298225,-2.022575>,
<27.62315,40.9152,-1.739025>,
<-26.55245,40.2383,-2.397175>,
<-26.6292,41.08675,-2.579475>,
<-23.509625,41.29835,-3.002625>,
<23.633725,41.2983,-3.0028>,
<27.635325,40.5574,-2.357975>,
<27.713925,41.095425,-2.88925>,
<-26.6134,41.377425,-3.6971>,
<-23.509625,41.29835,-3.98285>,
<23.6336,41.298325,-3.983>,
<27.7556,41.25205,-3.9034>,
<-26.560175,41.5762,-4.645175>,
<-23.509625,41.29835,-4.96305>,
<23.633575,41.298325,-4.963225>,
<27.7431,41.352825,-4.837225>,
<-26.4641,41.808175,-5.637675>,
<-23.509625,41.29835,-5.943275>,
<23.633575,41.29835,-5.943425>,
<27.6791,41.448025,-5.7249>,
<-26.2871,40.86545,-6.406275>,
<-26.162825,41.07545,-7.331475>,
<-23.509625,41.29835,-6.923475>,
<23.633575,41.29835,-6.92365>,
<27.572525,41.5606,-6.570375>,
<-26.030975,40.928475,-8.184525>,
<-23.50965,41.29835,-7.90365>,
<23.6336,41.29835,-7.90385>,
<27.3026,40.899625,-8.211425>,
<27.4397,41.705125,-7.378675>,
<-25.9747,41.08245,-8.863475>,
<-23.509725,41.298425,-8.883775>,
<23.633675,41.298375,-8.88405>,
<27.16335,41.056225,-9.05075>,
<-25.92135,41.146425,-9.8044>,
<-23.51,41.29865,-9.8637>,
<23.633925,41.298575,-9.864125>,
<27.03795,41.173375,-9.9402>,
<-25.895275,41.238975,-10.808175>,
<-23.510875,41.29935,-10.842925>,
<23.635075,41.2996,-10.8437>,
<26.931575,41.25325,-10.87705>,
<-25.871225,41.315875,-11.8175>,
<-23.5133,41.301325,-11.82035>,
<23.638875,41.303725,-11.821375>,
<26.841325,41.321725,-11.8509>,
<-25.83205,41.397325,-12.84125>,
<-23.519425,41.30625,-12.793425>,
<23.6492,41.316325,-12.793725>,
<26.7603,41.3939,-12.856375>,
<-25.769875,41.50915,-13.90845>,
<-23.533075,41.317425,-13.75755>,
<23.67225,41.3479,-13.754025>,
<26.6885,41.435475,-13.868525>,
<-25.689875,41.663,-15.03375>,
<-23.56015,41.34055,-14.7049>,
<23.715875,41.41485,-14.69155>,
<26.62605,41.4336,-14.783225>,
<-25.640825,41.315175,-15.964575>,
<-23.608575,41.384225,-15.62405>,
<23.786675,41.53675,-15.5905>,
<26.54345,41.47165,-15.590225>,
<-25.57305,41.4312,-16.693075>,
<-23.68565,41.462425,-16.49785>,
<23.8869,41.72415,-16.42795>,
<26.409775,41.695525,-16.480375>,
<-25.4603,41.557125,-17.530275>,
<-23.79365,41.588625,-17.295475>,
<24.043875,41.954175,-17.235725>,
<25.9632,41.4265,-17.7398>,
<26.243275,41.658425,-17.2206>,
<-25.2884,41.91865,-18.34405>,
<-23.960075,41.73265,-18.018725>,
<24.276125,42.37195,-18.113325>,
<25.19975,41.509025,-18.42715>,
<25.621125,41.542175,-18.259175>,
<-25.03705,41.308925,-18.676075>,
<-24.87625,41.569175,-18.9926>,
<-24.20525,42.01155,-18.716075>,
<24.69465,41.842875,-18.426025>,
<-24.64095,41.994025,-19.14525>,
<-16.530975,41.090675,-24.767125>,
<-16.777675,42.1691,-24.461875>,
<-16.9985,41.711825,-24.9841>,
<-15.951225,42.069625,-24.102425>,
<-15.27705,41.74825,-23.964025>,
<-14.45205,41.539975,-23.8283>,
<-13.56775,41.416275,-23.73635>,
<-12.640975,41.349,-23.681725>,
<-11.686325,41.316875,-23.65315>,
<-10.7163,41.303875,-23.640275>,
<-9.739375,41.299625,-23.635425>,
<-8.76,41.29855,-23.633975>,
<-7.779925,41.298375,-23.633625>,
<-6.799725,41.29835,-23.633575>,
<-5.8195,41.29835,-23.633575>,
<-4.8393,41.29835,-23.63355>,
<-3.859075,41.29835,-23.633575>,
<-2.878875,41.29835,-23.63355>,
<-1.89865,41.29835,-23.633575>,
<-0.91845,41.29835,-23.633575>,
<0.061775,41.29835,-23.63355>,
<1.041975,41.29835,-23.633575>,
<2.0222,41.29835,-23.63355>,
<3.002425,41.29835,-23.633575>,
<3.982625,41.29835,-23.633575>,
<4.96285,41.298325,-23.6336>,
<5.9431,41.2981,-23.6339>,
<6.923375,41.297,-23.635525>,
<7.903575,41.2925,-23.641975>,
<8.882825,41.2786,-23.6616>,
<9.8581,41.243025,-23.7098>,
<10.82035,41.1641,-23.805375>,
<11.739025,41.009775,-23.94855>,
<12.4778,40.788175,-24.05615>,
<13.4753,40.9776,-24.317275>,
<14.538025,40.982375,-24.350425>,
<15.627025,41.355975,-24.315275>,
<16.60205,41.3803,-24.157225>,
<17.471175,41.33365,-24.228275>,
<18.2217,41.331625,-24.575075>,
<18.810675,41.779375,-24.9961>,
<-16.691025,41.135,-25.25325>,
<-16.2668,40.712875,-25.5531>,
<-16.629625,41.368325,-25.653375>,
<18.248175,40.79355,-25.571775>,
<18.595425,41.365625,-25.388825>,
<-16.1452,41.200375,-25.923025>,
<-15.599225,41.1875,-26.148875>,
<-15.908175,41.745875,-26.20795>,
<-13.820275,40.6974,-26.40985>,
<-13.122075,40.6205,-26.467025>,
<14.05565,40.847875,-26.188575>,
<13.40505,41.155875,-26.1275>,
<13.91085,41.26625,-25.95285>,
<14.424975,41.3335,-25.848075>,
<14.9163,40.92205,-26.16115>,
<15.387825,41.653375,-25.7747>,
<15.7086,41.185625,-26.1705>,
<16.143025,41.704175,-26.09535>,
<17.88475,40.67015,-25.891225>,
<18.37505,41.268025,-25.736325>,
<-15.07175,41.83415,-26.419175>,
<-14.134125,41.878475,-26.550725>,
<-13.39515,41.48585,-26.5524>,
<-12.256175,41.369725,-26.60875>,
<-11.290175,41.666175,-26.6855>,
<-10.53435,41.49825,-26.7318>,
<-9.644025,41.37635,-26.816275>,
<-8.76745,41.2433,-26.930325>,
<-7.88545,41.096775,-27.081925>,
<-6.9121,40.952575,-27.291975>,
<-6.152825,41.282425,-27.491425>,
<0.514525,41.0169,-27.677525>,
<1.219375,41.574275,-27.56245>,
<1.94195,41.22705,-27.465025>,
<2.583475,40.914375,-27.410425>,
<3.3964,41.065725,-27.41175>,
<4.13445,41.5993,-27.4488>,
<5.613,41.062175,-27.354525>,
<6.355775,41.604475,-27.330075>,
<7.089025,41.50275,-27.2183>,
<7.96275,41.404,-27.092175>,
<8.8928,41.316275,-26.97485>,
<9.825975,41.217775,-26.86545>,
<10.713875,41.06675,-26.75495>,
<11.419275,40.828375,-26.661675>,
<12.4036,40.9967,-26.4481>,
<16.516425,41.310275,-26.279975>,
<17.47215,41.220275,-26.199175>,
<-5.5918,41.1854,-27.658525>,
<-4.88845,41.1745,-27.878425>,
<-4.16015,41.0538,-28.081625>,
<-3.54365,41.766025,-28.237475>,
<-1.40275,40.9084,-28.18415>,
<-0.7533,41.60145,-28.042225>,
<-0.102125,41.319975,-27.852025>,
<5.0144,41.672225,-27.4386>,
<-2.8035,41.504625,-28.3111>,
<-2.089775,41.199825,-28.291075>,
<-0.813875,42.678475,26.424575>,
<-1.64035,41.72545,26.2791>,
<0.5172,41.76975,26.4145>,
<0.191775,42.29885,26.46175>,
<0.880575,42.2105,26.475475>,
<2.45055,41.6378,26.425925>,
<2.199825,42.57365,26.55025>,
<1.75335,41.83125,26.441075>,
<3.18585,41.365325,26.40005>,
<3.318325,42.3124,26.5095>,
<4.262025,42.453925,26.480275>,
<4.984025,42.135025,26.382175>,
<5.700025,42.805525,26.319>,
<-15.472675,42.679625,24.94245>,
<-15.800275,43.19,25.10615>,
<-15.885425,42.724,24.950775>,
<-15.205775,43.2044,25.075075>,
<-9.5234,42.008075,25.050475>,
<-9.284275,42.955475,25.36055>,
<-9.97605,42.808825,25.02735>,
<-8.390475,42.93275,25.6043>,
<-7.689375,42.6109,25.711425>,
<-6.81895,42.3906,25.81995>,
<-5.923225,42.241275,25.896075>,
<-5.0303,42.127875,25.9571>,
<-4.15815,42.003025,26.020325>,
<-3.45965,41.793725,26.075025>,
<-2.5727,41.9845,26.18985>,
<1.074275,41.60705,26.403075>,
<6.519725,42.550175,26.154425>,
<7.422925,42.3117,25.961325>,
<7.863025,42.220975,25.840875>,
<7.9223,42.506475,25.837575>,
<8.1253,42.262325,25.80645>,
<8.72395,42.508975,25.788275>,
<9.72115,42.253625,25.68685>,
<10.591575,42.00905,25.541225>,
<11.36505,41.72175,25.3285>,
<12.204875,42.4056,25.071625>,
<16.94905,42.641925,25.2027>,
<16.226975,42.122675,25.066225>,
<17.622275,41.8591,25.0469>,
<17.537725,42.340825,25.16215>,
<18.03855,42.33145,25.019475>,
<-16.3168,42.59965,24.3903>,
<-16.555975,42.895375,24.5748>,
<-16.599075,43.156525,24.36005>,
<-16.26205,42.75665,24.817075>,
<-14.83935,42.3942,24.750975>,
<-14.418325,42.291375,24.464575>,
<-10.091775,42.580725,24.695025>,
<-10.67285,43.256525,24.80685>,
<-10.56595,43.165625,24.455975>,
<8.01175,42.3735,25.800425>,
<12.916175,42.584825,24.7394>,
<12.6994,42.118725,24.402525>,
<13.29915,42.773425,24.5064>,
<15.678275,42.77355,24.85405>,
<15.476575,42.444125,24.48745>,
<18.313225,42.23065,24.432375>,
<18.35,42.313275,24.751125>,
<18.81535,42.788075,24.423075>,
<18.8024,42.7491,24.594325>,
<19.12995,43.13475,24.55035>,
<-16.12735,42.877075,24.1879>,
<-15.57905,42.924725,24.041225>,
<-15.0226,42.704075,24.062975>,
<-14.4198,42.585675,24.205875>,
<-9.898625,42.860275,24.20345>,
<-9.125025,42.809525,23.9252>,
<-8.4968,42.502125,23.8079>,
<-7.67585,42.3552,23.674275>,
<-6.764975,42.3012,23.585375>,
<-5.8103,42.28405,23.5386>,
<-4.837475,42.2795,23.51855>,
<-3.85875,42.2786,23.51165>,
<-2.8787,42.278475,23.5098>,
<-1.89845,42.278475,23.509425>,
<-0.91825,42.278475,23.5094>,
<0.061975,42.278475,23.5094>,
<1.042175,42.278475,23.5094>,
<2.0224,42.278475,23.5094>,
<3.0026,42.278475,23.5094>,
<3.982825,42.278475,23.5094>,
<4.96305,42.278475,23.5094>,
<5.943325,42.278475,23.509575>,
<6.9238,42.2784,23.51055>,
<7.9051,42.27835,23.5148>,
<8.888575,42.27875,23.528975>,
<9.87765,42.282025,23.567525>,
<10.880475,42.297325,23.65665>,
<11.916275,42.358825,23.838425>,
<12.997325,42.634775,24.153225>,
<15.93555,42.526275,24.128525>,
<16.7288,42.39115,23.9868>,
<17.62365,42.489525,24.02355>,
<18.508425,42.77515,24.224375>,
<19.11025,43.202775,24.38645>,
<25.12605,42.03715,18.1794>,
<25.030475,42.6913,18.6071>,
<24.6559,42.330475,18.05795>,
<25.555475,41.8872,18.094525>,
<25.4586,42.594925,18.613025>,
<25.8825,41.864275,17.9066>,
<25.79415,42.326525,18.30805>,
<26.070525,42.3698,18.022525>,
<-24.54025,41.798925,16.65425>,
<-24.542575,42.4601,17.081025>,
<-24.734025,42.471375,17.05085>,
<-24.3105,42.5675,16.969525>,
<24.2176,42.260325,17.316375>,
<26.31495,42.338675,17.3739>,
<-24.8703,41.899625,16.58245>,
<-24.95405,42.582775,16.90465>,
<-25.140125,42.263325,16.30285>,
<-23.969125,42.3877,16.3093>,
<23.963425,42.268525,16.46665>,
<26.4312,42.297225,16.4958>,
<-25.35705,42.320975,15.47985>,
<-23.7352,42.323,15.505975>,
<23.87355,42.297325,15.531>,
<26.3777,42.2726,15.53285>,
<-25.44075,42.253775,14.796275>,
<-25.48335,42.066475,14.100475>,
<-25.437925,42.7883,14.668925>,
<-23.603725,42.295175,14.6045>,
<23.890775,42.3149,14.5433>,
<26.093,42.520275,14.543425>,
<25.814575,43.007475,14.442>,
<25.96755,42.937425,14.895425>,
<26.178025,42.6543,15.145925>,
<26.289375,42.134175,14.7602>,
<-25.520275,42.047725,13.259975>,
<-25.453875,42.799625,13.9681>,
<-23.5424,42.283825,13.652075>,
<23.876125,42.245225,13.549325>,
<26.026725,42.556125,13.94375>,
<25.75905,43.11215,13.927925>,
<26.270625,41.96355,14.05465>,
<-25.543825,42.17365,12.5576>,
<-25.474375,42.84885,13.197925>,
<-23.5192,42.279875,12.679175>,
<23.8029,42.185275,12.6083>,
<25.99665,42.745075,13.491>,
<26.24965,42.100525,13.219825>,
<26.1272,42.7722,12.955325>,
<-25.513475,42.86985,12.375825>,
<-25.6096,41.8921,11.614675>,
<-23.512625,42.278925,11.700075>,
<23.73815,42.21545,11.682375>,
<26.342325,42.2095,12.466325>,
<26.50585,42.005025,11.62555>,
<-25.66225,42.052625,10.60335>,
<-23.512275,42.279125,10.71925>,
<23.68585,42.246575,10.717775>,
<26.6215,42.20275,10.739>,
<-25.7198,42.1664,9.648275>,
<-23.514725,42.28005,9.737375>,
<23.6555,42.265375,9.740125>,
<26.7241,42.2541,9.878175>,
<-25.793525,42.2419,8.66635>,
<-23.519075,42.2813,8.75425>,
<23.6412,42.27415,8.7596>,
<26.8366,42.25065,8.9094>,
<-25.89825,42.2818,7.655725>,
<-23.523775,42.281675,7.77055>,
<23.63565,42.2774,7.778925>,
<26.977575,42.351425,7.88025>,
<-26.0398,42.334225,6.640325>,
<-23.526275,42.280025,6.7881>,
<23.633925,42.278375,6.79855>,
<27.1289,42.54955,6.9035>,
<-26.213175,42.49775,5.625675>,
<-23.524925,42.277125,5.8086>,
<23.633625,42.278625,5.818375>,
<27.2452,42.8151,6.163325>,
<-26.34745,42.281775,4.797775>,
<-26.416675,41.738675,4.205175>,
<-23.5207,42.275325,4.831625>,
<23.63375,42.2787,4.838225>,
<27.435875,41.72885,4.9331>,
<27.39115,42.710375,5.201375>,
<-26.52745,41.99075,3.44555>,
<-23.51605,42.2756,3.855>,
<23.63395,42.2787,3.85805>,
<27.5181,42.0408,4.4296>,
<27.64705,41.98365,3.552>,
<-26.6114,41.88045,2.585625>,
<-23.51255,42.276825,2.8771>,
<23.6341,42.278625,2.8778>,
<27.7365,41.9632,2.6138>,
<-26.674075,42.1396,1.90725>,
<-23.5106,42.2778,1.8979>,
<23.634075,42.27855,1.8975>,
<27.773675,42.305425,1.943825>,
<-26.732725,42.293125,1.0035>,
<-23.50975,42.278275,0.917975>,
<23.633925,42.278475,0.9172>,
<27.805725,42.562,1.22875>,
<-26.768,42.37,0.079225>,
<-23.509475,42.27845,-0.062175>,
<23.6337,42.27845,-0.06305>,
<27.680675,41.52135,-0.552175>,
<27.77445,42.268225,0.29435>,
<-26.782275,42.391725,-0.8414>,
<-23.5094,42.278475,-1.042375>,
<23.6335,42.27845,-1.043275>,
<27.675275,41.51405,-1.3419>,
<27.764225,42.31095,-0.72005>,
<-26.77105,42.316725,-1.804525>,
<-23.5094,42.278475,-2.0226>,
<23.6334,42.27845,-2.0235>,
<27.6731,41.258275,-2.0336>,
<27.758225,42.1193,-1.826225>,
<-26.74415,42.289675,-2.82155>,
<-23.5094,42.278475,-3.0028>,
<23.63335,42.278475,-3.0037>,
<27.7929,42.201125,-2.907375>,
<-26.7048,42.405675,-3.80185>,
<-23.5094,42.278475,-3.983025>,
<23.63335,42.278475,-3.983925>,
<27.799375,42.277975,-3.900925>,
<-26.639325,42.5647,-4.7004>,
<-23.5094,42.278475,-4.96325>,
<23.63335,42.278475,-4.964125>,
<27.76325,42.34695,-4.839425>,
<-26.571325,42.787,-5.3987>,
<-23.509375,42.278475,-5.94345>,
<23.63335,42.278475,-5.94435>,
<27.68225,42.422325,-5.733>,
<-26.3256,41.6693,-6.536575>,
<-26.42995,42.578075,-6.253225>,
<-23.509375,42.278475,-6.923675>,
<23.63335,42.278475,-6.924575>,
<27.566325,42.509275,-6.57285>,
<-26.274425,41.998025,-7.026775>,
<-26.14385,41.8726,-7.897775>,
<-23.5094,42.2785,-7.903875>,
<23.63335,42.278475,-7.904775>,
<27.2964,41.898975,-8.176175>,
<27.434125,42.646175,-7.34045>,
<-26.05755,42.097275,-8.8806>,
<-23.509425,42.2785,-8.88405>,
<23.633375,42.2785,-8.884975>,
<27.14995,42.0668,-9.034675>,
<-25.995275,42.1863,-9.87075>,
<-23.50955,42.278625,-9.864125>,
<23.6336,42.27865,-9.8651>,
<27.012825,42.1661,-9.959175>,
<-25.9493,42.254375,-10.860775>,
<-23.510025,42.279025,-10.84385>,
<23.634525,42.2796,-10.844825>,
<26.894075,42.25325,-10.910975>,
<-25.898975,42.32545,-11.86125>,
<-23.511525,42.280225,-11.822425>,
<23.637575,42.2832,-11.82305>,
<26.786675,42.3548,-11.908325>,
<-25.8296,42.429875,-12.900775>,
<-23.515575,42.28345,-12.798225>,
<23.64565,42.29395,-12.797075>,
<26.686225,42.482375,-12.9936>,
<-25.7293,42.62125,-14.0978>,
<-23.5251,42.2912,-13.76775>,
<23.663325,42.3201,-13.7617>,
<26.6219,42.36945,-14.16705>,
<-25.672575,42.2579,-14.84575>,
<-25.652625,42.1904,-15.1694>,
<-25.6498,42.329,-15.0315>,
<-23.544875,42.307925,-14.72485>,
<23.69635,42.373525,-14.70825>,
<26.58745,42.09425,-15.04135>,
<-25.64115,42.3617,-15.2158>,
<-25.622675,42.4229,-15.7589>,
<-23.581375,42.34095,-15.658975>,
<23.7511,42.466975,-15.62585>,
<26.521175,42.333725,-15.718175>,
<-25.55775,42.14375,-16.92455>,
<-23.64235,42.399575,-16.5536>,
<23.836825,42.611225,-16.509825>,
<26.454975,42.626,-16.410575>,
<-25.48295,42.37825,-17.648425>,
<-23.739125,42.49095,-17.391125>,
<23.95725,42.837775,-17.354025>,
<26.196725,41.979775,-17.571>,
<26.335875,42.551625,-17.257275>,
<-25.40025,42.693575,-18.247975>,
<-23.8771,42.6432,-18.149175>,
<24.068275,43.166575,-18.036075>,
<25.5434,41.911,-18.563025>,
<25.840125,42.3578,-18.4982>,
<26.13965,42.371025,-17.942775>,
<-25.004025,41.993725,-18.978625>,
<-25.199075,42.814775,-18.9152>,
<-24.0078,42.9,-18.723225>,
<24.601825,42.561175,-18.79465>,
<24.351025,43.311575,-18.841125>,
<25.042375,42.524,-19.06275>,
<25.4573,42.340925,-18.87905>,
<-24.874575,42.64825,-19.3786>,
<-24.598775,42.762275,-19.516525>,
<-24.726275,43.2616,-19.730425>,
<-24.287775,42.873575,-19.25135>,
<24.7182,42.993425,-19.213275>,
<-24.46635,43.301125,-19.670425>,
<-17.544975,42.44335,-25.011925>,
<-17.766,43.300325,-24.514425>,
<-18.350725,43.191925,-25.17265>,
<-16.859775,43.1164,-24.16965>,
<-16.14405,42.8244,-24.03335>,
<-15.335375,42.644325,-23.885275>,
<-14.490175,42.4864,-23.786975>,
<-13.588225,42.382675,-23.71695>,
<-12.65025,42.324125,-23.673525>,
<-11.6902,42.2955,-23.650125>,
<-10.71815,42.28365,-23.63925>,
<-9.740625,42.2797,-23.63505>,
<-8.7611,42.278675,-23.633725>,
<-7.781025,42.2785,-23.6334>,
<-6.800825,42.278475,-23.63335>,
<-5.8206,42.278475,-23.63335>,
<-4.8404,42.278475,-23.63335>,
<-3.860175,42.278475,-23.63335>,
<-2.879975,42.278475,-23.63335>,
<-1.89975,42.278475,-23.63335>,
<-0.919525,42.278475,-23.63335>,
<0.060675,42.278475,-23.63335>,
<1.0409,42.278475,-23.63335>,
<2.0211,42.278475,-23.63335>,
<3.001325,42.278475,-23.63335>,
<3.981525,42.278475,-23.63335>,
<4.96175,42.278475,-23.63335>,
<5.941975,42.278375,-23.6335>,
<6.9223,42.277775,-23.6345>,
<7.902725,42.275125,-23.639025>,
<8.88325,42.26605,-23.654675>,
<9.863275,42.241125,-23.698425>,
<10.841225,42.18115,-23.801175>,
<11.813675,42.043275,-24.0081>,
<12.775625,41.694725,-24.335325>,
<13.7117,41.63325,-24.872425>,
<13.30985,42.32865,-24.94165>,
<14.448775,41.44905,-24.791675>,
<15.27155,41.71415,-24.76825>,
<15.919425,42.28665,-24.7278>,
<16.615975,42.598075,-24.367625>,
<17.55755,42.42105,-24.1845>,
<18.38075,42.379025,-24.33155>,
<19.269375,42.4406,-25.08055>,
<19.096125,42.529875,-24.710225>,
<19.6814,43.09085,-25.08185>,
<-17.859675,42.650075,-25.5297>,
<-18.347675,43.174925,-25.709>,
<-17.1691,41.941825,-25.48085>,
<13.70505,41.713475,-25.5847>,
<13.27685,42.512525,-25.5455>,
<14.48155,41.5938,-25.34335>,
<15.1116,41.769825,-25.198>,
<15.87375,42.4448,-25.34605>,
<19.07105,42.158375,-25.370725>,
<19.458,42.735125,-25.3495>,
<-17.96365,42.899525,-25.876675>,
<-17.748975,43.0825,-26.1228>,
<-17.450425,42.5642,-25.904125>,
<-16.647575,42.035,-26.005125>,
<13.03255,41.834675,-26.011425>,
<12.48835,41.9923,-26.282175>,
<12.870325,42.566425,-25.998075>,
<16.290075,42.305175,-25.9318>,
<16.7034,42.098525,-26.18825>,
<16.988125,42.84295,-26.1901>,
<18.202825,41.50345,-25.97765>,
<18.7398,42.005175,-25.76945>,
<-17.031925,43.065975,-26.308225>,
<-15.9155,42.6366,-26.42085>,
<-15.01285,42.793125,-26.5866>,
<-14.281675,42.613325,-26.625675>,
<-13.437225,42.4764,-26.65585>,
<-12.52535,42.363725,-26.671625>,
<-11.5533,42.39565,-26.703975>,
<-10.624675,42.415475,-26.752575>,
<-9.721725,42.32125,-26.8251>,
<-8.827575,42.1841,-26.93135>,
<-7.98185,42.024325,-27.067375>,
<-7.14765,41.9211,-27.24385>,
<-6.3619,41.8816,-27.44485>,
<-5.7976,41.77105,-27.6068>,
<-5.748825,42.4768,-27.6475>,
<0.557525,41.933475,-27.701825>,
<1.247375,42.53045,-27.58995>,
<1.961175,42.22195,-27.50435>,
<2.82005,41.878375,-27.457925>,
<3.657625,41.9524,-27.4647>,
<3.52455,42.749525,-27.50175>,
<5.842825,41.794525,-27.404575>,
<6.3312,42.19405,-27.39065>,
<7.016975,42.4241,-27.311075>,
<7.950575,42.4123,-27.170025>,
<8.9039,42.33515,-27.0342>,
<9.8569,42.243,-26.9018>,
<10.80065,42.10655,-26.748775>,
<11.7245,41.82785,-26.5543>,
<17.465025,42.36455,-26.296>,
<18.3573,42.351375,-26.1522>,
<-5.205725,41.97585,-27.804575>,
<-4.344375,42.09725,-28.069775>,
<-3.6492,42.58925,-28.255025>,
<-1.427025,41.896875,-28.20715>,
<-0.76465,42.5718,-28.062225>,
<-0.0968,42.259425,-27.87665>,
<4.404025,42.513675,-27.501075>,
<5.23135,42.674225,-27.5021>,
<5.8897,42.509575,-27.454025>,
<-2.898175,42.610175,-28.337025>,
<-2.12575,42.21395,-28.311975>,
<-1.753,42.5916,26.32385>,
<-1.472625,43.566225,26.4176>,
<-2.29075,42.94755,26.2853>,
<-0.523675,43.7039,26.532125>,
<0.21645,43.378275,26.571025>,
<1.422875,42.267925,26.49435>,
<1.2559,43.061575,26.59655>,
<2.219075,43.4526,26.683575>,
<3.0211,43.3863,26.6663>,
<4.011675,43.33325,26.598525>,
<4.908375,43.1069,26.47025>,
<5.654925,43.734725,26.40155>,
<-16.204975,43.145,25.043275>,
<-16.32545,43.93045,25.22295>,
<-16.57715,43.374425,24.9865>,
<-15.5707,43.71935,25.24185>,
<-14.9751,43.939175,25.255275>,
<-9.578625,44.041925,25.472275>,
<-10.16505,43.446425,25.181675>,
<-8.584,43.729575,25.641125>,
<-7.705175,43.5363,25.782025>,
<-6.843,43.347425,25.880375>,
<-5.9566,43.1865,25.954225>,
<-5.09235,43.040275,26.0119>,
<-4.214,42.9453,26.0784>,
<-3.2214,42.778625,26.166925>,
<6.42585,43.49875,26.230875>,
<7.27685,43.322125,26.055875>,
<8.18455,42.54785,25.803175>,
<8.191975,43.134225,25.880425>,
<9.0997,43.48335,25.8071>,
<9.799625,43.28155,25.7195>,
<10.652275,43.056075,25.587975>,
<11.456175,42.77825,25.391725>,
<12.32005,43.583475,25.2867>,
<17.087225,43.566275,25.283375>,
<16.4328,43.0647,25.134775>,
<17.711575,43.4196,25.29365>,
<18.6224,42.961125,24.995725>,
<18.39175,43.2908,25.192725>,
<18.970975,43.530975,25.0903>,
<-16.76215,43.3013,24.787125>,
<-17.02565,43.7506,24.53845>,
<-14.5037,43.502,25.0321>,
<-13.930075,43.01415,24.405625>,
<-13.93815,43.235425,24.7262>,
<-13.340525,43.500425,24.513125>,
<-11.120025,43.518275,24.4848>,
<-11.646375,43.74305,24.723425>,
<-11.687525,43.800375,24.3463>,
<-10.93505,43.8058,25.062325>,
<13.0643,43.45185,25.046825>,
<14.045275,43.142375,24.4629>,
<13.86805,43.436775,24.817275>,
<14.9576,43.107025,24.4552>,
<15.018925,43.522525,24.834025>,
<16.011775,43.61375,25.07925>,
<19.191175,43.410175,24.8387>,
<19.50495,43.6728,24.549>,
<-16.6151,43.925475,24.143425>,
<-15.852775,43.68525,23.9635>,
<-15.1209,43.576,23.9104>,
<-14.3385,43.5004,23.9807>,
<-13.4656,43.55545,24.1865>,
<-10.864675,43.802425,24.1237>,
<-9.965625,43.8362,23.9249>,
<-9.26805,43.619775,23.844125>,
<-8.4871,43.4825,23.729175>,
<-7.657775,43.35925,23.642575>,
<-6.754125,43.293675,23.5766>,
<-5.8057,43.266975,23.5371>,
<-4.83605,43.25815,23.518125>,
<-3.85845,43.2558,23.51085>,
<-2.87865,43.255325,23.508675>,
<-1.898475,43.25525,23.5082>,
<-0.91825,43.25525,23.508125>,
<0.061975,43.25525,23.508125>,
<1.042175,43.25525,23.508125>,
<2.0224,43.25525,23.508125>,
<3.0026,43.25525,23.508125>,
<3.982825,43.25525,23.508125>,
<4.96305,43.25525,23.508125>,
<5.943275,43.25525,23.508175>,
<6.9236,43.25525,23.508525>,
<7.90435,43.255275,23.5103>,
<8.8865,43.255675,23.516975>,
<9.872725,43.2581,23.53675>,
<10.869225,43.267925,23.584675>,
<11.889675,43.2995,23.68165>,
<12.962825,43.379925,23.84455>,
<14.183425,43.456175,24.0653>,
<15.398075,43.387325,24.07215>,
<16.22475,43.5975,23.893175>,
<16.8807,43.424875,23.866875>,
<17.718075,43.414475,23.88085>,
<18.58635,43.5483,24.0158>,
<19.372975,43.802625,24.27055>,
<25.228425,43.1917,19.04515>,
<25.1198,43.80135,19.437325>,
<24.774275,43.371375,18.887025>,
<25.5681,43.155675,19.0284>,
<25.478825,43.624075,19.3665>,
<25.756525,43.46925,19.164925>,
<-24.59635,43.043875,17.434925>,
<-24.596575,43.6929,17.857325>,
<-24.7618,43.55675,17.723525>,
<-24.372625,43.550275,17.65275>,
<24.33375,43.2557,18.198925>,
<25.864675,42.964375,18.685>,
<26.21015,43.293675,18.324275>,
<-24.8604,43.0998,17.34175>,
<-24.958125,43.794375,17.631925>,
<-25.083,43.21875,17.024375>,
<-24.078325,43.4355,17.173025>,
<24.039475,43.243975,17.39745>,
<26.403925,43.27475,17.44255>,
<-25.2843,43.36445,16.37665>,
<-23.81515,43.338075,16.432225>,
<23.9185,43.277675,16.489125>,
<26.3703,43.26375,16.488525>,
<-25.380275,43.139,15.662325>,
<-25.4141,42.770525,15.18795>,
<-25.406775,43.37175,15.252475>,
<-23.647775,43.288275,15.5621>,
<23.975025,43.3345,15.491325>,
<26.030825,43.209425,15.374775>,
<25.731125,43.40905,14.93895>,
<25.8679,43.79725,15.504>,
<26.16405,43.601725,15.9794>,
<26.24415,42.981425,15.717425>,
<-25.411725,43.504275,14.63985>,
<-23.561475,43.266525,14.624225>,
<24.1841,43.40715,14.446725>,
<25.367975,43.6302,14.39405>,
<-25.41575,43.5905,13.904075>,
<-23.52525,43.25845,13.6567>,
<23.961175,42.98495,13.423425>,
<25.576425,43.57245,13.884075>,
<-25.436575,43.66365,13.109525>,
<-23.5136,43.256125,12.67895>,
<23.862425,43.111125,12.663775>,
<25.85305,43.254825,13.443975>,
<26.031925,43.49965,12.903375>,
<-25.47675,43.75885,12.2868>,
<-25.56715,42.9214,11.483025>,
<-23.512175,43.2562,11.69815>,
<23.745175,43.186025,11.70435>,
<26.2975,42.8707,12.25795>,
<26.481175,42.9869,11.453425>,
<-25.6209,43.059825,10.559275>,
<-23.515925,43.2578,10.715475>,
<23.6803,43.22595,10.7221>,
<26.64205,43.112625,10.595025>,
<-25.677225,43.198275,9.5943>,
<-23.524325,43.260925,9.730125>,
<23.64995,43.24475,9.7385>,
<26.7838,43.188425,9.69905>,
<-25.760925,43.27115,8.5545>,
<-23.5365,43.264375,8.7421>,
<23.6377,43.2522,8.756375>,
<26.92255,43.27725,8.75515>,
<-25.8926,43.258425,7.51295>,
<-23.54725,43.263725,7.754175>,
<23.633525,43.2546,7.7754>,
<27.06345,43.41395,7.78525>,
<-26.053475,43.32335,6.56785>,
<-23.54925,43.25645,6.77185>,
<23.632375,43.255175,6.795>,
<27.184,43.498525,6.86625>,
<-26.213825,43.52445,5.77765>,
<-23.54135,43.2487,5.79765>,
<23.632175,43.255275,5.814775>,
<27.28765,43.54055,6.043975>,
<-26.440225,42.4765,4.257075>,
<-26.356775,43.035125,4.9381>,
<-23.5295,43.24705,4.8269>,
<23.632175,43.255275,4.83455>,
<27.382925,43.70205,5.382575>,
<-26.518675,42.74045,3.80595>,
<-26.463325,43.025225,4.30015>,
<-23.51935,43.24975,3.8535>,
<23.6322,43.255275,3.85435>,
<27.531025,42.624525,4.3152>,
<27.4989,43.44105,4.5741>,
<-26.531125,43.255475,3.9337>,
<-26.618375,42.905825,3.062425>,
<-23.5129,43.252675,2.876275>,
<23.6322,43.25525,2.874125>,
<27.602025,42.935825,3.86245>,
<27.717875,43.0675,3.03085>,
<-26.74095,43.137325,1.9495>,
<-23.509775,43.254375,1.89695>,
<23.6322,43.25525,1.8939>,
<27.834225,43.336875,1.94805>,
<-26.8162,43.244375,0.95515>,
<-23.508575,43.255025,0.916925>,
<23.63215,43.25525,0.913675>,
<27.872225,43.3119,0.986125>,
<-26.860175,43.291475,-0.0152>,
<-23.508225,43.255225,-0.063275>,
<23.632125,43.25525,-0.06655>,
<27.8641,43.1984,0.041625>,
<-26.878975,43.29915,-0.9923>,
<-23.50815,43.25525,-1.043475>,
<23.6321,43.25525,-1.046775>,
<27.8558,43.18045,-0.92585>,
<-26.873125,43.283175,-1.9888>,
<-23.508125,43.25525,-2.0237>,
<23.632075,43.25525,-2.026975>,
<27.855575,43.183825,-1.9403>,
<-26.842575,43.292675,-2.969625>,
<-23.508125,43.25525,-3.0039>,
<23.632075,43.25525,-3.0072>,
<27.856125,43.23075,-2.945425>,
<-26.786925,43.365525,-3.893275>,
<-23.508125,43.25525,-3.984125>,
<23.632075,43.25525,-3.9874>,
<27.83365,43.281375,-3.918825>,
<-26.70525,43.4791,-4.749975>,
<-23.508125,43.25525,-4.964325>,
<23.632075,43.25525,-4.967625>,
<27.77385,43.335275,-4.86275>,
<-26.5891,43.5268,-5.599875>,
<-23.508125,43.25525,-5.94455>,
<23.632075,43.25525,-5.947825>,
<27.673325,43.387275,-5.7808>,
<-26.45565,43.4896,-6.42655>,
<-23.508125,43.25525,-6.92475>,
<23.632075,43.25525,-6.92805>,
<27.55025,43.37755,-6.615025>,
<-26.311625,42.76285,-7.099075>,
<-26.2199,43.090775,-7.90745>,
<-23.508125,43.25525,-7.904975>,
<23.632075,43.25525,-7.90825>,
<27.2929,43.004175,-8.0717>,
<27.43895,43.395775,-7.2464>,
<-26.112175,43.137225,-8.963675>,
<-23.508125,43.255275,-8.885175>,
<23.6321,43.255275,-8.888475>,
<27.116325,43.061025,-9.061775>,
<-26.039275,43.19085,-9.934875>,
<-23.5082,43.255325,-9.865325>,
<23.632275,43.2554,-9.868625>,
<26.968325,43.14775,-9.984275>,
<-25.97505,43.249475,-10.898375>,
<-23.50845,43.255525,-10.8453>,
<23.63295,43.256175,-10.84845>,
<26.832975,43.263075,-10.9253>,
<-25.902475,43.329625,-11.87275>,
<-23.509325,43.25625,-11.8246>,
<23.635175,43.259025,-11.827175>,
<26.6969,43.446125,-11.92885>,
<-25.817175,43.461475,-12.8469>,
<-23.511875,43.2583,-12.802125>,
<23.640975,43.2673,-12.8028>,
<26.622825,43.337975,-12.7683>,
<26.5612,43.697475,-13.045375>,
<26.5829,44.0012,-12.423725>,
<-25.741975,43.69995,-13.623425>,
<-23.518275,43.263475,-13.775325>,
<23.65365,43.286875,-13.7715>,
<26.596325,43.12315,-13.4496>,
<26.521975,43.756825,-13.61255>,
<-25.657725,42.5672,-14.938>,
<-25.657625,43.5029,-14.723225>,
<-23.532225,43.275175,-14.7392>,
<23.6778,43.32625,-14.727375>,
<26.558,43.173725,-14.09715>,
<26.54195,42.947525,-14.8957>,
<-25.599175,43.39395,-15.60845>,
<-25.57985,43.2342,-16.1526>,
<-25.5673,43.787,-15.99965>,
<-23.5596,43.29875,-15.68485>,
<23.719375,43.39605,-15.663425>,
<26.48005,43.273525,-15.794525>,
<-25.559425,43.583925,-16.4728>,
<-25.5555,43.0473,-16.901775>,
<-23.60865,43.34165,-16.598725>,
<23.783825,43.510675,-16.56905>,
<26.428825,43.37025,-16.6859>,
<-25.493425,43.065825,-17.76605>,
<-23.68815,43.415775,-17.461025>,
<23.872025,43.680125,-17.417>,
<26.372775,43.676425,-17.467575>,
<-25.40695,43.43795,-18.366625>,
<-23.802075,43.532425,-18.239025>,
<24.0057,43.8759,-18.210175>,
<26.0984,42.832925,-18.340825>,
<26.2458,43.200275,-18.03575>,
<-25.2503,43.923025,-19.15225>,
<-23.97605,43.653725,-18.927025>,
<24.15055,44.158425,-18.861175>,
<25.380675,42.7699,-19.21475>,
<25.663975,43.133575,-19.187825>,
<26.05945,43.4763,-18.723725>,
<-25.005225,43.363125,-19.53565>,
<-24.839825,43.778775,-19.87575>,
<-24.210525,43.842325,-19.5217>,
<24.676325,43.516025,-19.470925>,
<24.4809,44.25005,-19.538275>,
<24.978925,43.280525,-19.554375>,
<25.31505,43.187575,-19.4898>,
<-24.537725,44.02615,-19.9273>,
<24.9213,43.973925,-19.8534>,
<-18.613,43.662775,-24.79515>,
<-18.6158,44.26255,-24.47475>,
<-18.9534,43.98795,-24.795775>,
<-17.801,44.128775,-24.17755>,
<-17.0985,43.851025,-24.0605>,
<-16.271,43.6668,-23.91905>,
<-15.4205,43.518275,-23.8191>,
<-14.531425,43.412325,-23.743725>,
<-13.6104,43.33765,-23.69365>,
<-12.66245,43.292675,-23.6624>,
<-11.69755,43.26965,-23.645075>,
<-10.72355,43.259775,-23.6368>,
<-9.7454,43.25635,-23.633475>,
<-8.765725,43.255425,-23.6324>,
<-7.7856,43.25525,-23.632125>,
<-6.8054,43.25525,-23.632075>,
<-5.825175,43.25525,-23.632075>,
<-4.844975,43.25525,-23.632075>,
<-3.86475,43.25525,-23.632075>,
<-2.88455,43.25525,-23.632075>,
<-1.904325,43.25525,-23.632075>,
<-0.924125,43.25525,-23.632075>,
<0.0561,43.25525,-23.632075>,
<1.0363,43.25525,-23.632075>,
<2.016525,43.25525,-23.632075>,
<2.996725,43.25525,-23.632075>,
<3.97695,43.25525,-23.632075>,
<4.957175,43.25525,-23.632075>,
<5.937375,43.255225,-23.63215>,
<6.91765,43.254975,-23.6326>,
<7.898075,43.253725,-23.63505>,
<8.878825,43.2491,-23.64465>,
<9.8603,43.235775,-23.674575>,
<10.843675,43.20435,-23.752525>,
<11.833675,43.139525,-23.93335>,
<12.849125,43.009475,-24.351625>,
<13.510225,43.358925,-25.027675>,
<16.729925,43.9291,-24.3428>,
<16.129225,43.344775,-24.96265>,
<17.63585,43.526475,-24.142125>,
<18.490425,43.377075,-24.168775>,
<19.23785,43.3684,-24.41205>,
<19.99365,43.54,-24.98905>,
<19.766025,43.4481,-24.753525>,
<20.2272,43.99795,-24.965025>,
<-19.040875,43.86045,-25.138475>,
<-18.8438,43.640875,-25.579875>,
<13.216375,43.209725,-25.697825>,
<16.224725,43.397825,-25.54875>,
<19.2855,42.6985,-25.67225>,
<19.752125,43.376,-25.57935>,
<20.1002,43.72055,-25.2611>,
<-18.1591,43.288525,-26.036825>,
<-18.57525,43.699125,-26.00095>,
<12.378875,42.656025,-26.30445>,
<12.815375,43.1013,-26.0692>,
<16.521925,43.130675,-25.892275>,
<17.13245,43.75165,-26.2641>,
<19.007475,42.726875,-25.9734>,
<19.424825,43.26315,-25.93>,
<-17.918575,43.83895,-26.36665>,
<-17.0456,43.92675,-26.561175>,
<-16.2408,43.675825,-26.58495>,
<-15.29025,43.5474,-26.6437>,
<-14.393625,43.468725,-26.69185>,
<-13.5351,43.349375,-26.70945>,
<-12.6827,43.24415,-26.715025>,
<-11.7917,43.254775,-26.721925>,
<-10.82175,43.331725,-26.751525>,
<-9.837875,43.2956,-26.821775>,
<-8.8952,43.1514,-26.9331>,
<-8.0127,42.94695,-27.07595>,
<-7.3298,42.67875,-27.210925>,
<-6.508675,42.80065,-27.429275>,
<-5.7762,43.2515,-27.6722>,
<0.583975,42.88435,-27.7229>,
<1.304275,43.4826,-27.612025>,
<1.8777,43.073175,-27.537275>,
<2.6766,43.05435,-27.507625>,
<3.393275,43.523975,-27.5326>,
<6.542775,42.700825,-27.403225>,
<7.00415,43.149125,-27.36625>,
<7.84695,43.484325,-27.252325>,
<8.894875,43.37415,-27.091975>,
<9.871925,43.278775,-26.948725>,
<10.839075,43.175175,-26.78365>,
<11.819775,43.035625,-26.53955>,
<17.695425,43.451625,-26.411225>,
<18.3444,43.31105,-26.40065>,
<19.035925,43.353325,-26.214775>,
<-4.940875,43.123275,-27.940375>,
<-4.09235,43.021775,-28.179775>,
<-4.165875,43.841825,-28.203475>,
<-1.4455,42.8829,-28.22435>,
<-0.78205,43.5486,-28.0737>,
<-0.094075,43.224125,-27.892525>,
<4.206275,43.622275,-27.555525>,
<5.057025,43.401125,-27.546225>,
<5.78755,43.33145,-27.51075>,
<6.4665,43.28245,-27.444725>,
<-3.409175,43.4857,-28.3266>,
<-2.682575,43.54805,-28.377675>,
<-2.125025,43.2056,-28.3336>,
<-1.74675,44.72355,26.443775>,
<-2.47665,43.75415,26.314225>,
<-0.7109,44.5263,26.55635>,
<0.1843,44.359975,26.6492>,
<1.046275,44.1444,26.712275>,
<1.935675,44.112625,26.768925>,
<2.708675,44.106425,26.783375>,
<3.69615,44.5293,26.803775>,
<4.902575,44.2352,26.5958>,
<5.73025,44.47775,26.46405>,
<-17.1039,44.0036,24.9482>,
<-17.340075,44.96475,25.320275>,
<-17.702625,44.61585,24.96725>,
<-16.297325,44.899025,25.5005>,
<-15.46065,44.518975,25.423025>,
<-14.736175,44.557725,25.389975>,
<-10.4126,44.040075,25.2913>,
<-10.3617,44.75955,25.433575>,
<-10.944375,44.3079,25.244925>,
<-9.4652,44.93935,25.5978>,
<-8.696125,44.6478,25.704125>,
<-7.807625,44.433175,25.832575>,
<-6.9129,44.277325,25.939975>,
<-6.010375,44.1243,26.01935>,
<-5.12375,43.947225,26.0782>,
<-4.403775,43.7148,26.11785>,
<-3.48195,43.90465,26.21775>,
<6.347375,44.36525,26.32395>,
<7.153925,44.29535,26.16395>,
<8.0369,44.21285,26.01225>,
<8.951275,44.246,25.897625>,
<9.85345,44.263875,25.79905>,
<10.746625,44.128575,25.67195>,
<11.577875,43.872125,25.50185>,
<12.464775,44.59565,25.43205>,
<16.6265,43.734325,25.228225>,
<17.0388,44.1639,25.3231>,
<17.715725,44.41645,25.396975>,
<18.4945,44.29955,25.3718>,
<19.290075,43.84295,25.078225>,
<19.18175,44.213325,25.2397>,
<19.654875,44.269575,25.0635>,
<-17.625025,44.461525,24.697525>,
<-17.97055,44.769575,24.824475>,
<-18.113525,45.067175,24.62655>,
<-14.313475,44.284075,25.25485>,
<-13.71045,44.072225,25.065225>,
<-12.5284,43.791925,24.431975>,
<-12.770075,43.99105,24.865525>,
<-11.64785,44.23295,25.077225>,
<13.157775,44.39825,25.260175>,
<13.937825,44.32405,25.11075>,
<14.8333,44.31915,25.05305>,
<15.7715,44.342125,25.128925>,
<16.5396,44.3027,25.25145>,
<19.93175,44.25815,24.497325>,
<20.00605,44.400275,24.805025>,
<20.3274,44.7416,24.589325>,
<-17.45305,44.878075,24.252075>,
<-16.7179,44.85285,23.95495>,
<-16.0569,44.587325,23.85665>,
<-15.256325,44.4483,23.785075>,
<-14.3872,44.378175,23.791025>,
<-13.40985,44.34845,23.8769>,
<-12.132675,44.286975,24.0188>,
<-11.038025,44.635225,23.856025>,
<-10.230275,44.549175,23.80875>,
<-9.386075,44.480425,23.728025>,
<-8.544675,44.3886,23.659675>,
<-7.66775,44.315,23.59925>,
<-6.7522,44.263775,23.555175>,
<-5.8032,44.237275,23.526925>,
<-4.83485,44.226575,23.51205>,
<-3.8581,44.22315,23.50575>,
<-2.8786,44.2223,23.503675>,
<-1.89845,44.22215,23.50315>,
<-0.91825,44.222125,23.503075>,
<0.061975,44.222125,23.503075>,
<1.042175,44.222125,23.503075>,
<2.0224,44.222125,23.503075>,
<3.0026,44.222125,23.503075>,
<3.982825,44.222125,23.503075>,
<4.96305,44.222125,23.503075>,
<5.94325,44.222125,23.503075>,
<6.9235,44.222125,23.50315>,
<7.9039,44.222125,23.503725>,
<8.8849,44.2223,23.5062>,
<9.86795,44.223275,23.51445>,
<10.856475,44.22725,23.536>,
<11.85785,44.23935,23.5814>,
<12.8855,44.26635,23.658025>,
<13.9579,44.300275,23.75505>,
<15.04575,44.314325,23.809125>,
<16.041575,44.34525,23.777575>,
<16.916175,44.35575,23.734075>,
<17.77315,44.339575,23.7469>,
<18.652225,44.3988,23.84025>,
<19.485725,44.55585,24.040475>,
<20.189375,44.812125,24.33665>,
<25.117775,44.312525,19.759325>,
<25.02575,44.8162,19.903275>,
<24.823125,44.234375,19.4984>,
<25.308125,44.610625,19.92795>,
<24.449275,44.181375,18.9895>,
<25.400675,44.156575,19.700825>,
<25.98345,43.607175,19.0045>,
<25.774375,44.047025,19.4709>,
<26.126025,44.293275,19.1286>,
<-24.498175,44.16595,18.1089>,
<-24.76125,44.22555,18.104325>,
<-24.22345,44.477825,18.061525>,
<24.121675,44.18825,18.28635>,
<26.368725,44.242125,18.337025>,
<-25.004175,44.483525,17.98135>,
<-25.180975,44.255725,17.36615>,
<-23.89875,44.350825,17.3492>,
<23.9379,44.224525,17.439025>,
<26.425025,44.252375,17.47005>,
<-25.3408,44.4965,16.70235>,
<-23.694725,44.27745,16.51025>,
<23.936825,44.288,16.484525>,
<26.29455,44.25535,16.64975>,
<-25.37685,43.88335,15.924925>,
<-25.39545,44.16995,15.3559>,
<-23.58195,44.24245,15.589875>,
<24.212575,44.404925,15.3773>,
<25.386525,43.984775,14.980375>,
<25.816675,44.4741,15.627325>,
<26.0732,44.205525,16.046625>,
<-25.38965,44.3437,14.64915>,
<-23.530325,44.22835,14.629625>,
<24.80395,44.12905,14.829575>,
<24.75865,43.87215,14.4786>,
<-25.390725,44.43485,13.852925>,
<-23.51165,44.2238,13.65415>,
<24.765225,44.14715,14.367975>,
<24.163625,43.955175,13.8241>,
<25.29515,44.029675,14.12895>,
<-25.41295,44.532775,13.054025>,
<-23.507925,44.223225,12.673825>,
<23.842275,44.102975,12.71865>,
<25.6971,43.8858,13.559>,
<25.981925,44.473475,13.07745>,
<-25.448575,44.6944,12.270025>,
<-25.523,43.9138,11.439575>,
<-23.512075,44.22515,11.6909>,
<23.71555,44.17045,11.70635>,
<26.269575,43.75415,12.1849>,
<26.5004,43.94695,11.3396>,
<-25.560225,44.114525,10.5415>,
<-23.524125,44.230325,10.703975>,
<23.660725,44.20225,10.7136>,
<26.691125,44.055075,10.4659>,
<-25.588375,44.34955,9.522675>,
<-23.5467,44.239525,9.71095>,
<23.638275,44.2157,9.7281>,
<26.8535,44.149625,9.5892>,
<-25.7032,44.324425,8.290825>,
<-23.5773,44.248575,8.713>,
<23.63015,44.220475,8.7459>,
<27.009475,44.305675,8.67445>,
<-25.893625,44.04875,7.28875>,
<-23.596625,44.2401,7.71925>,
<23.6277,44.221825,7.7651>,
<27.167375,44.53015,7.659825>,
<-26.0602,44.300925,6.49115>,
<-23.58765,44.214775,6.74435>,
<23.627125,44.2221,6.78475>,
<27.243225,44.192575,6.6974>,
<-26.2384,44.162325,5.76775>,
<-26.21795,44.7508,5.906625>,
<-26.333475,44.408,5.40445>,
<-23.561625,44.202425,5.78605>,
<23.627025,44.222125,5.804525>,
<27.326975,44.37235,6.03075>,
<-26.34575,43.832475,5.21495>,
<-26.4473,44.2735,4.82115>,
<-23.5362,44.207425,4.824075>,
<23.627025,44.222125,4.8243>,
<27.4506,44.4698,5.136325>,
<-26.45805,43.574725,4.531525>,
<-26.57925,43.98355,3.9418>,
<-23.518325,44.214525,3.851>,
<23.627025,44.222125,3.8441>,
<27.558975,44.0987,4.327475>,
<27.60925,43.54495,3.884575>,
<27.672475,44.167625,3.68355>,
<-26.7282,44.0546,2.9031>,
<-23.508825,44.219125,2.87265>,
<23.627025,44.222125,2.863875>,
<27.8178,44.275225,2.8028>,
<-26.84585,44.16115,1.87025>,
<-23.504825,44.22125,1.892675>,
<23.627025,44.222125,1.883675>,
<27.961825,44.486675,1.70865>,
<-26.9224,44.2114,0.86595>,
<-23.5035,44.22195,0.9124>,
<23.627025,44.222125,0.90345>,
<27.947775,44.00145,0.699875>,
<-26.9684,44.2481,-0.124375>,
<-23.50315,44.2221,-0.06785>,
<23.627025,44.222125,-0.076775>,
<27.951075,44.080675,-0.078925>,
<-26.990825,44.28975,-1.140475>,
<-23.503075,44.222125,-1.04805>,
<23.627025,44.222125,-1.056975>,
<27.936275,44.13515,-1.0181>,
<-26.974525,44.242475,-2.161825>,
<-23.50305,44.222125,-2.028275>,
<23.627025,44.222125,-2.0372>,
<27.9199,44.18555,-1.993725>,
<-26.925725,44.20515,-3.1037>,
<-23.50305,44.222125,-3.0085>,
<23.627025,44.222125,-3.0174>,
<27.89645,44.233325,-2.97355>,
<-26.85435,44.28465,-3.98445>,
<-23.50305,44.222125,-3.9887>,
<23.627025,44.222125,-3.997625>,
<27.8505,44.28195,-3.9445>,
<-26.748125,44.381675,-4.876875>,
<-23.50305,44.222125,-4.968925>,
<23.627025,44.222125,-4.977825>,
<27.76815,44.340575,-4.9153>,
<-26.59995,44.46395,-5.861975>,
<-23.50305,44.222125,-5.949125>,
<23.627025,44.222125,-5.95805>,
<27.63565,44.395775,-5.95915>,
<-26.4478,44.084425,-6.659275>,
<-26.3542,43.5121,-7.077425>,
<-26.348925,44.1033,-7.309725>,
<-23.50305,44.222125,-6.92935>,
<23.627025,44.222125,-6.93825>,
<27.509575,43.97145,-6.79495>,
<27.38845,43.990325,-7.438475>,
<27.503175,44.72385,-6.7378>,
<-26.236025,44.07945,-8.16255>,
<-23.503075,44.222125,-7.90955>,
<23.627025,44.222125,-7.918475>,
<27.228325,43.945175,-8.26895>,
<-26.139525,44.107875,-9.079775>,
<-23.503075,44.222125,-8.889775>,
<23.627025,44.222125,-8.898675>,
<27.066725,43.988125,-9.127525>,
<-26.058775,44.154725,-9.9941>,
<-23.5031,44.22215,-9.86995>,
<23.627125,44.22225,-9.87885>,
<26.9119,44.114725,-9.992075>,
<-25.979,44.221675,-10.918275>,
<-23.503225,44.22225,-10.85005>,
<23.627575,44.2228,-10.8588>,
<26.760375,44.256225,-10.87675>,
<-25.891625,44.312825,-11.852575>,
<-23.5037,44.222675,-11.829775>,
<23.62905,44.2248,-11.837975>,
<26.6267,44.475025,-11.628425>,
<-25.801825,44.4364,-12.7646>,
<-23.50525,44.223925,-12.808375>,
<23.6329,44.230525,-12.815025>,
<26.503675,44.32965,-12.9658>,
<26.52325,44.779525,-12.206525>,
<-25.71635,44.5452,-13.697625>,
<-23.5094,44.22725,-13.784>,
<23.6415,44.24405,-13.787375>,
<26.442225,44.549425,-13.760025>,
<-25.63855,44.800275,-14.66475>,
<-23.519175,44.235075,-14.7528>,
<23.658375,44.2716,-14.75095>,
<26.4935,43.733875,-14.33565>,
<26.4699,43.748525,-15.042925>,
<-25.592925,44.088325,-15.39805>,
<-25.5605,44.377525,-15.912375>,
<-23.5397,44.251525,-15.707575>,
<23.688025,44.3218,-15.6991>,
<26.440525,43.98005,-15.532025>,
<26.39855,44.5905,-15.528325>,
<26.42,44.333325,-15.05875>,
<-25.548575,43.798625,-16.852725>,
<-25.5511,44.10315,-16.416225>,
<-23.57855,44.283325,-16.636375>,
<23.7359,44.40375,-16.6203>,
<26.429125,44.01435,-16.1376>,
<26.3921,44.774125,-16.252925>,
<-25.544675,44.429325,-16.875375>,
<-25.516575,43.87905,-17.527575>,
<-23.64535,44.33935,-17.521475>,
<23.811725,44.52195,-17.5025>,
<26.4096,44.190775,-16.869475>,
<26.397075,44.962725,-16.973975>,
<-25.44185,44.4092,-18.355575>,
<-23.75425,44.427275,-18.34595>,
<23.925925,44.68865,-18.32855>,
<26.3904,44.45775,-17.482425>,
<26.313125,44.405025,-18.24515>,
<-25.35465,44.82185,-19.038>,
<-23.919525,44.57915,-19.1007>,
<24.11275,44.904875,-19.11625>,
<25.909075,44.08,-19.40185>,
<26.160725,44.44605,-19.024825>,
<-25.034525,44.02765,-19.7406>,
<-25.14385,44.8335,-19.7342>,
<-24.1605,44.892075,-19.8127>,
<24.3931,45.3217,-19.93705>,
<25.220875,43.716625,-19.809825>,
<25.55065,43.869975,-19.71605>,
<-24.836275,44.4613,-20.06255>,
<-24.530275,44.9894,-20.269975>,
<24.89575,44.89225,-20.229875>,
<25.3127,44.4269,-20.080475>,
<-19.26015,44.398575,-24.8791>,
<-19.319975,45.1484,-24.589875>,
<-19.6993,45.017325,-25.10495>,
<-18.67985,45.083275,-24.223275>,
<-18.031375,44.8231,-24.06845>,
<-17.236875,44.65095,-23.9259>,
<-16.392675,44.506075,-23.8289>,
<-15.501325,44.402125,-23.75445>,
<-14.582675,44.3286,-23.702725>,
<-13.64185,44.279525,-23.668425>,
<-12.684125,44.2492,-23.64755>,
<-11.714825,44.232975,-23.635975>,
<-10.7391,44.225675,-23.63035>,
<-9.760375,44.223025,-23.628025>,
<-8.78055,44.222275,-23.62725>,
<-7.8004,44.222125,-23.62705>,
<-6.8202,44.222125,-23.627025>,
<-5.839975,44.222125,-23.627025>,
<-4.859775,44.222125,-23.627025>,
<-3.87955,44.222125,-23.627025>,
<-2.899325,44.222125,-23.627025>,
<-1.919125,44.222125,-23.627025>,
<-0.9389,44.222125,-23.627025>,
<0.0413,44.222125,-23.627025>,
<1.021525,44.222125,-23.627025>,
<2.001725,44.222125,-23.627025>,
<2.98195,44.222125,-23.627025>,
<3.96215,44.222125,-23.627025>,
<4.942375,44.222125,-23.627025>,
<5.9226,44.2221,-23.627025>,
<6.902825,44.222025,-23.627175>,
<7.88315,44.221575,-23.6282>,
<8.8637,44.219675,-23.632775>,
<9.8449,44.2139,-23.648525>,
<10.827925,44.200825,-23.69245>,
<11.816425,44.1796,-23.795375>,
<12.821,44.16755,-24.003825>,
<14.307875,44.16405,-24.8665>,
<13.867225,44.278075,-24.345575>,
<15.170325,44.37165,-24.773025>,
<15.007925,44.701975,-24.363175>,
<15.848375,44.103375,-24.771975>,
<16.067125,44.67255,-24.29735>,
<17.0312,44.789175,-24.063825>,
<17.736675,44.541725,-24.020325>,
<18.576575,44.3647,-24.0312>,
<19.377525,44.290125,-24.207775>,
<20.075025,44.296675,-24.577925>,
<20.629725,44.693575,-24.972075>,
<-19.503475,44.439775,-25.310225>,
<-19.272475,44.08935,-25.538225>,
<-19.5353,44.607925,-25.760225>,
<13.768525,43.956975,-25.5131>,
<14.57925,44.304725,-25.264575>,
<15.2679,44.30475,-25.188425>,
<15.7473,44.0398,-25.198225>,
<16.01845,44.014975,-25.54925>,
<20.15615,44.027775,-25.6335>,
<20.494075,44.42275,-25.3885>,
<-19.103825,44.140525,-25.900175>,
<-19.276575,44.671225,-26.134325>,
<12.541225,43.30465,-26.270425>,
<13.0796,43.682,-26.00315>,
<16.532175,44.083575,-26.0046>,
<17.17295,44.646775,-26.403225>,
<19.84235,44.21555,-26.094625>,
<20.360775,44.49015,-25.802075>,
<-18.767525,44.396825,-26.2949>,
<-18.30615,44.9303,-26.67585>,
<-17.3995,44.6594,-26.6889>,
<-16.490125,44.5857,-26.7014>,
<-15.517575,44.503625,-26.7054>,
<-14.535125,44.3747,-26.72185>,
<-13.608425,44.251725,-26.732175>,
<-12.737925,44.110975,-26.72995>,
<-12.031275,43.9439,-26.726825>,
<-11.130025,44.26445,-26.72785>,
<-10.0196,44.36875,-26.790325>,
<-9.001775,44.17375,-26.923825>,
<-8.05445,43.946075,-27.091225>,
<-7.09315,43.6239,-27.3036>,
<-6.23995,43.67265,-27.546125>,
<-6.39085,44.49125,-27.549975>,
<0.598575,43.8514,-27.737875>,
<1.319225,44.462575,-27.630825>,
<2.216325,44.075,-27.55565>,
<2.966825,43.8869,-27.5384>,
<2.959,44.465075,-27.5617>,
<7.15115,43.90345,-27.381725>,
<8.006075,44.739525,-27.2854>,
<8.9272,44.450875,-27.133525>,
<9.887625,44.317,-26.9931>,
<10.85985,44.221025,-26.84255>,
<11.82655,44.11035,-26.63745>,
<12.624425,43.955575,-26.347025>,
<17.809475,44.39255,-26.543625>,
<18.32125,44.084575,-26.56485>,
<19.0398,44.291775,-26.5257>,
<-5.533025,44.14125,-27.8087>,
<-4.765025,44.1744,-28.0628>,
<-4.2684,44.768725,-28.2345>,
<-1.477975,43.856625,-28.23525>,
<-0.82635,44.533475,-28.07565>,
<-0.10605,44.201275,-27.9>,
<3.616175,44.34655,-27.576725>,
<4.411475,44.586125,-27.608825>,
<5.065875,44.305125,-27.589025>,
<5.6608,44.022125,-27.553125>,
<6.4266,44.15855,-27.4898>,
<-3.576275,44.50975,-28.346175>,
<-2.8582,44.326825,-28.388325>,
<-2.1627,44.136775,-28.3483>,
<4.016775,45.442175,26.952625>,
<3.7635,45.924875,27.063075>,
<3.477375,45.329775,26.981375>,
<4.38525,46.084475,27.004>,
<-2.690175,44.545275,26.33705>,
<-2.507,45.46935,26.39675>,
<-3.266975,44.838725,26.299425>,
<-1.576275,45.698925,26.484925>,
<-0.80345,45.500025,26.569125>,
<0.109275,45.310925,26.682775>,
<0.994475,45.095575,26.78395>,
<1.7207,44.84475,26.838775>,
<2.6873,45.0533,26.920025>,
<4.77355,45.411,26.8003>,
<6.20065,44.985525,26.423075>,
<5.60835,45.13965,26.57595>,
<6.3715,45.735175,26.477275>,
<-18.19365,45.1493,24.975575>,
<-18.444425,45.812325,25.30635>,
<-18.740075,45.63085,24.973975>,
<-17.679875,45.932325,25.698125>,
<-16.6609,45.763425,25.740675>,
<-15.58755,45.52115,25.65315>,
<-14.260325,44.849175,25.402>,
<-14.62475,45.282425,25.53105>,
<-13.9345,45.3017,25.461075>,
<-10.9096,45.518375,25.4606>,
<-11.2965,44.823,25.310275>,
<-9.8567,45.805425,25.592325>,
<-8.8054,45.56615,25.741375>,
<-7.9206,45.324375,25.870025>,
<-7.03875,45.189575,25.98615>,
<-6.112975,45.074825,26.081475>,
<-5.180375,44.888025,26.149475>,
<-4.185325,44.655225,26.2097>,
<7.00665,45.27655,26.294075>,
<7.916575,45.1564,26.13>,
<8.799375,45.16325,26.0198>,
<9.76505,45.24145,25.924975>,
<10.76985,45.212425,25.799175>,
<11.823875,45.0856,25.62155>,
<12.698975,45.3925,25.514125>,
<17.851775,45.3835,25.481125>,
<17.182725,44.820675,25.3791>,
<18.54245,45.27265,25.499925>,
<19.28415,45.20305,25.443275>,
<20.047275,44.720125,25.0557>,
<19.938675,45.10805,25.2545>,
<20.38325,45.1509,25.032975>,
<-18.6458,45.5497,24.72375>,
<-18.96655,45.78865,24.832875>,
<-19.0717,46.065025,24.63485>,
<-13.654025,44.85015,25.314675>,
<-13.045125,44.614925,25.1694>,
<-12.2095,44.834825,25.2248>,
<13.231375,45.247125,25.400775>,
<13.955375,45.19615,25.28905>,
<14.77255,45.1583,25.2188>,
<15.64145,45.153175,25.2296>,
<16.569925,45.16275,25.319925>,
<20.645825,45.219775,24.56625>,
<20.580875,45.1404,24.786375>,
<20.972125,45.7763,24.74175>,
<-18.403775,45.891975,24.281025>,
<-17.632575,45.821,23.98345>,
<-16.96395,45.5841,23.8676>,
<-16.194325,45.450825,23.744075>,
<-15.36795,45.333725,23.6758>,
<-14.4715,45.265525,23.65285>,
<-13.507825,45.232475,23.676475>,
<-12.456425,45.221975,23.724875>,
<-11.389925,45.281675,23.723075>,
<-10.41935,45.335775,23.67535>,
<-9.513625,45.3118,23.6314>,
<-8.610875,45.27155,23.586925>,
<-7.69605,45.23015,23.549725>,
<-6.76005,45.19875,23.5218>,
<-5.80415,45.179525,23.50375>,
<-4.834525,45.170275,23.4938>,
<-3.857875,45.1668,23.4893>,
<-2.878525,45.165775,23.487675>,
<-1.89845,45.16555,23.487225>,
<-0.91825,45.165525,23.48715>,
<0.061975,45.165525,23.487125>,
<1.042175,45.165525,23.487125>,
<2.0224,45.165525,23.487125>,
<3.0026,45.165525,23.487125>,
<3.982825,45.165525,23.487125>,
<4.96305,45.165525,23.487125>,
<5.94325,45.165525,23.487125>,
<6.923475,45.165525,23.48715>,
<7.903725,45.165525,23.487275>,
<8.884175,45.165575,23.487975>,
<9.86535,45.165825,23.490725>,
<10.8488,45.166975,23.498775>,
<11.837825,45.1707,23.517075>,
<12.838075,45.179225,23.5498>,
<13.855325,45.19215,23.593675>,
<14.883025,45.20425,23.629875>,
<15.890475,45.216425,23.63685>,
<16.850425,45.227725,23.624125>,
<17.775425,45.235975,23.63025>,
<18.6878,45.268925,23.693425>,
<19.56805,45.36665,23.844575>,
<20.348525,45.546925,24.1005>,
<20.8668,45.7414,24.4252>,
<24.970625,45.594375,20.1097>,
<24.637325,44.984775,19.644825>,
<25.609175,44.607275,19.859625>,
<25.412775,45.19795,20.0803>,
<25.8978,44.61865,19.66665>,
<25.774525,45.037575,19.92515>,
<26.039425,45.1093,19.6543>,
<-24.567925,44.96015,18.6083>,
<-24.5485,45.676575,19.1623>,
<-24.77965,45.6424,19.0366>,
<-24.28595,45.60265,18.9438>,
<24.253825,45.089575,19.107825>,
<26.2932,45.14,19.098425>,
<-24.8944,45.03215,18.485325>,
<-25.0369,45.793025,18.80165>,
<-25.136325,45.172525,18.127725>,
<-23.97,45.35885,18.252275>,
<23.97855,45.135775,18.345025>,
<26.438125,45.207725,18.3401>,
<-25.30905,45.310825,17.51125>,
<-23.736425,45.24995,17.443025>,
<23.862675,45.18775,17.465375>,
<26.4042,45.30875,17.405325>,
<-25.397775,45.40265,16.81475>,
<-23.5968,45.19825,16.54205>,
<23.894225,45.258775,16.539825>,
<26.164375,44.97145,16.38895>,
<26.1762,45.51665,16.313625>,
<26.32275,45.8148,16.82345>,
<-25.394425,44.7679,16.1075>,
<-25.39925,45.15905,15.507325>,
<-23.52765,45.176275,15.591>,
<23.956425,45.371925,15.781975>,
<25.4514,44.656325,15.03405>,
<25.963625,45.2985,15.72945>,
<-25.384375,45.227025,14.61855>,
<-23.50005,45.1685,14.618775>,
<24.949425,44.461575,14.6216>,
<24.1777,44.938375,14.748025>,
<25.511975,44.8738,14.498125>,
<25.821,45.407725,14.900725>,
<-25.386975,45.29075,13.80015>,
<-23.492625,45.16675,13.639475>,
<23.892575,45.031075,13.708425>,
<25.53605,44.50975,13.9696>,
<25.885175,45.33605,13.960575>,
<-25.40845,45.398775,13.037225>,
<-23.495475,45.1683,12.6571>,
<23.736275,45.098675,12.679675>,
<26.200125,45.58765,12.9006>,
<-25.433375,45.6382,12.3414>,
<-25.476375,44.963675,11.477425>,
<-23.5083,45.174125,11.670425>,
<23.66185,45.1368,11.676875>,
<26.319075,44.7194,12.122225>,
<26.566475,45.002425,11.238575>,
<-25.4709,45.2316,10.591125>,
<-23.5377,45.1878,10.675475>,
<23.62925,45.15515,10.68685>,
<26.758425,44.88035,10.336225>,
<-25.456525,45.23585,9.849025>,
<-25.4904,45.125875,9.122975>,
<-25.3525,45.801025,9.67015>,
<-23.592775,45.21285,9.6679>,
<23.6166,45.1625,9.70285>,
<26.916725,45.162425,9.599575>,
<-25.547525,45.208125,8.413525>,
<-25.319725,45.905375,8.89225>,
<-23.66915,45.241575,8.65105>,
<23.61245,45.164875,8.721425>,
<27.1017,45.3054,8.6631>,
<-25.492775,45.670325,8.185425>,
<-25.759925,45.075,7.5213>,
<-23.683125,45.18505,7.651875>,
<23.611325,45.165425,7.7409>,
<27.2008,45.267475,8.059325>,
<27.238375,45.243,7.635125>,
<27.241775,45.650425,7.990725>,
<-26.0333,45.2556,6.54585>,
<-23.62805,45.11965,6.7134>,
<23.611125,45.165525,6.760625>,
<27.272725,45.0664,6.9439>,
<27.267625,45.73255,7.553525>,
<-26.22595,45.372325,5.91745>,
<-26.387975,45.012375,5.2754>,
<-23.572575,45.132425,5.785825>,
<23.611075,45.165525,5.780425>,
<27.3667,45.3067,6.067475>,
<-26.53995,44.79775,4.521825>,
<-23.52815,45.14755,4.818625>,
<23.611075,45.165525,4.8002>,
<27.484475,45.522125,5.249225>,
<-26.687125,44.965675,3.78545>,
<-23.503525,45.15775,3.839775>,
<23.611075,45.165525,3.82>,
<27.584575,44.86615,4.426625>,
<27.73835,45.1423,3.686825>,
<-26.8555,45.134575,2.789575>,
<-23.492625,45.162875,2.85885>,
<23.611075,45.165525,2.839775>,
<27.928575,45.442525,2.78635>,
<-26.971525,45.1671,1.745475>,
<-23.488625,45.16485,1.878075>,
<23.611075,45.165525,1.85955>,
<28.055025,45.369575,2.045225>,
<28.082075,45.2366,1.56455>,
<28.1207,45.699725,1.840525>,
<-27.03675,45.16225,0.7541>,
<-23.48745,45.1654,0.897625>,
<23.611075,45.165525,0.87935>,
<28.040925,44.91275,0.843675>,
<28.12565,45.71275,1.383975>,
<-27.085525,45.260425,-0.2302>,
<-23.487175,45.165525,-0.082625>,
<23.611075,45.165525,-0.100875>,
<28.018975,45.020125,-0.109825>,
<-27.120725,45.4415,-1.3599>,
<-23.487125,45.165525,-1.06285>,
<23.611075,45.165525,-1.081075>,
<27.98635,45.11525,-1.047875>,
<-27.042,44.978625,-2.4183>,
<-23.487125,45.165525,-2.043075>,
<23.611075,45.165525,-2.0613>,
<27.9532,45.18255,-2.016375>,
<-26.99875,45.098425,-3.19575>,
<-23.487125,45.165525,-3.023275>,
<23.611075,45.165525,-3.0415>,
<27.912575,45.236525,-2.9936>,
<-26.9114,45.20475,-4.083975>,
<-23.487125,45.165525,-4.0035>,
<23.611075,45.165525,-4.021725>,
<27.85025,45.29975,-3.97045>,
<-26.794975,45.349575,-4.980125>,
<-23.487125,45.165525,-4.9837>,
<23.611075,45.165525,-5.001925>,
<27.7548,45.402325,-4.9487>,
<-26.6648,45.579975,-5.867475>,
<-23.487125,45.165525,-5.963925>,
<23.611075,45.165525,-5.98215>,
<27.6243,45.63245,-5.920375>,
<-26.49035,44.834775,-6.64115>,
<-26.368575,44.9706,-7.458975>,
<-23.487125,45.165525,-6.944125>,
<23.611075,45.165525,-6.96235>,
<27.3406,44.90135,-7.56615>,
<27.4829,45.4834,-6.78145>,
<-26.250475,44.9954,-8.326775>,
<-23.487125,45.165525,-7.92435>,
<23.611075,45.165525,-7.942575>,
<27.171775,44.690425,-8.428925>,
<-26.150825,45.012175,-9.17915>,
<-23.487125,45.165525,-8.90455>,
<23.611075,45.165525,-8.922775>,
<27.026625,44.9187,-9.11955>,
<-26.0616,45.0865,-10.03215>,
<-23.48715,45.16555,-9.884775>,
<23.61115,45.1656,-9.902975>,
<26.8468,45.07835,-9.996525>,
<-25.967975,45.17385,-10.9216>,
<-23.4872,45.1656,-10.864925>,
<23.6114,45.16595,-10.883025>,
<26.682475,45.156875,-10.8387>,
<-25.871575,45.27495,-11.83125>,
<-23.48745,45.1658,-11.844875>,
<23.612275,45.1672,-11.862575>,
<26.560175,45.23575,-11.515725>,
<-25.7802,45.38305,-12.750275>,
<-23.48835,45.166525,-12.82415>,
<23.614675,45.170825,-12.840775>,
<26.4428,45.24655,-12.7341>,
<26.486375,45.42195,-11.972375>,
<-25.703675,45.52735,-13.645175>,
<-23.491025,45.1686,-13.801425>,
<23.62015,45.179525,-13.81595>,
<26.38755,45.4331,-13.520075>,
<-25.6555,45.74285,-14.3599>,
<-23.49785,45.1737,-14.7738>,
<23.631275,45.1977,-14.784975>,
<26.435125,44.2864,-14.5606>,
<26.38105,45.1047,-14.554425>,
<-25.584175,44.735375,-15.440375>,
<-25.60525,45.54615,-15.3257>,
<-23.513275,45.185175,-15.735625>,
<23.652075,45.231375,-15.742375>,
<26.36325,45.400225,-15.50635>,
<-25.5665,44.9112,-15.83575>,
<-25.552575,44.6861,-16.311975>,
<-23.544425,45.2088,-16.67715>,
<23.68905,45.287975,-16.68035>,
<26.37645,45.57125,-16.318975>,
<-25.556425,45.084925,-16.624625>,
<-25.53245,45.071325,-17.4072>,
<-23.601575,45.2541,-17.584625>,
<23.75235,45.378225,-17.5887>,
<26.4057,45.733275,-17.043875>,
<-25.46965,45.45565,-18.4231>,
<-23.695675,45.3405,-18.440525>,
<23.856875,45.518475,-18.45885>,
<26.40005,45.148675,-17.6446>,
<26.399875,45.469925,-18.2023>,
<-25.35085,45.633575,-19.2978>,
<-23.8287,45.504575,-19.2172>,
<24.01035,45.7446,-19.275675>,
<26.0789,44.84335,-19.4814>,
<26.29925,45.503475,-19.016325>,
<-25.1694,45.846075,-20.04505>,
<-23.9498,45.779075,-19.8109>,
<24.1608,46.062625,-19.91795>,
<25.7832,44.81445,-19.9379>,
<26.092775,45.452675,-19.74805>,
<-24.8584,45.39445,-20.38515>,
<-24.55495,45.645625,-20.611375>,
<-24.70685,46.08465,-20.83875>,
<-24.224275,45.788925,-20.37275>,
<24.727375,45.533875,-20.5147>,
<24.50465,46.16345,-20.555225>,
<25.03205,45.5461,-20.678675>,
<25.4598,45.47725,-20.513375>,
<-24.431425,46.191475,-20.821725>,
<24.88125,45.96025,-20.8356>,
<-19.697325,46.125675,-24.518>,
<-19.879575,45.689175,-24.939575>,
<-18.971575,45.799825,-24.179875>,
<-18.2045,45.6094,-23.960025>,
<-17.384175,45.458525,-23.8309>,
<-16.505675,45.35375,-23.74715>,
<-15.5905,45.280575,-23.693525>,
<-14.650725,45.2321,-23.658525>,
<-13.695225,45.201175,-23.6366>,
<-12.729075,45.18265,-23.623625>,
<-11.755875,45.1726,-23.616575>,
<-10.778625,45.16795,-23.61315>,
<-9.7994,45.16615,-23.611725>,
<-8.81945,45.16565,-23.611225>,
<-7.8393,45.16555,-23.6111>,
<-6.859075,45.165525,-23.611075>,
<-5.878875,45.165525,-23.611075>,
<-4.89865,45.165525,-23.611075>,
<-3.91845,45.165525,-23.611075>,
<-2.938225,45.165525,-23.611075>,
<-1.958025,45.165525,-23.611075>,
<-0.9778,45.165525,-23.611075>,
<0.0024,45.165525,-23.611075>,
<0.982625,45.165525,-23.611075>,
<1.96285,45.165525,-23.611075>,
<2.94305,45.165525,-23.611075>,
<3.923275,45.165525,-23.611075>,
<4.903475,45.165525,-23.611075>,
<5.8837,45.165525,-23.611075>,
<6.8639,45.1655,-23.611125>,
<7.84415,45.165375,-23.611425>,
<8.824525,45.16475,-23.6131>,
<9.8052,45.16265,-23.61965>,
<10.786825,45.1578,-23.639425>,
<11.7712,45.151,-23.687425>,
<12.763075,45.15235,-23.7814>,
<13.772175,45.1951,-23.919725>,
<14.8098,45.31815,-24.012475>,
<15.8483,45.417525,-24.0066>,
<16.840375,45.442975,-23.9349>,
<17.74985,45.4001,-23.871875>,
<18.612475,45.295275,-23.888825>,
<19.454475,45.2188,-24.0205>,
<20.20665,45.193475,-24.30905>,
<20.99895,45.25305,-25.015475>,
<20.745625,45.20915,-24.691775>,
<21.218575,45.78345,-24.94365>,
<-19.7818,44.95745,-25.49475>,
<-20.022775,45.752775,-25.5078>,
<14.2092,44.44405,-25.687125>,
<14.83485,44.56565,-25.6121>,
<15.492925,44.450425,-25.586325>,
<20.9183,45.088975,-25.3244>,
<21.200675,45.5599,-25.233525>,
<-19.792925,45.178,-25.798375>,
<-19.556075,45.061825,-26.081875>,
<-10.448825,45.014975,-26.7182>,
<-11.025,45.072275,-26.697275>,
<-10.597675,45.57885,-26.6877>,
<-10.129025,45.5569,-26.718025>,
<-9.8577,45.21315,-26.766525>,
<-9.638625,45.834975,-26.7905>,
<13.553175,44.46645,-26.0525>,
<14.386325,44.877375,-25.987175>,
<15.16105,44.975775,-25.97095>,
<15.982575,44.79275,-26.022475>,
<16.638525,44.87995,-26.2844>,
<17.0634,45.3469,-26.50965>,
<20.37245,44.7857,-26.0199>,
<20.71435,45.06675,-25.78235>,
<-19.1407,45.3257,-26.51265>,
<-18.698975,45.427925,-26.832825>,
<-18.92645,45.695475,-26.859425>,
<-18.32545,45.511725,-26.909025>,
<-17.65275,45.55815,-26.853925>,
<-16.822375,45.313,-26.778275>,
<-15.788575,45.624625,-26.73445>,
<-14.661025,45.371825,-26.7245>,
<-13.6622,45.213825,-26.730675>,
<-12.731175,45.046025,-26.72675>,
<-11.80955,44.8427,-26.71335>,
<-9.125975,45.264575,-26.897725>,
<-8.18085,44.97995,-27.08935>,
<-7.267,44.7383,-27.306925>,
<-6.5752,45.4801,-27.555975>,
<0.589825,44.82115,-27.7458>,
<1.258275,45.3871,-27.646325>,
<1.95945,45.130525,-27.592725>,
<2.699375,45.05275,-27.585125>,
<3.323475,44.9948,-27.59935>,
<3.2728,45.73775,-27.64875>,
<7.1787,44.66005,-27.4129>,
<6.78435,45.0088,-27.485925>,
<7.558225,45.530775,-27.3949>,
<8.38865,45.717925,-27.262575>,
<9.0415,45.49285,-27.15135>,
<9.92155,45.343825,-27.024275>,
<10.8767,45.25015,-26.895925>,
<11.877075,45.166275,-26.73805>,
<12.961225,45.0343,-26.48145>,
<17.84415,45.44935,-26.678325>,
<18.63345,45.000125,-26.7352>,
<19.2499,45.078,-26.767675>,
<19.246575,45.608975,-26.890075>,
<19.698725,45.0301,-26.588725>,
<20.4087,45.40705,-26.283225>,
<-18.62375,45.7871,-26.97485>,
<-5.756025,45.238175,-27.8116>,
<-4.9727,45.008675,-28.0539>,
<-4.4281,45.675225,-28.2446>,
<-1.566675,44.8257,-28.2361>,
<-0.923825,45.549725,-28.062625>,
<-0.134875,45.195775,-27.895725>,
<4.0926,45.411475,-27.654975>,
<5.10335,45.2991,-27.642275>,
<5.9857,44.9605,-27.57135>,
<19.5684,45.461075,-26.8327>,
<-3.750675,45.430875,-28.35525>,
<-3.054,45.23835,-28.3925>,
<-2.3171,45.068275,-28.3498>,
<3.228325,45.748575,27.051025>,
<3.4233,46.504875,27.12145>,
<2.790175,45.965625,27.043375>,
<4.0559,46.511875,27.109875>,
<4.603225,46.8399,27.0655>,
<-17.230425,46.321875,25.95145>,
<-17.547575,46.85,26.0707>,
<-17.813875,46.4496,25.928675>,
<-16.61475,46.435875,25.9665>,
<-16.972175,46.730125,26.06395>,
<-16.412975,47.0017,26.031575>,
<-2.874225,46.54295,26.410525>,
<-3.505025,45.57285,26.3259>,
<-1.899575,46.359875,26.460425>,
<-0.927725,46.469975,26.5473>,
<0.0292,46.300075,26.677475>,
<0.9673,46.09835,26.815725>,
<1.94905,45.81355,26.935675>,
<5.11415,46.469975,26.8936>,
<5.727675,46.081475,26.677325>,
<6.547825,46.651575,26.541925>,
<-19.15255,46.108575,24.976325>,
<-19.25175,46.689825,25.307475>,
<-19.609925,46.587525,24.976525>,
<-18.41745,46.5326,25.72845>,
<-15.7505,46.5468,25.864925>,
<-14.654825,46.291275,25.707225>,
<-13.421825,45.493075,25.44395>,
<-13.67085,46.0278,25.567825>,
<-12.964525,45.922375,25.487475>,
<-11.646025,45.3537,25.377675>,
<-11.6169,46.076225,25.48555>,
<-12.1542,45.5123,25.385375>,
<-10.62695,46.34205,25.54225>,
<-10.068375,46.4095,25.5775>,
<-10.26705,46.684775,25.5631>,
<-9.643,46.49375,25.6297>,
<-8.9249,46.5448,25.75025>,
<-7.965175,46.24575,25.902925>,
<-7.2312,45.951875,26.0042>,
<-6.2864,46.115375,26.136675>,
<-5.3028,45.836425,26.215575>,
<-4.410725,45.62855,26.268475>,
<7.1934,46.34935,26.37195>,
<7.946125,46.1141,26.227925>,
<8.62255,45.909575,26.123475>,
<9.5507,46.2337,26.07545>,
<10.68855,46.3449,25.971575>,
<11.7491,46.2216,25.796275>,
<13.224875,45.853675,25.4958>,
<12.773425,46.182875,25.62075>,
<13.527775,46.394775,25.5288>,
<17.31,45.4853,25.432825>,
<17.73935,45.9871,25.504225>,
<18.5221,46.28555,25.575825>,
<19.25795,46.028125,25.575075>,
<20.103375,46.293875,25.533125>,
<20.792175,45.664775,24.9759>,
<20.60255,45.94185,25.232075>,
<21.12515,46.371775,25.0278>,
<-19.549775,46.512425,24.72345>,
<-19.824325,46.756175,24.83475>,
<-19.9133,47.00505,24.625725>,
<-12.84495,45.31895,25.359475>,
<-9.902225,46.7864,25.59605>,
<13.9189,46.042725,25.42595>,
<14.736175,45.991,25.344675>,
<15.530375,45.940325,25.31935>,
<16.3414,45.964725,25.3598>,
<17.133925,46.03385,25.440375>,
<21.457475,46.61865,24.665725>,
<-19.30885,46.802675,24.26385>,
<-18.571725,46.72835,23.960575>,
<-17.906325,46.50485,23.8519>,
<-17.13295,46.372925,23.72215>,
<-16.317625,46.260275,23.63155>,
<-15.44985,46.1819,23.568675>,
<-14.5366,46.1288,23.538275>,
<-13.58075,46.099725,23.536375>,
<-12.585825,46.08925,23.552575>,
<-11.57075,46.10035,23.56325>,
<-10.57455,46.1238,23.55235>,
<-9.61395,46.1314,23.528775>,
<-8.670875,46.1188,23.5042>,
<-7.726225,46.10035,23.482675>,
<-6.772325,46.08385,23.466525>,
<-5.80785,46.0726,23.456025>,
<-4.835225,46.066475,23.45015>,
<-3.8579,46.063825,23.4474>,
<-2.8785,46.062925,23.446375>,
<-1.898425,46.062725,23.446075>,
<-0.91825,46.062675,23.446>,
<0.061975,46.062675,23.446>,
<1.042175,46.062675,23.446>,
<2.0224,46.062675,23.446>,
<3.0026,46.062675,23.446>,
<3.982825,46.062675,23.446>,
<4.96305,46.062675,23.446>,
<5.94325,46.062675,23.446>,
<6.923475,46.062675,23.446>,
<7.903675,46.062675,23.446025>,
<8.88395,46.062675,23.446175>,
<9.8644,46.062725,23.446875>,
<10.84555,46.06295,23.449275>,
<11.828675,46.0638,23.45545>,
<12.815975,46.066,23.4676>,
<13.8099,46.07,23.48555>,
<14.809425,46.07505,23.503875>,
<15.805975,46.080675,23.513925>,
<16.78745,46.087,23.51475>,
<17.749825,46.09555,23.521575>,
<18.6957,46.11795,23.5619>,
<19.6158,46.1811,23.66795>,
<20.4783,46.3219,23.871375>,
<21.256725,46.594825,24.212025>,
<-24.4579,46.068175,19.44885>,
<-24.521675,46.5051,19.7547>,
<-24.6668,46.17725,19.504475>,
<-24.296475,46.434325,19.59435>,
<24.95315,46.471475,20.419375>,
<24.4981,46.008325,19.8966>,
<25.385925,46.077175,20.318625>,
<25.78135,45.644225,20.050725>,
<26.115375,45.892675,19.721925>,
<-24.914425,46.30025,19.37415>,
<-24.017775,46.30725,19.103575>,
<24.0717,46.0193,19.1875>,
<26.363725,46.067075,19.14095>,
<-25.116875,46.4637,19.134225>,
<-25.257175,46.216025,18.432725>,
<-23.759825,46.18115,18.345775>,
<23.842475,46.05115,18.367025>,
<26.4752,46.23215,18.389575>,
<-25.407775,46.334775,17.494975>,
<-23.5924,46.1115,17.46735>,
<23.757975,46.09035,17.470975>,
<26.467225,46.466875,17.60665>,
<-25.432125,46.00035,16.71835>,
<-25.4161,45.481525,16.267675>,
<-25.429775,46.043975,16.13775>,
<-23.503525,46.079725,16.52685>,
<23.7618,46.11985,16.566125>,
<26.2185,46.017325,16.244>,
<26.39515,46.653675,16.8658>,
<-25.4112,46.0545,15.369425>,
<-23.465,46.0676,15.5588>,
<23.808975,46.054275,15.6258>,
<26.10455,46.09695,15.506875>,
<-25.39915,46.079425,14.533825>,
<-23.45245,46.06415,14.58095>,
<23.789225,45.984175,14.62605>,
<26.07585,46.195575,14.6448>,
<-25.40395,46.091,13.737225>,
<-23.45245,46.064675,13.59965>,
<23.69485,46.00475,13.61665>,
<26.1619,46.2838,13.754625>,
<-25.421275,46.175425,13.060975>,
<-23.4625,46.06935,12.61495>,
<23.628075,46.03225,12.6142>,
<26.291175,46.461275,13.07875>,
<-25.437175,46.402925,12.5664>,
<-25.43365,46.225675,11.65085>,
<-23.4895,46.082475,11.623225>,
<23.593,46.04995,11.6221>,
<26.405,45.49945,12.032925>,
<26.414925,46.279675,12.3263>,
<-25.393025,46.062825,10.74975>,
<-25.394275,45.72445,10.2408>,
<-25.313,46.339525,10.245375>,
<-23.550925,46.11325,10.6171>,
<23.57765,46.058425,10.636675>,
<26.5369,45.8516,11.608725>,
<26.730225,45.989525,10.7865>,
<-25.172425,46.5367,9.562975>,
<-23.679775,46.1797,9.583475>,
<23.57205,46.061575,9.6546>,
<26.9961,46.31515,9.543925>,
<-24.93015,46.7522,8.913175>,
<-23.908725,46.321825,8.524475>,
<23.570375,46.062475,8.673875>,
<27.14585,45.9311,8.746775>,
<27.196275,45.632175,8.36355>,
<27.213375,46.019025,8.36615>,
<-25.569375,45.9094,7.770225>,
<-25.3059,46.309125,8.3082>,
<-23.741575,45.910275,7.521025>,
<23.57,46.06265,7.69355>,
<27.25005,46.034675,7.99345>,
<-25.517825,46.5787,7.70985>,
<-25.806375,45.9562,7.136975>,
<-23.648425,46.000125,6.753725>,
<23.56995,46.062675,6.713325>,
<27.296575,46.13815,7.037875>,
<27.253775,46.293925,7.76705>,
<-26.343,45.73975,5.561725>,
<-26.121525,46.10205,6.285525>,
<-23.54135,46.02945,5.778275>,
<23.56995,46.062675,5.7331>,
<27.3972,46.301825,6.085675>,
<-26.38755,46.47725,5.56425>,
<-26.5549,45.722725,4.7611>,
<-23.48475,46.046975,4.788975>,
<23.56995,46.062675,4.7529>,
<27.517525,46.4048,5.3015>,
<-26.8065,46.0656,3.76855>,
<-23.459675,46.056625,3.80305>,
<23.56995,46.062675,3.772675>,
<27.6212,45.798775,4.547475>,
<27.777625,46.302225,3.91405>,
<-27.0323,46.37665,2.634775>,
<-23.450075,46.060875,2.8203>,
<23.56995,46.062675,2.792475>,
<27.969225,46.536175,3.032825>,
<-27.08155,45.9633,1.52185>,
<-23.447,46.0623,1.839175>,
<23.56995,46.062675,1.81225>,
<28.0749,45.985925,2.32785>,
<28.1422,46.193725,1.882125>,
<-27.14275,46.151175,0.70015>,
<-23.446175,46.062625,0.858725>,
<23.56995,46.062675,0.83205>,
<28.092375,45.8282,0.738275>,
<28.1403,46.391075,1.436425>,
<-27.20135,46.31745,-0.26925>,
<-23.446025,46.062675,-0.121525>,
<23.56995,46.062675,-0.148175>,
<28.045225,46.010125,-0.0928>,
<-27.229725,46.3159,-0.95285>,
<-27.266675,46.775025,-0.612025>,
<-27.2758,46.845875,-1.123925>,
<-23.446,46.062675,-1.10175>,
<23.56995,46.062675,-1.1284>,
<27.999825,46.118325,-1.04955>,
<-27.21685,46.2636,-1.49365>,
<-27.138775,45.9285,-2.3114>,
<-23.446,46.062675,-2.08195>,
<23.56995,46.062675,-2.1086>,
<27.95815,46.187475,-2.0291>,
<-27.061325,46.001425,-3.320525>,
<-23.446,46.062675,-3.062175>,
<23.56995,46.062675,-3.088825>,
<27.90935,46.2499,-3.01295>,
<-26.96545,46.114775,-4.188225>,
<-23.446,46.062675,-4.042375>,
<23.56995,46.062675,-4.069025>,
<27.8406,46.336475,-3.991025>,
<-26.854875,46.34805,-5.0424>,
<-23.446,46.062675,-5.0226>,
<23.56995,46.062675,-5.04925>,
<27.748475,46.475625,-4.92445>,
<-26.7185,46.6901,-5.987675>,
<-23.446,46.062675,-6.002825>,
<23.56995,46.062675,-6.02945>,
<27.65975,46.634575,-5.632325>,
<-26.526875,45.77875,-6.736975>,
<-26.38405,45.974725,-7.648375>,
<-23.446,46.062675,-6.983025>,
<23.56995,46.062675,-7.009675>,
<27.388025,45.80405,-7.2475>,
<27.529375,46.38205,-6.465225>,
<-26.24595,45.746725,-8.5206>,
<-23.446,46.062675,-7.96325>,
<23.56995,46.062675,-7.989875>,
<27.204825,45.66525,-8.138>,
<27.362625,46.59995,-7.327525>,
<-26.158125,45.897125,-9.2141>,
<-23.446,46.062675,-8.94345>,
<23.56995,46.062675,-8.9701>,
<26.981875,45.930825,-9.12495>,
<-26.052975,45.994325,-10.0449>,
<-23.446,46.062675,-9.923675>,
<23.569975,46.062725,-9.9503>,
<26.757825,46.059375,-10.103025>,
<-25.948275,46.12585,-10.905225>,
<-23.446025,46.0627,-10.90385>,
<23.5701,46.062875,-10.9304>,
<26.5972,45.825175,-10.959475>,
<-25.846175,46.235625,-11.8173>,
<-23.44615,46.0628,-11.883925>,
<23.570575,46.0636,-11.91025>,
<26.512675,45.7609,-11.50875>,
<26.4619,46.090575,-11.905425>,
<26.5294,46.217875,-11.21495>,
<-25.760475,46.333825,-12.73585>,
<-23.446675,46.0632,-12.8636>,
<23.571925,46.0657,-12.889275>,
<26.39605,46.137175,-12.8056>,
<-25.698075,46.431175,-13.61605>,
<-23.4484,46.06445,-13.842>,
<23.5752,46.070875,-13.8664>,
<26.35915,46.13135,-13.731525>,
<-25.654175,46.467125,-14.4822>,
<-23.4532,46.0678,-14.816975>,
<23.582375,46.082125,-14.839375>,
<26.34845,46.147775,-14.683375>,
<-25.626525,46.51335,-15.264175>,
<-23.4648,46.076025,-15.784225>,
<23.597075,46.10405,-15.80445>,
<26.35985,46.2552,-15.576975>,
<-25.5688,45.24465,-16.103375>,
<-25.5849,46.025125,-16.32025>,
<-23.489525,46.0947,-16.7359>,
<23.6256,46.144325,-16.7556>,
<26.39515,46.36285,-16.3818>,
<-25.547675,46.2996,-17.548625>,
<-23.535625,46.134475,-17.659325>,
<23.677775,46.2153,-17.684275>,
<26.439125,46.4633,-17.065475>,
<-25.483725,46.6188,-18.69385>,
<-23.610325,46.212125,-18.53435>,
<23.7644,46.335125,-18.576775>,
<26.437825,45.9624,-17.660025>,
<26.460275,46.405425,-18.222425>,
<-25.350275,46.400475,-19.59315>,
<-23.71465,46.34075,-19.330225>,
<23.892025,46.51655,-19.40645>,
<26.4281,46.63465,-18.978825>,
<-25.211825,46.82545,-20.2853>,
<-23.87295,46.490025,-20.054525>,
<24.0964,46.73775,-20.185525>,
<25.91475,45.696425,-20.184975>,
<26.232675,46.48965,-19.8392>,
<-24.96655,46.21315,-20.644625>,
<-24.80565,46.4725,-20.97085>,
<-24.097925,46.77815,-20.768325>,
<24.404675,47.098075,-20.950975>,
<25.220025,46.063875,-20.9463>,
<25.55655,46.265725,-20.921375>,
<25.86795,46.3501,-20.585225>,
<-24.551375,46.8543,-21.17075>,
<24.961575,46.69405,-21.14935>,
<-20.120725,47.08445,-24.38755>,
<-20.332925,46.61765,-25.0615>,
<-19.260025,46.642075,-24.07745>,
<-18.421425,46.405825,-23.8676>,
<-17.551825,46.269275,-23.7381>,
<-16.64615,46.1847,-23.66385>,
<-15.71125,46.13285,-23.621775>,
<-14.75745,46.10135,-23.597925>,
<-13.79215,46.082725,-23.58435>,
<-12.820025,46.072175,-23.576825>,
<-11.843825,46.066625,-23.572925>,
<-10.86535,46.06405,-23.57105>,
<-9.885725,46.06305,-23.5703>,
<-8.905675,46.06275,-23.570025>,
<-7.9255,46.062675,-23.56995>,
<-6.945275,46.062675,-23.56995>,
<-5.965075,46.062675,-23.56995>,
<-4.98485,46.062675,-23.56995>,
<-4.00465,46.062675,-23.56995>,
<-3.024425,46.062675,-23.56995>,
<-2.044225,46.062675,-23.56995>,
<-1.064,46.062675,-23.56995>,
<-0.0838,46.062675,-23.56995>,
<0.896425,46.062675,-23.56995>,
<1.876625,46.062675,-23.56995>,
<2.85685,46.062675,-23.56995>,
<3.83705,46.062675,-23.56995>,
<4.817275,46.062675,-23.56995>,
<5.7975,46.062675,-23.56995>,
<6.7777,46.062675,-23.56995>,
<7.757925,46.06265,-23.57>,
<8.738175,46.062475,-23.570475>,
<9.71855,46.06185,-23.5726>,
<10.699275,46.0602,-23.579825>,
<11.681025,46.057875,-23.598675>,
<12.66565,46.0586,-23.63715>,
<13.656825,46.0731,-23.695925>,
<14.658525,46.113425,-23.752475>,
<15.6662,46.164525,-23.775075>,
<16.662475,46.193825,-23.75885>,
<17.627725,46.1875,-23.732325>,
<18.556625,46.149125,-23.74195>,
<19.45055,46.103725,-23.837275>,
<20.28525,46.08445,-24.0707>,
<21.0191,46.108125,-24.503775>,
<21.56435,46.516275,-24.974375>,
<-20.3331,46.544325,-25.55875>,
<21.150225,45.623675,-25.57805>,
<21.433325,46.106325,-25.3366>,
<-19.7355,45.68615,-26.0932>,
<-20.088775,46.624575,-26.000375>,
<-15.408475,46.387675,-26.686>,
<-15.916,46.364225,-26.716425>,
<-15.5442,46.8784,-26.660625>,
<-15.0519,46.7797,-26.6525>,
<-11.17375,45.6194,-26.686775>,
<-10.697925,46.041975,-26.6832>,
<-10.1655,46.1053,-26.71725>,
<-9.6567,46.44545,-26.80435>,
<13.9266,45.213775,-26.2785>,
<14.7236,45.5279,-26.27745>,
<15.62395,45.5969,-26.306675>,
<16.4545,45.536825,-26.408575>,
<20.970475,45.7225,-25.9502>,
<21.349225,46.2487,-25.77785>,
<-19.453425,46.34135,-26.5218>,
<-19.127,45.952075,-26.78245>,
<-19.0494,46.403525,-26.835>,
<-18.202775,45.961675,-26.984875>,
<-17.660025,46.4196,-26.91165>,
<-16.685125,46.265675,-26.793175>,
<-14.713575,46.380275,-26.6892>,
<-13.700525,46.23135,-26.712575>,
<-12.702725,46.046975,-26.721975>,
<-11.84885,45.797625,-26.708275>,
<-8.980525,46.37985,-26.951575>,
<-8.323375,45.860175,-27.082975>,
<-7.436475,45.848775,-27.318675>,
<-6.70225,46.299275,-27.57005>,
<0.60105,45.789875,-27.7429>,
<1.2933,46.221825,-27.6576>,
<1.79005,45.856625,-27.617225>,
<2.485175,45.9324,-27.62785>,
<3.10105,46.461275,-27.701825>,
<6.80715,45.7731,-27.5264>,
<7.518425,46.426875,-27.45805>,
<8.281975,46.446725,-27.318425>,
<9.100425,46.42635,-27.175025>,
<9.952625,46.3328,-27.04705>,
<10.879775,46.254625,-26.93275>,
<11.861375,46.19595,-26.82085>,
<12.905525,46.1398,-26.686875>,
<14.07225,46.09395,-26.530025>,
<15.24995,46.3422,-26.518525>,
<16.23835,46.3659,-26.567475>,
<17.226875,46.227275,-26.66585>,
<18.14015,46.4333,-26.80375>,
<18.8632,46.10805,-26.857375>,
<19.493725,46.151,-26.916225>,
<19.955525,45.736525,-26.728775>,
<20.441975,46.4328,-26.58885>,
<21.0049,46.28725,-26.188925>,
<-18.856075,46.0766,-26.95175>,
<-18.546575,46.150175,-27.0163>,
<-5.9997,46.225425,-27.799425>,
<-5.143775,46.062075,-28.072625>,
<-4.5448,46.406675,-28.25695>,
<-1.74185,45.799375,-28.223875>,
<-1.146575,46.677575,-28.0225>,
<-0.1642,46.24635,-27.868275>,
<3.94235,46.610875,-27.76285>,
<4.998325,46.3763,-27.735925>,
<6.08815,46.218075,-27.646975>,
<19.636425,45.841475,-26.9014>,
<-3.91785,46.38885,-28.3461>,
<-3.2966,46.0228,-28.384725>,
<-2.57365,46.084525,-28.33715>,
<3.35495,47.4357,27.16155>,
<2.65965,46.719375,27.07355>,
<4.11135,47.26385,27.157575>,
<4.735775,47.4604,27.1052>,
<-18.07955,46.788775,25.98465>,
<-18.05465,47.212675,26.05645>,
<-18.439175,47.04375,25.921775>,
<-17.562,47.444675,26.10995>,
<-17.00925,47.21685,26.102775>,
<-16.46965,47.60125,26.048875>,
<-5.3415,46.768975,26.28675>,
<-5.371325,47.667325,26.348475>,
<-6.0395,47.0611,26.234725>,
<-4.517075,46.498025,26.328625>,
<-4.527025,47.4038,26.3922>,
<-3.8044,46.263075,26.353075>,
<-3.709025,47.04855,26.40605>,
<-2.537975,47.13655,26.436475>,
<-2.890525,47.502375,26.445475>,
<-2.107625,47.0081,26.446825>,
<-1.4002,47.013975,26.485775>,
<-0.783225,47.186625,26.536075>,
<-0.079825,47.287625,26.6324>,
<0.8924,47.15695,26.799175>,
<1.81945,46.911325,26.9573>,
<5.227325,47.326025,26.97485>,
<5.985875,47.166775,26.7425>,
<6.75465,47.3991,26.5632>,
<10.324125,47.005925,26.117125>,
<10.276625,47.623475,26.188425>,
<9.75045,47.093325,26.16585>,
<10.95175,47.2027,26.076875>,
<10.74315,47.555325,26.151725>,
<11.2839,47.80755,26.107175>,
<20.519575,46.948425,25.6663>,
<20.47245,47.113075,25.74965>,
<20.263525,46.943375,25.71535>,
<20.61835,47.25805,25.6843>,
<-19.9401,47.085375,24.980325>,
<-19.849675,47.71515,25.324175>,
<-20.3174,47.60395,24.990775>,
<-18.964775,47.251725,25.69225>,
<-15.62665,47.668,25.9429>,
<-14.64075,47.344875,25.820775>,
<-13.6038,47.109325,25.699125>,
<-12.411075,45.933975,25.462775>,
<-12.428675,46.779925,25.581325>,
<-11.070425,47.06265,25.579325>,
<-10.522,46.884525,25.564225>,
<-10.419325,47.308075,25.59595>,
<-8.803225,47.560575,25.798175>,
<-9.4295,46.992725,25.66925>,
<-7.95185,47.23275,25.939575>,
<-6.97075,46.914625,26.091425>,
<-2.2489,47.51655,26.44885>,
<-1.660175,47.529125,26.46355>,
<-1.031175,47.58955,26.5001>,
<7.284925,47.2382,26.432>,
<8.050075,47.12415,26.300025>,
<8.939425,46.8934,26.1928>,
<11.72225,47.319375,25.960475>,
<12.721975,47.19425,25.771025>,
<14.0529,46.7406,25.505325>,
<13.686875,47.129575,25.610275>,
<14.4119,47.255775,25.5315>,
<18.624525,47.511825,25.6171>,
<17.79605,46.693575,25.536525>,
<19.7057,47.05255,25.663425>,
<20.96435,47.083425,25.418125>,
<21.613575,47.1894,25.03385>,
<-20.3323,47.4985,24.69545>,
<-20.61005,47.87085,24.81375>,
<-20.674175,48.0268,24.46315>,
<-10.15285,47.050525,25.58425>,
<-9.78875,47.1575,25.620975>,
<14.728275,46.8313,25.451975>,
<15.507275,46.7124,25.404625>,
<16.147475,46.583025,25.3998>,
<16.96135,46.832775,25.469875>,
<22.061125,47.54635,24.74715>,
<21.881825,47.198925,24.452475>,
<22.268025,47.7036,24.463975>,
<-20.08555,47.58665,24.21645>,
<-19.478475,47.5246,23.88925>,
<-18.844175,47.323525,23.7797>,
<-18.08465,47.199525,23.647425>,
<-17.27335,47.091925,23.55415>,
<-16.410525,47.015575,23.482375>,
<-15.510375,46.960975,23.434275>,
<-14.5787,46.925175,23.4068>,
<-13.6212,46.90395,23.397175>,
<-12.64285,46.89415,23.39995>,
<-11.65155,46.893975,23.406025>,
<-10.66075,46.901,23.40605>,
<-9.681875,46.90745,23.398025>,
<-8.714475,46.906875,23.3864>,
<-7.750475,46.900825,23.375375>,
<-6.783725,46.893725,23.366875>,
<-5.8122,46.888225,23.36135>,
<-4.8365,46.884925,23.358275>,
<-3.858125,46.88335,23.356825>,
<-2.878525,46.88275,23.356275>,
<-1.898425,46.8826,23.3561>,
<-0.91825,46.88255,23.356075>,
<0.061975,46.88255,23.35605>,
<1.042175,46.88255,23.35605>,
<2.0224,46.88255,23.35605>,
<3.0026,46.88255,23.35605>,
<3.982825,46.88255,23.35605>,
<4.96305,46.88255,23.356075>,
<5.94325,46.88255,23.35605>,
<6.923475,46.88255,23.356075>,
<7.903675,46.88255,23.35605>,
<8.8839,46.88255,23.356075>,
<9.86415,46.88255,23.356225>,
<10.84455,46.882575,23.356775>,
<11.8255,46.8827,23.358425>,
<12.80775,46.8831,23.36215>,
<13.792275,46.883975,23.368425>,
<14.7793,46.88545,23.375975>,
<15.7667,46.887475,23.381975>,
<16.7502,46.8903,23.38525>,
<17.725875,46.8953,23.391725>,
<18.69055,46.908975,23.417475>,
<19.63505,46.948175,23.487675>,
<20.5348,47.04245,23.6312>,
<21.3508,47.233775,23.868075>,
<22.0558,47.590125,24.173575>,
<24.9591,47.125125,20.7144>,
<24.776,47.6088,20.8591>,
<24.599275,46.96865,20.462>,
<25.121875,47.511525,20.886525>,
<-24.4343,46.94655,20.00845>,
<-24.7559,46.945475,19.934375>,
<-24.1019,47.209225,19.962125>,
<24.17925,46.8746,19.9384>,
<25.355025,47.00375,20.624975>,
<25.79445,46.510225,20.23385>,
<26.156625,46.827825,19.840075>,
<-25.03045,46.8502,19.575225>,
<-25.027975,47.38125,19.921>,
<-25.21875,47.204075,19.317725>,
<-23.75315,47.0487,19.212725>,
<23.851025,46.86875,19.204225>,
<26.403575,47.054925,19.21105>,
<-25.3903,47.265675,18.460725>,
<-23.546925,46.9539,18.34765>,
<23.67025,46.882725,18.341575>,
<26.50925,47.2728,18.451925>,
<-25.471,47.419275,17.595975>,
<-23.435,46.908575,17.415425>,
<23.602125,46.89795,17.421075>,
<26.51235,47.537075,17.567875>,
<-25.45685,46.697675,16.817075>,
<-25.451625,46.814525,16.093975>,
<-23.383425,46.890475,16.451275>,
<23.594125,46.8904,16.47305>,
<26.309475,46.7649,16.131075>,
<26.441175,47.353325,16.71505>,
<-25.44035,46.95865,15.30145>,
<-23.36445,46.884625,15.474925>,
<23.59295,46.86305,15.4992>,
<26.258425,46.9176,15.331225>,
<-25.42905,46.833925,14.389025>,
<-23.360775,46.883825,14.494675>,
<23.566725,46.851025,14.507975>,
<26.279575,47.11935,14.398625>,
<-25.433375,46.7705,13.641875>,
<-23.36625,46.8865,13.51225>,
<23.5293,46.85975,13.514075>,
<26.3038,46.959925,13.5658>,
<-25.44195,46.767625,13.08235>,
<-25.46065,47.270525,13.4596>,
<-25.460625,47.223975,12.709925>,
<-23.384425,46.89545,12.526075>,
<23.502525,46.870875,12.52405>,
<26.4215,47.1396,12.87715>,
<-25.435,47.48955,11.777>,
<-23.429025,46.91845,11.532225>,
<23.48845,46.877975,11.538675>,
<26.51805,46.902875,12.147425>,
<26.56835,46.424275,11.682375>,
<26.646,47.027475,11.5636>,
<-25.3602,46.828725,10.939075>,
<-25.226825,47.123075,10.205925>,
<-23.533375,46.972375,10.520725>,
<23.48255,46.8812,10.55635>,
<26.8119,47.1636,10.72925>,
<-24.929775,47.3213,9.377825>,
<-23.806825,47.103275,9.4352>,
<23.4806,46.88225,9.57545>,
<26.944425,47.397325,9.981925>,
<-24.360525,47.1761,9.0235>,
<-24.4136,46.9268,8.81095>,
<23.4801,46.882525,8.595075>,
<27.143575,46.382125,8.801575>,
<27.083,47.143625,9.0414>,
<-24.43865,47.0544,8.55165>,
<-25.058675,47.0732,8.38575>,
<-23.85445,46.84125,7.91965>,
<23.480025,46.88255,7.61485>,
<27.204275,46.49285,8.31855>,
<27.202175,47.084825,7.967925>,
<-25.551925,47.394625,7.69785>,
<-25.854825,46.8461,7.01405>,
<-23.546925,46.841,6.740475>,
<23.48,46.88255,6.634625>,
<27.3014,47.2071,6.94355>,
<-26.177275,47.067825,6.282475>,
<-23.43125,46.858675,5.704625>,
<23.48,46.88255,5.654425>,
<27.4362,47.247425,5.9655>,
<-26.418825,47.2432,5.675875>,
<-26.6584,46.973925,4.829>,
<-23.38355,46.871975,4.704325>,
<23.48,46.88255,4.6742>,
<27.5554,47.00695,5.24615>,
<27.62795,46.56035,4.750025>,
<27.662125,47.29115,4.75295>,
<-26.9684,47.214925,3.781425>,
<-23.364875,46.878875,3.716575>,
<23.48,46.88255,3.694>,
<27.83845,47.34055,3.8524>,
<-27.11885,47.262325,3.105075>,
<-27.12555,47.704675,3.47875>,
<-27.193825,47.80495,3.015925>,
<-23.35845,46.881575,2.7338>,
<23.48,46.88255,2.713775>,
<27.991375,47.462375,2.930225>,
<-27.16615,47.2543,2.580325>,
<-27.167675,46.9879,1.7279>,
<-23.356575,46.882375,1.752875>,
<23.48,46.88255,1.733575>,
<28.09405,46.67215,2.38425>,
<28.144,46.6869,1.925975>,
<-27.2156,47.2737,0.623075>,
<-23.35615,46.882525,0.7725>,
<23.48,46.88255,0.75335>,
<28.081325,46.887175,0.969225>,
<28.11985,47.004925,1.7247>,
<-27.261375,47.0984,-0.168225>,
<-27.255375,47.83345,-0.0311>,
<-27.291725,47.3761,-0.64865>,
<-23.356075,46.88255,-0.207725>,
<23.48,46.88255,-0.22685>,
<28.025175,47.045625,-0.058925>,
<-27.3049,47.585825,-1.3501>,
<-23.35605,46.88255,-1.18795>,
<23.48,46.88255,-1.207075>,
<27.9826,47.133075,-1.056825>,
<-27.2511,46.82685,-1.813925>,
<-27.196675,46.903925,-2.685325>,
<-23.35605,46.88255,-2.168175>,
<23.48,46.88255,-2.187275>,
<27.94385,47.197425,-2.0502>,
<-27.0977,46.739625,-3.54135>,
<-23.35605,46.88255,-3.148375>,
<23.48,46.88255,-3.1675>,
<27.896825,47.2706,-3.0449>,
<-27.030325,47.01935,-4.231475>,
<-23.35605,46.88255,-4.1286>,
<23.48,46.88255,-4.147725>,
<27.8292,47.378525,-4.0402>,
<-26.929875,47.311425,-5.054825>,
<-23.35605,46.88255,-5.1088>,
<23.48,46.88255,-5.127925>,
<27.736325,47.53965,-5.003725>,
<-26.8387,47.6311,-5.733475>,
<-23.35605,46.88255,-6.089025>,
<23.48,46.88255,-6.10815>,
<27.62835,47.200375,-5.838825>,
<-26.54905,46.586375,-6.8757>,
<-26.6527,47.56785,-6.64735>,
<-23.35605,46.88255,-7.069225>,
<23.48,46.88255,-7.08835>,
<27.51685,47.374625,-6.5216>,
<-26.46985,46.888175,-7.3944>,
<-26.303175,46.781075,-8.3061>,
<-23.35605,46.88255,-8.04945>,
<23.48,46.88255,-8.068575>,
<27.16235,46.787275,-8.238775>,
<27.350175,47.60155,-7.388425>,
<-26.148275,46.674175,-9.281875>,
<-23.35605,46.88255,-9.02965>,
<23.48,46.88255,-9.048775>,
<26.92105,47.03945,-9.2379>,
<-26.0449,46.94005,-9.97915>,
<-23.35605,46.88255,-10.009875>,
<23.48,46.88255,-10.028975>,
<26.727675,46.8454,-10.029275>,
<26.6417,47.08305,-10.4081>,
<26.76255,47.507275,-9.85315>,
<-25.92175,47.105675,-10.8756>,
<-23.356075,46.88255,-10.990075>,
<23.480075,46.88265,-11.00915>,
<26.617125,46.4945,-10.625675>,
<26.537325,46.8872,-11.121>,
<-25.816975,47.203225,-11.81225>,
<-23.356125,46.8826,-11.970225>,
<23.4803,46.883,-11.989175>,
<26.447975,46.93135,-12.022625>,
<-25.741225,47.268325,-12.746275>,
<-23.356425,46.882825,-12.950125>,
<23.481,46.8841,-12.968725>,
<26.392025,46.963475,-12.940525>,
<-25.6915,47.306925,-13.66605>,
<-23.35755,46.883575,-13.92925>,
<23.4829,46.886975,-13.947175>,
<26.367125,46.980225,-13.87805>,
<-25.658175,47.316875,-14.574075>,
<-23.360925,46.88585,-14.90605>,
<23.487475,46.893675,-14.923>,
<26.37035,47.0073,-14.801825>,
<-25.628475,47.248475,-15.533975>,
<-23.3695,46.89205,-15.8772>,
<23.497875,46.9081,-15.89355>,
<26.39865,47.05045,-15.66735>,
<-25.59645,47.251275,-16.59585>,
<-23.3882,46.907175,-16.83615>,
<23.5197,46.937425,-16.854025>,
<26.4483,47.12715,-16.469525>,
<-25.5602,47.445275,-17.718625>,
<-23.423475,46.939675,-17.771525>,
<23.561425,46.993075,-17.79655>,
<26.479675,47.00415,-17.10945>,
<26.475125,46.626,-17.545225>,
<26.520425,47.329775,-17.5068>,
<-25.5357,47.3511,-18.45305>,
<-25.50885,47.291325,-18.862525>,
<-25.534875,47.616175,-18.649575>,
<-23.482275,46.999425,-18.666575>,
<23.63375,47.0894,-18.710125>,
<26.52605,47.388,-18.3811>,
<-25.50905,47.725425,-18.97875>,
<-25.427425,47.2212,-19.444175>,
<-23.57335,47.092825,-19.5064>,
<23.75105,47.24095,-19.591225>,
<26.47085,47.449825,-19.231825>,
<-25.341675,47.662275,-20.095375>,
<-23.696875,47.245,-20.27605>,
<23.920225,47.488225,-20.4575>,
<26.380675,47.582675,-19.941725>,
<-24.92985,46.90845,-20.9587>,
<-25.1348,47.759825,-20.884625>,
<-23.7955,47.485075,-20.885575>,
<24.1072,47.9292,-21.39225>,
<25.403,46.646775,-21.1745>,
<25.746575,46.93035,-21.06315>,
<26.133525,47.370975,-20.632125>,
<-24.78295,47.5586,-21.435375>,
<-24.463325,47.580575,-21.63665>,
<-24.56415,48.110825,-21.945525>,
<-24.0898,47.54895,-21.420275>,
<24.837475,47.72845,-21.6889>,
<25.45945,47.426,-21.4783>,
<25.899725,47.656325,-21.235875>,
<-24.242725,47.980825,-21.9122>,
<-20.6984,47.35035,-24.807675>,
<-20.87925,47.920275,-24.417875>,
<-21.11335,47.9143,-25.011325>,
<-20.22045,47.7148,-24.026>,
<-19.528075,47.399225,-23.8861>,
<-18.67675,47.1708,-23.724725>,
<-17.777675,47.0376,-23.6128>,
<-16.84885,46.96435,-23.54755>,
<-15.899,46.9249,-23.513225>,
<-14.93545,46.903925,-23.49605>,
<-13.96395,46.892875,-23.487575>,
<-12.9881,46.887225,-23.483425>,
<-12.00995,46.88445,-23.481425>,
<-11.030625,46.8832,-23.480525>,
<-10.050725,46.882725,-23.480175>,
<-9.070575,46.882575,-23.48005>,
<-8.090375,46.88255,-23.48>,
<-7.110175,46.88255,-23.48>,
<-6.12995,46.88255,-23.48>,
<-5.14975,46.88255,-23.48>,
<-4.169525,46.88255,-23.48>,
<-3.189325,46.88255,-23.48>,
<-2.2091,46.88255,-23.48>,
<-1.2289,46.88255,-23.48>,
<-0.248675,46.88255,-23.48>,
<0.731525,46.88255,-23.48>,
<1.71175,46.88255,-23.48>,
<2.69195,46.88255,-23.48>,
<3.672175,46.88255,-23.48>,
<4.652375,46.88255,-23.48>,
<5.6326,46.88255,-23.48>,
<6.612825,46.88255,-23.48>,
<7.593025,46.88255,-23.48>,
<8.57325,46.882525,-23.4801>,
<9.5535,46.88235,-23.480625>,
<10.53385,46.881875,-23.4827>,
<11.5145,46.88105,-23.48885>,
<12.49605,46.88095,-23.502525>,
<13.47975,46.884925,-23.525375>,
<14.46725,46.897375,-23.55205>,
<15.458375,46.91715,-23.570475>,
<16.448225,46.934275,-23.572925>,
<17.42835,46.938325,-23.566525>,
<18.3912,46.9267,-23.574875>,
<19.330525,46.9081,-23.6346>,
<20.23205,46.904075,-23.7939>,
<21.058175,46.94455,-24.10905>,
<21.9198,47.13525,-25.022225>,
<21.659025,47.035325,-24.577525>,
<22.15815,47.668025,-24.7982>,
<-20.8175,47.36775,-25.18655>,
<-20.6324,47.309675,-25.639125>,
<21.7742,46.940575,-25.497725>,
<22.13405,47.504075,-25.24415>,
<-20.296525,47.544775,-26.1092>,
<-16.104675,46.749175,-26.7123>,
<-16.41765,46.99765,-26.73845>,
<-15.903175,47.2979,-26.671325>,
<-15.38915,47.402,-26.630525>,
<-14.995375,47.2583,-26.629525>,
<-14.589375,47.06925,-26.649325>,
<-14.415125,47.686025,-26.641575>,
<-11.0923,46.307825,-26.6974>,
<-10.492225,46.52585,-26.71065>,
<-10.0127,46.6706,-26.76135>,
<-10.24555,47.0223,-26.7728>,
<21.4593,46.823075,-25.9808>,
<-19.731175,47.3622,-26.4224>,
<-18.960425,47.154725,-26.745175>,
<-18.650875,46.55175,-26.945775>,
<-18.044975,47.1441,-26.87375>,
<-18.2488,46.435525,-26.98715>,
<-16.98815,47.2216,-26.798975>,
<-13.776175,47.299025,-26.684075>,
<-12.67715,47.109125,-26.723125>,
<-11.591125,46.85705,-26.73585>,
<-9.5372,47.182675,-26.8942>,
<-8.690625,47.22115,-27.07245>,
<-7.980625,46.79295,-27.22575>,
<-7.147925,46.741125,-27.46085>,
<-7.2576,47.562625,-27.48105>,
<0.756325,46.827375,-27.719575>,
<1.3962,46.84355,-27.66805>,
<1.9558,46.58245,-27.6541>,
<2.6194,46.70055,-27.69325>,
<2.36835,47.179175,-27.7239>,
<6.9445,46.540075,-27.5652>,
<7.423225,47.017875,-27.52425>,
<8.1286,47.295675,-27.4052>,
<9.037575,47.330475,-27.227675>,
<9.940675,47.288,-27.075025>,
<10.863225,47.23135,-26.95565>,
<11.823,47.1868,-26.861975>,
<12.8219,47.153925,-26.78025>,
<13.864925,47.136475,-26.704025>,
<14.931725,47.178275,-26.662275>,
<15.965975,47.23395,-26.673525>,
<16.96085,47.225675,-26.7242>,
<17.929525,47.21985,-26.798225>,
<18.8527,47.15015,-26.848025>,
<19.817275,46.9415,-26.809525>,
<19.879725,46.22715,-26.84565>,
<20.698475,47.3089,-26.590775>,
<21.1626,47.0747,-26.318925>,
<-6.413025,47.1755,-27.719025>,
<-5.46015,47.078475,-28.025875>,
<-4.87845,46.801475,-28.19545>,
<-4.87615,47.347775,-28.2064>,
<-1.9721,46.576525,-28.209>,
<-2.470225,46.9005,-28.263525>,
<-1.95895,47.401825,-28.0857>,
<-1.13895,47.741575,-27.8545>,
<-0.1562,47.4177,-27.7825>,
<3.175075,47.342375,-27.80975>,
<4.06595,47.564775,-27.897375>,
<4.864875,47.445075,-27.875725>,
<5.8849,47.3404,-27.7861>,
<6.898475,47.30135,-27.641175>,
<-4.360075,47.10605,-28.294525>,
<-3.8437,47.104025,-28.338825>,
<-3.2139,46.966825,-28.32785>,
<3.328925,48.3132,27.171825>,
<2.61435,47.6697,27.086675>,
<3.98915,48.1179,27.192575>,
<5.117475,47.903075,27.0528>,
<4.6197,48.009025,27.1459>,
<5.183625,48.562575,27.047525>,
<-18.037025,47.72545,26.057175>,
<-18.523675,47.554275,25.937725>,
<-17.593075,47.947775,26.06865>,
<-17.94995,48.212875,25.996275>,
<-17.0376,47.8458,26.06815>,
<-5.47875,48.57195,26.3854>,
<-6.223225,47.8249,26.255925>,
<-4.5823,48.345925,26.444275>,
<-3.600975,48.06585,26.461125>,
<-2.8302,48.196775,26.473125>,
<-0.505475,47.61545,26.5526>,
<-0.082225,47.96215,26.60345>,
<0.773775,48.352775,26.73205>,
<1.81935,47.98155,26.942775>,
<5.807025,48.179175,26.87415>,
<7.2309,47.8437,26.48585>,
<6.7285,48.1322,26.621225>,
<7.427125,48.37545,26.46845>,
<10.288375,48.222775,26.210925>,
<9.680475,47.7142,26.212525>,
<10.882675,48.1508,26.1778>,
<11.4578,48.352575,26.12775>,
<20.362325,47.25305,25.73335>,
<-20.496825,48.0091,25.039325>,
<-20.50795,48.628125,25.1604>,
<-20.85065,48.360825,24.778>,
<-19.8005,48.537125,25.476625>,
<-19.0566,48.12385,25.718625>,
<-17.2975,48.58765,25.936875>,
<-16.23355,48.400625,25.946575>,
<-15.2885,48.576025,25.879975>,
<-14.5616,48.353675,25.83865>,
<-13.613375,48.181675,25.762875>,
<-12.565725,48.040175,25.6884>,
<-11.44135,48.005625,25.6497>,
<-9.931,47.525825,25.63755>,
<-10.341375,48.0261,25.6611>,
<-9.467475,47.4737,25.683125>,
<-9.330975,48.156725,25.74735>,
<-8.5406,48.37455,25.870525>,
<-7.93275,48.1749,25.973925>,
<-7.1052,47.9805,26.119475>,
<-2.3647,48.021675,26.462925>,
<-1.887025,47.936975,26.461175>,
<-1.273525,48.155525,26.485625>,
<-0.5893,48.083275,26.535425>,
<7.951025,48.094525,26.3604>,
<9.010325,48.06885,26.2419>,
<11.93405,48.276675,26.0312>,
<12.714525,48.198125,25.87715>,
<13.676875,48.09825,25.72025>,
<14.9437,47.522425,25.5146>,
<14.642975,47.98435,25.591875>,
<15.4006,47.9995,25.535025>,
<17.700975,47.421025,25.5532>,
<17.8845,48.34385,25.577175>,
<17.172675,47.63305,25.5246>,
<18.943625,48.505125,25.622775>,
<19.7038,48.1778,25.646575>,
<20.60115,47.8333,25.61855>,
<21.3465,48.037575,25.430975>,
<21.9811,47.710875,25.005275>,
<21.73405,47.825525,25.210225>,
<22.264425,48.2853,24.932325>,
<-21.120925,48.63625,24.304575>,
<15.518725,47.448,25.4798>,
<16.34815,47.369175,25.473925>,
<22.506175,48.06285,24.33665>,
<22.505675,48.1665,24.58415>,
<22.76565,48.53465,24.343625>,
<-20.590575,48.342575,23.852625>,
<-19.793175,48.045,23.6553>,
<-19.03435,47.90585,23.4992>,
<-18.232475,47.8009,23.3973>,
<-17.375575,47.727975,23.32095>,
<-16.4791,47.6755,23.2685>,
<-15.55275,47.640125,23.233925>,
<-14.60495,47.617425,23.213575>,
<-13.641425,47.603975,23.2041>,
<-12.6665,47.597025,23.2023>,
<-11.68425,47.594825,23.2042>,
<-10.699675,47.5961,23.20555>,
<-9.717825,47.598675,23.20385>,
<-8.740625,47.599925,23.199625>,
<-7.76625,47.598825,23.194825>,
<-6.7918,47.596475,23.190875>,
<-5.81565,47.594275,23.188275>,
<-4.837675,47.5928,23.186825>,
<-3.85845,47.59205,23.186175>,
<-2.878575,47.591725,23.18595>,
<-1.89845,47.59165,23.185875>,
<-0.91825,47.591625,23.18585>,
<0.061975,47.591625,23.18585>,
<1.042175,47.591625,23.18585>,
<2.0224,47.591625,23.18585>,
<3.0026,47.591625,23.18585>,
<3.982825,47.591625,23.18585>,
<4.96305,47.591625,23.18585>,
<5.94325,47.591625,23.18585>,
<6.923475,47.591625,23.18585>,
<7.903675,47.591625,23.18585>,
<8.8839,47.591625,23.18585>,
<9.8641,47.591625,23.18585>,
<10.84435,47.591625,23.18595>,
<11.8247,47.591625,23.1863>,
<12.80535,47.59165,23.1872>,
<13.786625,47.591775,23.18895>,
<14.7688,47.592025,23.191475>,
<15.75145,47.5925,23.194075>,
<16.7332,47.59345,23.19655>,
<17.71185,47.595725,23.201775>,
<18.68405,47.603025,23.219125>,
<19.641825,47.626275,23.26675>,
<20.56555,47.6875,23.3697>,
<21.414725,47.817075,23.5506>,
<22.11415,48.032675,23.8077>,
<22.6058,48.350325,24.082375>,
<-24.482975,47.662225,20.51085>,
<-24.411675,48.24085,21.016175>,
<-24.667375,48.314175,20.976775>,
<-24.045625,48.18605,20.855175>,
<24.57815,48.2602,21.09575>,
<24.301775,47.64015,20.586475>,
<25.3919,47.700125,20.8656>,
<25.0867,48.047675,21.057125>,
<25.5018,48.3107,20.969575>,
<-24.860975,47.8069,20.4274>,
<-24.94025,48.434175,20.786>,
<-25.143325,48.130825,20.1473>,
<-23.66475,47.8527,20.0485>,
<23.8535,47.6254,19.99865>,
<25.7945,47.54455,20.4944>,
<26.20425,47.816125,19.950925>,
<-25.35455,48.150175,19.336725>,
<-23.42405,47.700225,19.165225>,
<23.56785,47.59865,19.174175>,
<26.431575,48.05065,19.27315>,
<-25.46385,48.25525,18.459925>,
<-23.2892,47.63165,18.229775>,
<23.429425,47.595075,18.262475>,
<26.528275,48.267975,18.500425>,
<-25.501625,48.399075,17.4623>,
<-23.223775,47.6042,17.266025>,
<23.378275,47.5952,17.312525>,
<26.547575,48.497025,17.80815>,
<-25.48645,47.5105,16.792075>,
<-25.47755,47.5503,16.0986>,
<-23.1975,47.594875,16.290225>,
<23.364275,47.588475,16.343275>,
<26.405525,47.575075,16.04355>,
<26.509925,48.25315,16.89045>,
<-25.475375,47.71185,15.625475>,
<-25.4946,48.118125,16.112725>,
<-25.493975,48.272225,15.608375>,
<-23.18985,47.592625,15.31055>,
<23.3552,47.58065,15.362325>,
<26.38555,47.752375,15.215725>,
<26.47935,48.41505,15.909>,
<-25.466075,47.594925,14.97815>,
<-25.49415,48.2566,14.7746>,
<-23.1911,47.593475,14.329575>,
<23.341,47.579625,14.3763>,
<26.403725,47.938575,14.529825>,
<26.46895,48.525475,15.04015>,
<-25.463825,47.4772,14.159>,
<-25.4931,48.104,13.7229>,
<-23.200425,47.5981,13.34735>,
<23.326575,47.583725,13.390275>,
<26.40865,47.741425,13.736775>,
<26.473475,48.5078,14.2386>,
<-25.493275,48.308025,12.706525>,
<-23.2243,47.610675,12.363625>,
<23.31695,47.5879,12.406275>,
<26.501125,47.961825,13.00355>,
<-25.469675,48.597775,11.6837>,
<-23.275625,47.63935,11.3818>,
<23.3122,47.590325,11.424275>,
<26.556575,47.56465,12.30965>,
<26.6821,48.02425,11.735825>,
<-25.35825,47.7482,10.928325>,
<-25.241875,47.95815,10.113625>,
<-23.367425,47.696925,10.42535>,
<23.310425,47.591275,10.4434>,
<26.8289,48.1469,10.7574>,
<-25.120275,47.88275,9.50535>,
<-23.4234,47.7936,9.66185>,
<23.3099,47.59155,9.463>,
<26.9514,48.164875,9.829325>,
<-24.385575,47.3037,8.764225>,
<-25.03435,47.768725,8.891225>,
<-23.6973,47.54695,8.776325>,
<23.3098,47.5916,8.482775>,
<27.061425,48.13125,8.851525>,
<-25.33415,47.759125,8.2546>,
<-23.4377,47.553025,7.6193>,
<23.3098,47.5916,7.50255>,
<27.1681,48.178625,7.842825>,
<-25.60955,48.11245,7.87515>,
<-25.96165,47.976325,7.0341>,
<-23.294975,47.5644,6.54825>,
<23.3098,47.5916,6.522325>,
<27.3049,48.290275,6.782975>,
<-26.289,47.749125,6.16565>,
<-26.3137,48.508075,6.3098>,
<-26.531775,47.93845,5.55355>,
<-23.2288,47.5774,5.53055>,
<23.309775,47.5916,5.542125>,
<27.45215,47.987575,5.9426>,
<27.5344,47.530925,5.461975>,
<27.5595,48.11265,5.3835>,
<-26.839425,48.153725,4.681175>,
<-23.2008,47.5859,4.5357>,
<23.3098,47.5916,4.5619>,
<27.7035,48.1686,4.63595>,
<-27.0562,48.0054,3.928725>,
<-27.0528,48.707875,4.13505>,
<-27.16475,48.282675,3.528325>,
<-23.190275,47.589875,3.55025>,
<23.3098,47.5916,3.5817>,
<27.844675,48.25635,3.820825>,
<-27.21925,48.498,2.981975>,
<-23.186925,47.591225,2.56845>,
<23.3098,47.5916,2.601475>,
<27.9307,48.361975,3.102725>,
<-27.216325,47.88465,2.37985>,
<-27.204225,48.076825,1.5841>,
<-23.18605,47.59155,1.587875>,
<23.3098,47.5916,1.621275>,
<28.097925,47.1469,2.209825>,
<28.024025,47.8732,2.082925>,
<-27.166075,48.5482,0.713125>,
<-23.185875,47.5916,0.6076>,
<23.3098,47.5916,0.64105>,
<28.0052,47.994075,0.9443>,
<-27.20585,48.59545,-0.0826>,
<-27.28375,48.2051,-0.734075>,
<-23.18585,47.5916,-0.372625>,
<23.3098,47.5916,-0.33915>,
<27.9746,48.07725,-0.087375>,
<-27.312225,48.232825,-1.3117>,
<-23.18585,47.5916,-1.35285>,
<23.3098,47.5916,-1.319375>,
<27.947525,48.14,-1.091625>,
<-27.282525,47.45115,-2.0421>,
<-27.30855,48.201525,-1.9272>,
<-23.18585,47.5916,-2.33305>,
<23.3098,47.5916,-2.299575>,
<27.922,48.20435,-2.0924>,
<-27.267475,47.72105,-2.53815>,
<-27.185225,47.619075,-3.358875>,
<-23.18585,47.5916,-3.313275>,
<23.3098,47.5916,-3.2798>,
<27.8869,48.29015,-3.101375>,
<-27.099425,47.934875,-4.27555>,
<-23.18585,47.5916,-4.293475>,
<23.3098,47.5916,-4.260025>,
<27.82375,48.413575,-4.1763>,
<-26.9974,48.210875,-5.098025>,
<-23.18585,47.5916,-5.2737>,
<23.3098,47.5916,-5.240225>,
<27.764025,48.11835,-4.77685>,
<27.752125,48.22235,-4.89705>,
<27.7744,48.4037,-4.7262>,
<-26.8641,48.356,-5.886025>,
<-23.18585,47.5916,-6.2539>,
<23.3098,47.5916,-6.22045>,
<27.7335,48.059575,-5.054125>,
<27.6714,48.121125,-5.5562>,
<-26.7381,48.510075,-6.508075>,
<-23.18585,47.5916,-7.234125>,
<23.309775,47.5916,-7.20065>,
<27.5205,48.38275,-6.54435>,
<-26.46965,47.485575,-7.52525>,
<-26.550225,48.353975,-7.26945>,
<-23.18585,47.5916,-8.214325>,
<23.309775,47.5916,-8.180875>,
<27.151825,47.87255,-8.2742>,
<27.350975,48.60555,-7.4335>,
<-26.375225,47.7893,-8.0189>,
<-26.199975,47.686225,-8.913925>,
<-23.18585,47.5916,-9.19455>,
<23.309775,47.5916,-9.161075>,
<26.944125,48.22935,-9.137625>,
<-26.02435,47.98575,-9.896575>,
<-23.18585,47.5916,-10.17475>,
<23.309775,47.5916,-10.1413>,
<26.63965,47.631075,-10.497475>,
<26.765475,48.160675,-9.91125>,
<-25.881175,48.109925,-10.86705>,
<-23.18585,47.5916,-11.154975>,
<23.3098,47.59165,-11.121475>,
<26.542425,47.6966,-11.2697>,
<-25.78,48.169675,-11.83125>,
<-23.185875,47.591625,-12.13515>,
<23.3099,47.5918,-12.1016>,
<26.469375,47.75775,-12.158225>,
<-25.717175,48.1944,-12.788475>,
<-23.18605,47.59175,-13.1152>,
<23.31025,47.592325,-13.0815>,
<26.42785,47.7888,-13.091425>,
<-25.679975,48.200875,-13.736>,
<-23.186775,47.592225,-14.094775>,
<23.311325,47.59385,-14.06075>,
<26.4163,47.7935,-14.0337>,
<-25.65275,48.197475,-14.69035>,
<-23.18905,47.593825,-15.072775>,
<23.314275,47.59785,-15.03845>,
<26.429575,47.777,-14.946175>,
<-25.62465,48.21495,-15.676975>,
<-23.1951,47.5985,-16.04665>,
<23.3216,47.6075,-16.0126>,
<26.459675,47.745175,-15.7601>,
<-25.59215,48.309375,-16.690875>,
<-23.208625,47.609975,-17.01115>,
<23.338075,47.628925,-16.979525>,
<26.494125,47.76345,-16.342475>,
<26.500925,47.483425,-16.836675>,
<26.540475,48.1778,-16.6718>,
<-25.557425,48.503425,-17.686325>,
<-23.235025,47.634,-17.957275>,
<23.370975,47.671925,-17.933525>,
<26.5657,48.243525,-17.614375>,
<-25.5505,47.845125,-18.263325>,
<-25.537625,47.924825,-18.624825>,
<-23.281075,47.677775,-18.872425>,
<23.429125,47.750175,-18.868625>,
<26.552575,48.31295,-18.557875>,
<-25.5215,48.203825,-18.793375>,
<-25.4625,48.1759,-19.403225>,
<-23.35235,47.75195,-19.73975>,
<23.515825,47.883675,-19.7802>,
<26.494675,48.35655,-19.484325>,
<-25.356275,48.4548,-20.290275>,
<-23.448425,47.867225,-20.53235>,
<23.609375,48.094175,-20.655325>,
<26.374325,48.303575,-20.323725>,
<-25.21465,48.78,-21.139225>,
<-23.597375,48.007325,-21.251525>,
<23.618625,48.343475,-21.372075>,
<26.1713,48.383525,-21.0923>,
<-24.921925,48.34655,-21.663025>,
<-24.619925,48.87585,-22.3596>,
<-23.7929,48.2797,-21.965775>,
<24.446575,48.285625,-22.11895>,
<23.7976,48.542625,-22.232675>,
<24.97515,48.58725,-22.3934>,
<25.392875,48.237875,-21.99365>,
<25.813275,48.24905,-21.651425>,
<-24.20985,48.491425,-22.321>,
<24.394625,48.717125,-22.669875>,
<-21.51165,48.60915,-24.08145>,
<-21.6354,48.6762,-24.782075>,
<-20.661975,48.223175,-23.8278>,
<-19.8562,47.999775,-23.627925>,
<-19.003525,47.826225,-23.5012>,
<-18.092775,47.712975,-23.412575>,
<-17.150425,47.649875,-23.3595>,
<-16.1904,47.618225,-23.33195>,
<-15.2204,47.603375,-23.31915>,
<-14.2451,47.596675,-23.31365>,
<-13.2671,47.593675,-23.31135>,
<-12.287875,47.5924,-23.310375>,
<-11.30805,47.591875,-23.31>,
<-10.32795,47.591675,-23.30985>,
<-9.347775,47.591625,-23.3098>,
<-8.367575,47.5916,-23.3098>,
<-7.38735,47.5916,-23.3098>,
<-6.40715,47.5916,-23.3098>,
<-5.426925,47.5916,-23.3098>,
<-4.446725,47.5916,-23.3098>,
<-3.4665,47.5916,-23.3098>,
<-2.4863,47.5916,-23.3098>,
<-1.506075,47.5916,-23.3098>,
<-0.525875,47.5916,-23.3098>,
<0.45435,47.5916,-23.3098>,
<1.43455,47.5916,-23.3098>,
<2.414775,47.5916,-23.3098>,
<3.394975,47.5916,-23.3098>,
<4.3752,47.5916,-23.3098>,
<5.355425,47.5916,-23.3098>,
<6.335625,47.5916,-23.3098>,
<7.31585,47.5916,-23.3098>,
<8.29605,47.5916,-23.3098>,
<9.276275,47.591575,-23.3099>,
<10.256525,47.591475,-23.31035>,
<11.236825,47.5912,-23.311925>,
<12.21735,47.591025,-23.31595>,
<13.198425,47.59175,-23.32355>,
<14.180725,47.59495,-23.33395>,
<15.16455,47.601225,-23.343475>,
<16.1489,47.6083,-23.348125>,
<17.131,47.612,-23.34865>,
<18.10685,47.6096,-23.3546>,
<19.071475,47.603475,-23.3864>,
<20.018375,47.6065,-23.476625>,
<20.942825,47.6511,-23.674325>,
<21.8656,47.8078,-24.084975>,
<22.5968,48.3659,-24.531125>,
<-21.03555,47.80615,-25.4038>,
<-21.33995,48.5237,-25.4335>,
<22.11015,47.635025,-25.56355>,
<22.406725,48.1194,-25.26325>,
<-21.003025,48.0515,-25.6861>,
<-20.6813,48.135025,-25.993325>,
<-16.3344,47.487675,-26.715525>,
<-15.95985,47.792175,-26.670775>,
<-15.50245,47.811975,-26.637375>,
<-14.978975,47.796125,-26.6242>,
<-14.493,48.27455,-26.641175>,
<-10.7689,46.908225,-26.737475>,
<21.770375,47.54165,-25.955175>,
<22.184125,48.0365,-25.7295>,
<-20.0797,48.3749,-26.345825>,
<-19.223575,48.202,-26.600525>,
<-18.30785,48.128675,-26.74285>,
<-17.31275,48.130325,-26.7626>,
<-16.333725,48.132775,-26.70755>,
<-13.674225,48.448975,-26.6782>,
<-12.68015,48.194425,-26.72665>,
<-11.621925,47.994475,-26.7751>,
<-10.43535,47.7405,-26.837275>,
<-9.433175,48.062775,-26.98775>,
<-8.885725,47.815125,-27.07205>,
<-8.1019,47.8895,-27.267075>,
<-7.377975,48.370625,-27.484675>,
<-0.58255,48.226825,-27.671825>,
<-1.17505,48.400175,-27.6999>,
<-0.873325,48.930575,-27.512425>,
<-0.236025,48.710475,-27.553225>,
<0.10105,48.2331,-27.6511>,
<1.2409,47.247325,-27.686475>,
<0.412075,48.872275,-27.565925>,
<1.732,47.304425,-27.6974>,
<7.628375,47.55735,-27.531925>,
<8.1086,48.01615,-27.467275>,
<8.899875,48.31295,-27.3063>,
<9.8788,48.246775,-27.11115>,
<10.8153,48.18885,-26.971475>,
<11.76315,48.14715,-26.873775>,
<12.7357,48.1188,-26.806375>,
<13.7294,48.096425,-26.758825>,
<14.729375,48.08845,-26.729175>,
<15.722875,48.10695,-26.721425>,
<16.7156,48.132875,-26.736925>,
<17.713025,48.139875,-26.771125>,
<18.697325,48.11255,-26.801825>,
<19.65525,48.044075,-26.78155>,
<20.5631,48.0339,-26.6445>,
<21.38015,47.99745,-26.338175>,
<-6.539975,48.373425,-27.71105>,
<-5.806425,47.91895,-27.927775>,
<-5.0966,47.9984,-28.130825>,
<-4.5598,47.734225,-28.251775>,
<-4.55355,48.250625,-28.218525>,
<-2.652925,47.443125,-28.22005>,
<-3.090225,47.80655,-28.219525>,
<-2.5311,48.0954,-28.0652>,
<-1.808225,48.348875,-27.83615>,
<1.078325,47.995325,-27.708125>,
<2.3468,47.952575,-27.8074>,
<3.169875,48.2122,-27.929525>,
<3.745775,48.0854,-27.961175>,
<4.555075,48.3883,-28.03315>,
<5.6799,48.460725,-27.967575>,
<6.7231,48.30435,-27.7762>,
<7.557725,48.182325,-27.599825>,
<-3.874725,47.929,-28.2537>,
<3.368525,49.074675,27.153875>,
<2.69525,48.599575,27.079825>,
<3.94385,48.896575,27.1861>,
<4.566425,48.743725,27.150625>,
<5.136075,49.34565,27.032225>,
<-18.403875,48.0699,25.940125>,
<-5.61055,49.546475,26.393975>,
<-6.3466,48.734625,26.278325>,
<-4.68785,49.275275,26.4694>,
<-3.7718,49.056175,26.492725>,
<-2.41455,48.5014,26.479675>,
<-2.82465,48.881625,26.488325>,
<-2.145275,48.910125,26.4836>,
<-0.63105,48.7149,26.5291>,
<-0.8894,49.475075,26.4973>,
<-1.2574,48.776875,26.4905>,
<-0.04875,48.485425,26.595575>,
<0.254475,49.3172,26.600275>,
<1.2905,49.460125,26.738925>,
<2.10255,49.142575,26.91655>,
<5.811875,49.166425,26.883275>,
<6.551525,49.015125,26.69095>,
<7.88965,48.8437,26.3801>,
<7.304225,48.972075,26.502225>,
<7.971875,49.598025,26.338525>,
<9.827625,48.370125,26.214825>,
<10.2786,48.724825,26.19405>,
<10.7766,48.72875,26.175725>,
<11.826725,48.7644,26.075>,
<11.336625,48.7565,26.136375>,
<11.800275,49.204975,26.045575>,
<-20.801025,49.5282,25.14565>,
<-21.2587,49.12725,24.719175>,
<-20.078175,49.238925,25.40365>,
<-19.27215,49.04965,25.606975>,
<-18.31355,48.791025,25.808375>,
<-17.442425,49.6417,25.69355>,
<-16.418675,49.364925,25.78385>,
<-15.4579,49.2787,25.79795>,
<-14.5517,49.244425,25.777425>,
<-13.632825,49.16515,25.744625>,
<-12.645825,49.088875,25.706675>,
<-11.611325,49.042575,25.68295>,
<-10.5601,49.03645,25.693625>,
<-9.539925,49.057,25.7572>,
<-8.616075,49.063925,25.872675>,
<-7.98035,48.8991,25.979975>,
<-7.182275,48.9895,26.135425>,
<-1.85885,48.4808,26.47555>,
<8.745575,49.17455,26.23275>,
<9.870375,49.093,26.154825>,
<12.5637,49.20555,25.92385>,
<13.630075,49.06225,25.77375>,
<14.631875,48.9601,25.6512>,
<16.151875,48.125725,25.524125>,
<15.717975,48.812825,25.56595>,
<16.913975,48.0952,25.533475>,
<16.9679,48.897875,25.5483>,
<17.91685,49.2833,25.54975>,
<18.75185,49.2637,25.567125>,
<19.684625,49.1518,25.589675>,
<20.5362,48.9207,25.57375>,
<21.3064,48.7693,25.463075>,
<21.89705,48.6129,25.24415>,
<22.4695,49.218075,24.9525>,
<-21.598975,49.140225,24.19025>,
<-22.002475,49.740425,24.309725>,
<-21.945775,49.3413,23.7687>,
<22.763525,48.889025,24.590525>,
<23.115825,49.206,24.0476>,
<-21.315525,48.909025,23.6375>,
<-20.66205,48.72335,23.28635>,
<-20.003525,48.522025,23.24075>,
<-19.196175,48.38245,23.1365>,
<-18.342225,48.30025,23.050825>,
<-17.450025,48.2474,22.992275>,
<-16.526625,48.213125,22.954025>,
<-15.581225,48.191125,22.9305>,
<-14.6211,48.17765,22.91695>,
<-13.651375,48.169925,22.9102>,
<-12.6755,48.1659,22.9078>,
<-11.695825,48.164175,22.90785>,
<-10.7144,48.163975,22.90855>,
<-9.73315,48.16465,22.9085>,
<-8.75325,48.16535,22.90735>,
<-7.774625,48.165425,22.905675>,
<-6.7964,48.164875,22.904125>,
<-5.81775,48.1642,22.90305>,
<-4.838475,48.16365,22.902475>,
<-3.8587,48.16335,22.9022>,
<-2.878625,48.163225,22.902125>,
<-1.89845,48.1632,22.9021>,
<-0.91825,48.163175,22.902075>,
<0.061975,48.163175,22.902075>,
<1.042175,48.163175,22.902075>,
<2.0224,48.163175,22.902075>,
<3.0026,48.163175,22.902075>,
<3.982825,48.163175,22.902075>,
<4.96305,48.163175,22.902075>,
<5.94325,48.163175,22.902075>,
<6.923475,48.163175,22.902075>,
<7.903675,48.163175,22.902075>,
<8.8839,48.163175,22.902075>,
<9.8641,48.163175,22.902075>,
<10.844325,48.163175,22.9021>,
<11.82455,48.163175,22.90215>,
<12.804825,48.163175,22.9023>,
<13.78525,48.163175,22.902675>,
<14.765875,48.163175,22.90335>,
<15.746625,48.163225,22.904275>,
<16.72695,48.1634,22.9058>,
<17.705425,48.164,22.91005>,
<18.6792,48.16685,22.9232>,
<19.642475,48.1786,22.9585>,
<20.582025,48.2164,23.03695>,
<21.469825,48.3118,23.183825>,
<22.252075,48.49785,23.41835>,
<22.712375,48.67245,23.7326>,
<-24.36,48.8008,21.484>,
<-24.0912,49.41375,22.171575>,
<-24.536175,49.542325,21.945975>,
<-23.746025,48.950075,21.689975>,
<-24.786525,48.952725,21.306525>,
<-24.910425,49.6472,21.492325>,
<-25.0788,48.97675,20.834175>,
<-23.406825,48.5469,20.8479>,
<24.33355,48.975275,21.583275>,
<23.837425,48.3701,20.8659>,
<25.0521,48.782675,21.3293>,
<25.5746,49.13925,21.1589>,
<-25.2872,48.973525,20.141525>,
<-23.170225,48.32415,19.902725>,
<23.3871,48.2189,19.995225>,
<25.925375,48.52255,20.599075>,
<26.245175,48.790725,20.0317>,
<-25.420025,49.054925,19.331475>,
<-23.02615,48.223325,18.94275>,
<23.1802,48.1751,19.08495>,
<26.43235,49.021325,19.29775>,
<-25.4759,49.195725,18.456925>,
<-22.950825,48.18265,17.971575>,
<23.09045,48.165475,18.13805>,
<26.513925,49.18715,18.459175>,
<-25.485,49.3439,17.644125>,
<-22.9179,48.168425,16.99395>,
<23.058,48.162925,17.1708>,
<26.525375,49.2257,17.53065>,
<-25.500925,48.105575,16.6179>,
<-25.497875,48.88065,16.571275>,
<-22.90655,48.164375,16.01395>,
<23.047475,48.160275,16.19365>,
<26.517775,49.1683,16.5584>,
<-25.50085,48.997125,15.550525>,
<-22.9047,48.163975,15.03345>,
<23.041525,48.15865,15.212125>,
<26.51005,49.198075,15.6449>,
<-25.50555,49.039,14.608675>,
<-22.90825,48.165775,14.052775>,
<23.0356,48.15925,14.22935>,
<26.509225,49.290125,14.6606>,
<-25.513175,49.117225,13.630175>,
<-22.9189,48.171325,13.072425>,
<23.030725,48.1609,13.24705>,
<26.5022,48.465475,13.543025>,
<26.520175,48.999,13.8945>,
<-25.51685,49.2907,12.684725>,
<-22.941825,48.183875,12.09545>,
<23.027825,48.162225,12.265675>,
<26.54995,48.5234,13.015775>,
<26.5806,48.21975,12.539975>,
<26.6056,48.915225,12.62615>,
<-25.518175,49.5125,11.921825>,
<-22.981375,48.2059,11.1329>,
<23.026525,48.1629,11.284975>,
<26.7103,48.995425,11.607325>,
<-25.39365,48.4673,10.7968>,
<-25.487275,49.3196,10.92085>,
<-23.02925,48.229375,10.21215>,
<23.026125,48.163125,10.3046>,
<26.818025,49.037975,10.633325>,
<-25.3748,48.662875,10.309575>,
<-25.286275,48.434,9.641625>,
<-23.095375,48.194925,9.294375>,
<23.026025,48.163175,9.324375>,
<26.913875,49.0598,9.685>,
<-25.350025,48.570825,9.095525>,
<-25.438025,49.02245,9.534525>,
<-25.5457,49.14645,8.962675>,
<-23.0936,48.144225,8.2988>,
<23.026025,48.163175,8.34415>,
<27.005925,49.109275,8.7275>,
<-25.439625,48.403475,8.495175>,
<-25.765525,48.98885,7.97135>,
<-23.011275,48.14105,7.260175>,
<23.026025,48.163175,7.36395>,
<27.11175,49.2178,7.76945>,
<-26.1034,49.110375,7.03875>,
<-22.9522,48.1487,6.241325>,
<23.026025,48.163175,6.383725>,
<27.23465,49.420525,6.890525>,
<-26.34305,49.262275,6.419675>,
<-26.5869,48.999175,5.652625>,
<-22.921625,48.1563,5.242425>,
<23.026025,48.163175,5.403525>,
<27.418125,48.738175,6.08825>,
<27.554175,48.9266,5.363025>,
<-26.86795,49.25635,4.834825>,
<-22.908525,48.160725,4.25465>,
<23.026025,48.163175,4.4233>,
<27.6938,49.0373,4.578275>,
<-27.0447,49.548925,4.1934>,
<-27.16645,49.020525,3.58255>,
<-22.903825,48.162525,3.271875>,
<23.026025,48.163175,3.443075>,
<27.808225,49.104325,3.76165>,
<-27.19025,49.291025,3.0014>,
<-22.902475,48.16305,2.290975>,
<23.026025,48.163175,2.462875>,
<27.888125,49.048975,2.868425>,
<-27.20635,48.738175,2.34255>,
<-27.1264,49.0898,1.6595>,
<-22.90215,48.16315,1.310625>,
<23.026025,48.163175,1.48265>,
<27.9235,48.985075,1.8704>,
<-26.99645,49.536525,1.058325>,
<-22.9021,48.163175,0.3304>,
<23.026025,48.163175,0.50245>,
<27.920125,49.02065,0.847125>,
<-27.206025,48.936375,-0.536725>,
<-27.014825,49.530325,0.09185>,
<-22.9021,48.163175,-0.6498>,
<23.026025,48.163175,-0.477775>,
<27.90885,49.06935,-0.159425>,
<-27.14505,49.457275,-0.7264>,
<-27.26705,48.953325,-1.316875>,
<-22.902075,48.163175,-1.630025>,
<23.026025,48.163175,-1.457975>,
<27.902175,49.126275,-1.159875>,
<-27.3013,49.05185,-2.2934>,
<-22.9021,48.163175,-2.61025>,
<23.026025,48.163175,-2.4382>,
<27.899925,49.200775,-2.1591>,
<-27.283125,48.380975,-2.771525>,
<-27.229825,48.550525,-3.572525>,
<-22.9021,48.163175,-3.59045>,
<23.026025,48.163175,-3.4184>,
<27.89295,49.295975,-3.1307>,
<-27.1526,48.834225,-4.383225>,
<-22.9021,48.163175,-4.570675>,
<23.026025,48.163175,-4.398625>,
<27.86925,49.3731,-3.8793>,
<-27.0301,49.1576,-5.2551>,
<-22.902075,48.163175,-5.550875>,
<23.026025,48.163175,-5.378825>,
<27.74385,48.344925,-5.0035>,
<27.781475,48.958,-4.751475>,
<-26.865625,49.0342,-6.041725>,
<-22.902075,48.163175,-6.5311>,
<23.026025,48.163175,-6.35905>,
<27.662675,49.16905,-5.686225>,
<-26.7141,49.215875,-6.656>,
<-22.9021,48.163175,-7.5113>,
<23.026025,48.163175,-7.339275>,
<27.507225,49.447475,-6.6485>,
<-26.515025,49.271425,-7.410125>,
<-22.902075,48.163175,-8.491525>,
<23.026025,48.16315,-8.319475>,
<27.16495,48.959625,-8.244475>,
<27.3474,49.37405,-7.48245>,
<-26.360525,48.5798,-8.085975>,
<-26.169875,48.957375,-8.860375>,
<-22.9021,48.163175,-9.471725>,
<23.026025,48.163175,-9.2997>,
<27.005225,49.020575,-8.8996>,
<-25.961075,49.04825,-9.9109>,
<-22.9021,48.163175,-10.45195>,
<23.026025,48.163175,-10.2799>,
<26.6709,48.387025,-10.528875>,
<26.8489,49.001175,-9.621475>,
<-25.81655,49.109725,-10.89805>,
<-22.9021,48.163175,-11.43215>,
<23.026025,48.163175,-11.2601>,
<26.576775,48.516825,-11.3869>,
<26.69785,49.2502,-10.587525>,
<-25.72665,49.123025,-11.8845>,
<-22.9021,48.163175,-12.41235>,
<23.02605,48.16325,-12.240275>,
<26.515325,48.578675,-12.32015>,
<26.604275,49.3586,-11.55365>,
<-25.6796,49.10355,-12.858275>,
<-22.9022,48.16325,-13.3925>,
<23.026225,48.163475,-13.22035>,
<26.48705,48.587875,-13.279375>,
<26.554975,49.386325,-12.537325>,
<-25.6523,49.0938,-13.813625>,
<-22.90265,48.163575,-14.372325>,
<23.02685,48.164275,-14.2001>,
<26.484275,48.55015,-14.2398>,
<26.537525,49.349375,-13.5234>,
<-25.62695,49.11445,-14.7709>,
<-22.904125,48.164675,-15.3511>,
<23.028725,48.1667,-15.178875>,
<26.4974,48.44985,-15.1756>,
<26.53615,49.259925,-14.52785>,
<-25.5964,49.17395,-15.7389>,
<-22.908175,48.16795,-16.32695>,
<23.033875,48.17325,-16.155375>,
<26.5123,48.2464,-15.926775>,
<26.543625,49.04115,-15.67115>,
<-25.5607,49.28095,-16.68875>,
<-22.917625,48.175925,-17.2959>,
<23.046,48.188825,-17.12695>,
<26.5613,49.0955,-16.7421>,
<-25.5238,49.4314,-17.49665>,
<-22.93695,48.192625,-18.250775>,
<23.070275,48.22155,-18.0895>,
<26.55605,49.163125,-17.73725>,
<-25.542225,48.280625,-18.385425>,
<-25.507775,48.96125,-18.517825>,
<-22.972,48.22365,-19.17995>,
<23.11045,48.2824,-19.036325>,
<26.513,49.31255,-18.775875>,
<-25.45095,49.1104,-19.568425>,
<-23.029425,48.275575,-20.0665>,
<23.161225,48.380375,-19.953575>,
<26.448175,49.221475,-19.912375>,
<-25.374825,49.365075,-20.478025>,
<-23.118925,48.353775,-20.89405>,
<23.20175,48.5062,-20.809275>,
<26.3644,48.94635,-20.664775>,
<-25.268275,49.72465,-21.3864>,
<-23.239675,48.47965,-21.6487>,
<23.235975,48.623475,-21.602475>,
<26.26705,49.152025,-21.14545>,
<-25.03565,49.168225,-21.904175>,
<-24.84705,49.61535,-22.515075>,
<-23.330625,48.663325,-22.2503>,
<23.179,48.7004,-22.228575>,
<25.400525,48.727475,-22.324775>,
<25.6879,48.815875,-22.119475>,
<26.042075,49.0467,-21.6876>,
<-24.184525,48.984175,-22.75435>,
<-24.340425,49.564825,-23.037275>,
<-23.702775,48.819175,-22.675725>,
<23.85415,49.024925,-23.357825>,
<23.280675,48.730275,-22.806225>,
<24.73815,49.205175,-23.0326>,
<25.4013,49.325025,-22.597375>,
<25.8297,49.36055,-22.171575>,
<-23.888625,49.237,-23.11695>,
<-22.06805,48.9783,-24.389725>,
<-22.231625,49.024175,-23.9846>,
<-22.432675,49.215825,-24.30305>,
<-21.82915,48.84265,-23.609025>,
<-21.154,48.6397,-23.47515>,
<-20.3257,48.460925,-23.306075>,
<-19.44765,48.3375,-23.182>,
<-18.528675,48.2545,-23.105825>,
<-17.579725,48.205625,-23.0628>,
<-16.614175,48.1809,-23.04125>,
<-15.64045,48.169975,-23.03175>,
<-14.66295,48.16565,-23.028025>,
<-13.683825,48.164025,-23.0267>,
<-12.704025,48.16345,-23.02625>,
<-11.72395,48.16325,-23.0261>,
<-10.743775,48.1632,-23.02605>,
<-9.763575,48.163175,-23.026025>,
<-8.783375,48.163175,-23.026025>,
<-7.80315,48.163175,-23.026025>,
<-6.82295,48.163175,-23.026025>,
<-5.842725,48.163175,-23.026025>,
<-4.862525,48.163175,-23.026025>,
<-3.8823,48.163175,-23.026025>,
<-2.9021,48.163175,-23.026025>,
<-1.921875,48.163175,-23.026025>,
<-0.941675,48.163175,-23.026025>,
<0.03855,48.163175,-23.026025>,
<1.018775,48.163175,-23.026025>,
<1.998975,48.163175,-23.026025>,
<2.9792,48.163175,-23.026025>,
<3.9594,48.163175,-23.026025>,
<4.939625,48.163175,-23.026025>,
<5.919825,48.163175,-23.026025>,
<6.90005,48.163175,-23.026025>,
<7.88025,48.163175,-23.026025>,
<8.860475,48.163175,-23.02605>,
<9.8407,48.16315,-23.0261>,
<10.820925,48.1631,-23.0264>,
<11.801175,48.163,-23.02735>,
<12.781575,48.16305,-23.029375>,
<13.762225,48.16365,-23.03265>,
<14.743375,48.165175,-23.036375>,
<15.72495,48.1674,-23.0391>,
<16.70625,48.1691,-23.040475>,
<17.685725,48.16885,-23.043625>,
<18.660675,48.166875,-23.057475>,
<19.626975,48.168775,-23.097675>,
<20.5828,48.193075,-23.1848>,
<21.550175,48.2886,-23.333625>,
<23.257025,48.997775,-24.296925>,
<22.67555,48.5958,-23.488475>,
<23.844875,49.590775,-24.287275>,
<24.514275,49.840825,-23.7305>,
<-22.388925,49.41635,-24.690825>,
<-21.9018,49.482575,-25.3268>,
<22.8827,48.954125,-25.1028>,
<23.402275,49.433625,-24.7944>,
<-21.056575,48.5894,-25.8472>,
<-21.305575,49.274325,-25.813175>,
<-15.673725,48.220625,-26.6565>,
<-15.075675,48.36295,-26.63845>,
<21.983575,48.216625,-26.0036>,
<22.3873,48.6154,-25.68565>,
<-20.712425,49.026925,-26.1491>,
<-20.14085,49.252475,-26.3762>,
<-19.479525,49.13735,-26.505425>,
<-18.5797,49.0682,-26.619725>,
<-17.57415,49.073075,-26.668325>,
<-16.523075,49.06895,-26.667575>,
<-15.464325,48.978,-26.651125>,
<-14.33645,49.07165,-26.65305>,
<-13.401025,49.380175,-26.682525>,
<-12.658425,49.208575,-26.7199>,
<-11.7024,49.062625,-26.7771>,
<-10.663125,48.925225,-26.860375>,
<-9.635625,48.84175,-26.991275>,
<-8.6742,48.663625,-27.168625>,
<-7.8534,48.7451,-27.370325>,
<-7.96985,49.5093,-27.337575>,
<-1.449125,48.8006,-27.627125>,
<-1.8776,49.0258,-27.643375>,
<-1.477425,49.339225,-27.449825>,
<-0.93745,49.77385,-27.23365>,
<-0.218375,49.3764,-27.396925>,
<0.544275,49.770125,-27.440425>,
<8.283275,48.7494,-27.477225>,
<8.991375,49.3321,-27.320825>,
<9.80145,49.22945,-27.134325>,
<10.732775,49.1344,-26.9752>,
<11.667075,49.0759,-26.863625>,
<12.621625,49.049025,-26.789625>,
<13.59915,49.02135,-26.745375>,
<14.574225,48.9822,-26.7225>,
<15.51335,48.947775,-26.71345>,
<16.454175,48.987275,-26.7048>,
<17.45845,49.04525,-26.7036>,
<18.498175,49.052075,-26.712275>,
<19.50105,49.0092,-26.7036>,
<20.42685,48.934825,-26.627325>,
<21.263575,48.8742,-26.425075>,
<21.9637,48.8174,-26.0934>,
<-7.118725,49.249575,-27.55165>,
<-6.27465,49.349,-27.749425>,
<-5.50065,48.939275,-27.953725>,
<-4.86615,48.664075,-28.138425>,
<-4.807475,49.196,-28.071225>,
<-3.1595,48.538225,-28.07935>,
<-2.4912,48.9749,-27.815875>,
<1.228325,49.23405,-27.666775>,
<2.052225,48.890125,-27.83545>,
<2.83595,48.740775,-27.946575>,
<3.715275,48.95425,-28.079275>,
<4.528075,49.16365,-28.173475>,
<4.224925,49.6045,-28.22165>,
<5.182875,49.1212,-28.147425>,
<5.82245,49.31115,-28.096525>,
<6.589875,49.394375,-27.92>,
<7.62275,49.189925,-27.656975>,
<-4.322675,48.866125,-28.15275>,
<-3.71075,48.877025,-28.100425>,
<4.881975,49.796125,-28.2515>,
<5.49985,49.677825,-28.199275>,
<2.928325,49.3154,27.067575>,
<3.405625,49.628525,27.102625>,
<3.8967,49.56045,27.1387>,
<4.4915,49.458375,27.1204>,
<4.974275,49.9629,26.9982>,
<-6.433275,49.4564,26.28395>,
<-6.148975,50.187925,26.310725>,
<-6.8336,49.770975,26.208375>,
<-5.387725,50.375,26.3981>,
<-4.731325,50.143725,26.4562>,
<-3.901075,49.93025,26.487625>,
<-2.982725,49.7925,26.4789>,
<-1.62725,49.05385,26.4844>,
<-1.96575,49.610225,26.4701>,
<-1.0891,50.410025,26.41715>,
<0.08895,50.43665,26.473875>,
<1.173975,50.2822,26.6173>,
<2.131425,50.1635,26.779225>,
<3.0596,50.017825,26.95655>,
<5.717025,50.082025,26.83355>,
<6.393625,49.7591,26.706675>,
<7.18185,49.860975,26.4981>,
<7.893025,50.340725,26.286175>,
<10.607225,49.17265,26.132975>,
<11.23405,49.305675,26.081375>,
<-20.935025,50.269675,25.146175>,
<-21.4645,49.944975,24.864625>,
<-20.24895,49.995375,25.33145>,
<-19.572625,49.7376,25.48375>,
<-18.603275,49.915325,25.554775>,
<-17.75055,50.28125,25.524475>,
<-18.117175,50.634225,25.404575>,
<-17.161425,50.354025,25.52945>,
<-16.4652,50.255825,25.575975>,
<-15.58185,50.083275,25.63915>,
<-14.665925,50.052575,25.65475>,
<-13.70565,50.067525,25.6488>,
<-12.71585,50.052625,25.6421>,
<-11.7166,50.01665,25.644625>,
<-10.697925,50.011825,25.66455>,
<-9.671275,50.015925,25.724975>,
<-8.6589,49.987775,25.84325>,
<-7.5927,49.856225,26.037575>,
<8.7211,50.375025,26.113925>,
<9.7346,50.124625,26.01965>,
<10.83615,49.965625,25.973775>,
<11.9871,49.9474,25.903675>,
<12.9153,50.15275,25.79>,
<13.60875,49.9535,25.7406>,
<14.519875,49.878075,25.64145>,
<15.5486,49.8258,25.55075>,
<16.628925,49.76035,25.5089>,
<17.506925,49.733,25.509175>,
<18.434775,50.1013,25.4673>,
<19.584475,50.10705,25.468625>,
<20.487175,49.836525,25.4832>,
<21.27145,49.640425,25.4164>,
<21.94575,49.45485,25.245525>,
<22.52745,50.084,24.956525>,
<-22.609225,49.716825,23.49475>,
<-22.7054,50.554625,24.12635>,
<-23.238975,50.159225,23.5323>,
<-21.9753,50.398575,24.63175>,
<-17.3675,50.88955,25.3514>,
<23.07205,49.88235,24.52525>,
<23.56515,50.083,24.0635>,
<-23.43675,49.638225,22.7127>,
<-23.6882,50.271875,23.273275>,
<-24.14325,50.130475,22.700025>,
<-22.6244,49.37105,22.625025>,
<-21.8657,49.2313,22.965875>,
<-20.959775,48.982775,22.8306>,
<-20.146475,48.84195,22.712525>,
<-19.309025,48.740075,22.6417>,
<-18.42135,48.675175,22.581175>,
<-17.501125,48.63705,22.53795>,
<-16.558,48.614625,22.51095>,
<-15.599275,48.60145,22.495375>,
<-14.63075,48.5939,22.487>,
<-13.656425,48.589825,22.48285>,
<-12.6788,48.58775,22.48115>,
<-11.699325,48.586825,22.4808>,
<-10.718975,48.58655,22.48095>,
<-9.738425,48.586625,22.481075>,
<-8.7581,48.58685,22.480875>,
<-7.7782,48.586975,22.480425>,
<-6.7985,48.5869,22.479925>,
<-5.818775,48.58675,22.47955>,
<-4.838875,48.5866,22.479375>,
<-3.858825,48.5865,22.479275>,
<-2.87865,48.586475,22.47925>,
<-1.89845,48.58645,22.47925>,
<-0.91825,48.58645,22.47925>,
<0.061975,48.58645,22.47925>,
<1.042175,48.58645,22.47925>,
<2.0224,48.58645,22.47925>,
<3.0026,48.58645,22.47925>,
<3.982825,48.58645,22.47925>,
<4.96305,48.58645,22.47925>,
<5.94325,48.58645,22.47925>,
<6.923475,48.58645,22.47925>,
<7.903675,48.58645,22.47925>,
<8.8839,48.58645,22.47925>,
<9.8641,48.58645,22.47925>,
<10.844325,48.58645,22.47925>,
<11.824525,48.58645,22.47925>,
<12.80475,48.58645,22.479275>,
<13.785,48.58645,22.479325>,
<14.76525,48.586425,22.47945>,
<15.74545,48.586425,22.4798>,
<16.725075,48.5863,22.4809>,
<17.702675,48.58595,22.48465>,
<18.6753,48.585475,22.496>,
<19.638,48.5874,22.525175>,
<20.582875,48.60235,22.58925>,
<21.495125,48.6589,22.71165>,
<22.34625,48.81675,22.91805>,
<23.20755,49.22525,23.24085>,
<23.746775,49.9281,23.611875>,
<24.025475,49.915525,23.0627>,
<24.27105,50.514325,23.282725>,
<-24.648525,50.29435,22.161625>,
<-22.9068,49.08485,21.68435>,
<-22.028125,49.17335,21.973475>,
<-21.169875,49.12155,22.0886>,
<-20.284,49.035675,22.06245>,
<-19.39085,48.970625,22.01435>,
<-18.474525,48.926575,21.974425>,
<-17.534325,48.900275,21.945275>,
<-16.57745,48.8858,21.9271>,
<-15.60995,48.87805,21.917125>,
<-14.636175,48.874025,21.912125>,
<-13.658975,48.872,21.909825>,
<-12.68005,48.87105,21.9089>,
<-11.700275,48.87065,21.908625>,
<-10.720125,48.8705,21.9086>,
<-9.73985,48.8705,21.90865>,
<-8.759575,48.870525,21.90865>,
<-7.779375,48.870575,21.90855>,
<-6.799275,48.870575,21.908425>,
<-5.819175,48.87055,21.90835>,
<-4.83905,48.870525,21.908275>,
<-3.858875,48.8705,21.90825>,
<-2.878675,48.8705,21.90825>,
<-1.89845,48.8705,21.90825>,
<-0.91825,48.8705,21.90825>,
<0.061975,48.8705,21.90825>,
<1.042175,48.8705,21.90825>,
<2.0224,48.8705,21.90825>,
<3.0026,48.8705,21.90825>,
<3.982825,48.8705,21.90825>,
<4.96305,48.8705,21.90825>,
<5.94325,48.8705,21.90825>,
<6.923475,48.8705,21.90825>,
<7.903675,48.8705,21.90825>,
<8.8839,48.8705,21.90825>,
<9.8641,48.8705,21.90825>,
<10.844325,48.8705,21.90825>,
<11.824525,48.8705,21.90825>,
<12.80475,48.8705,21.90825>,
<13.78495,48.8705,21.90825>,
<14.765175,48.8705,21.908275>,
<15.745225,48.870475,21.908475>,
<16.72455,48.8703,21.90945>,
<17.70135,48.8694,21.913025>,
<18.671775,48.86655,21.923675>,
<19.629775,48.8603,21.949975>,
<20.56885,48.852675,22.00555>,
<21.48465,48.85855,22.108925>,
<22.3677,48.921975,22.28295>,
<23.08075,49.1125,22.5437>,
<23.993575,49.498625,22.405225>,
<24.643525,50.306575,22.6151>,
<-24.97105,50.3735,21.53345>,
<-25.1672,49.7091,20.868675>,
<-22.731375,48.7934,20.54145>,
<-22.070625,49.05465,20.98045>,
<-21.2519,49.132,21.188525>,
<-20.368475,49.12615,21.258125>,
<-19.4493,49.0981,21.257725>,
<-18.50985,49.073675,21.239075>,
<-17.5549,49.05775,21.221975>,
<-16.588825,49.048925,21.210725>,
<-15.6158,49.0445,21.204625>,
<-14.638975,49.042425,21.201775>,
<-13.660175,49.0415,21.200575>,
<-12.680525,49.041075,21.200125>,
<-11.7005,49.040925,21.199975>,
<-10.72035,49.040875,21.19995>,
<-9.740125,49.040875,21.19995>,
<-8.7599,49.040875,21.19995>,
<-7.779675,49.040875,21.19995>,
<-6.799475,49.040875,21.199925>,
<-5.819275,49.040875,21.1999>,
<-4.839075,49.040875,21.1999>,
<-3.858875,49.040875,21.1999>,
<-2.878675,49.040875,21.1999>,
<-1.89845,49.040875,21.1999>,
<-0.91825,49.040875,21.1999>,
<0.061975,49.040875,21.1999>,
<1.042175,49.040875,21.1999>,
<2.0224,49.040875,21.1999>,
<3.002625,49.040875,21.1999>,
<3.982825,49.040875,21.1999>,
<4.96305,49.040875,21.1999>,
<5.94325,49.040875,21.1999>,
<6.923475,49.040875,21.1999>,
<7.903675,49.040875,21.1999>,
<8.8839,49.040875,21.1999>,
<9.8641,49.040875,21.1999>,
<10.844325,49.040875,21.1999>,
<11.824525,49.040875,21.1999>,
<12.80475,49.040875,21.1999>,
<13.78495,49.040875,21.1999>,
<14.76515,49.040875,21.199925>,
<15.7452,49.04085,21.200075>,
<16.7244,49.04065,21.201>,
<17.70065,49.0395,21.204525>,
<18.668925,49.035275,21.214925>,
<19.6208,49.0235,21.239925>,
<20.546375,48.99825,21.29065>,
<21.441625,48.957375,21.37995>,
<22.3256,48.9172,21.5212>,
<23.3054,48.959425,21.743825>,
<25.0615,49.819225,21.82775>,
<25.67875,49.8458,21.245625>,
<-25.325225,49.786425,20.12845>,
<-22.608,48.66675,19.530225>,
<-22.01385,48.954025,19.963475>,
<-21.260675,49.09945,20.227225>,
<-20.39995,49.14925,20.352275>,
<-19.480525,49.15465,20.394175>,
<-18.531225,49.14715,20.3985>,
<-17.567125,49.139625,20.392475>,
<-16.595125,49.134925,20.38665>,
<-15.618825,49.132575,20.38325>,
<-14.640275,49.13155,20.3817>,
<-13.660725,49.131125,20.3811>,
<-12.680725,49.130975,20.3809>,
<-11.700575,49.130925,20.38085>,
<-10.720375,49.1309,20.38085>,
<-9.74015,49.1309,20.38085>,
<-8.75995,49.1309,20.38085>,
<-7.779725,49.1309,20.38085>,
<-6.799525,49.1309,20.38085>,
<-5.8193,49.1309,20.380825>,
<-4.8391,49.1309,20.380825>,
<-3.858875,49.1309,20.38085>,
<-2.878675,49.130925,20.38085>,
<-1.89845,49.130925,20.380825>,
<-0.91825,49.130925,20.380825>,
<0.061975,49.130925,20.380825>,
<1.042175,49.130925,20.38085>,
<2.0224,49.130925,20.38085>,
<3.002625,49.130925,20.38085>,
<3.982825,49.130925,20.38085>,
<4.96305,49.130925,20.38085>,
<5.94325,49.130925,20.38085>,
<6.923475,49.130925,20.38085>,
<7.903675,49.130925,20.380825>,
<8.8839,49.130925,20.380825>,
<9.8641,49.130925,20.380825>,
<10.844325,49.130925,20.380825>,
<11.824525,49.130925,20.380825>,
<12.80475,49.130925,20.380825>,
<13.78495,49.130925,20.380825>,
<14.76515,49.130925,20.38085>,
<15.7452,49.130875,20.381025>,
<16.724375,49.130675,20.38195>,
<17.700325,49.129425,20.385425>,
<18.6672,49.124575,20.395725>,
<19.614075,49.11,20.420175>,
<20.52585,49.074575,20.468675>,
<21.388825,49.00345,20.550375>,
<22.20275,48.88235,20.667775>,
<22.9983,48.697875,20.80415>,
<25.978825,49.3947,20.71405>,
<26.2206,49.8076,20.1297>,
<-25.4033,49.9144,19.31485>,
<-22.53455,48.613825,18.543>,
<-21.960625,48.9022,18.966375>,
<-21.2386,49.0682,19.24305>,
<-20.401325,49.145675,19.3957>,
<-19.490725,49.17235,19.46345>,
<-18.5411,49.177175,19.4854>,
<-17.5735,49.17575,19.488725>,
<-16.598425,49.1739,19.48725>,
<-15.620275,49.1728,19.485725>,
<-14.640875,49.172325,19.484975>,
<-13.660925,49.17215,19.484675>,
<-12.680775,49.1721,19.4846>,
<-11.700575,49.1721,19.484575>,
<-10.720375,49.1721,19.484575>,
<-9.74015,49.1721,19.484575>,
<-8.75995,49.1721,19.484575>,
<-7.779725,49.1721,19.484575>,
<-6.799525,49.1721,19.484575>,
<-5.8193,49.1721,19.484575>,
<-4.8391,49.1721,19.484575>,
<-3.858875,49.1721,19.484575>,
<-2.878675,49.1721,19.484575>,
<-1.89845,49.1721,19.484575>,
<-0.91825,49.1721,19.484575>,
<0.061975,49.1721,19.484575>,
<1.042175,49.1721,19.484575>,
<2.0224,49.1721,19.484575>,
<3.0026,49.1721,19.484575>,
<3.982825,49.1721,19.484575>,
<4.96305,49.1721,19.484575>,
<5.94325,49.1721,19.484575>,
<6.923475,49.1721,19.484575>,
<7.903675,49.1721,19.484575>,
<8.8839,49.1721,19.484575>,
<9.8641,49.1721,19.484575>,
<10.844325,49.1721,19.484575>,
<11.824525,49.1721,19.484575>,
<12.80475,49.1721,19.484575>,
<13.78495,49.1721,19.484575>,
<14.76515,49.1721,19.4846>,
<15.7452,49.17205,19.48475>,
<16.72435,49.17185,19.485675>,
<17.7002,49.170575,19.489175>,
<18.6664,49.16555,19.4994>,
<19.610475,49.1499,19.52365>,
<20.51315,49.110275,19.57135>,
<21.352225,49.025775,19.650775>,
<22.11105,48.87025,19.762775>,
<22.7876,48.61465,19.8923>,
<26.396675,49.92615,19.2183>,
<-25.4143,50.13765,18.416725>,
<-22.4988,48.594275,17.56035>,
<-21.929,48.880475,17.97885>,
<-21.2179,49.050875,18.2571>,
<-20.392975,49.13805,18.41925>,
<-19.4905,49.1747,18.499425>,
<-18.5438,49.186475,18.5316>,
<-17.57605,49.1888,18.541225>,
<-16.599925,49.188675,18.5428>,
<-15.62095,49.188325,18.54255>,
<-14.6411,49.188125,18.542275>,
<-13.661,49.18805,18.54215>,
<-12.6808,49.18805,18.542125>,
<-11.7006,49.18805,18.542125>,
<-10.720375,49.18805,18.542125>,
<-9.74015,49.18805,18.542125>,
<-8.75995,49.18805,18.542125>,
<-7.779725,49.18805,18.542125>,
<-6.799525,49.18805,18.542125>,
<-5.8193,49.18805,18.542125>,
<-4.8391,49.18805,18.542125>,
<-3.858875,49.18805,18.542125>,
<-2.878675,49.18805,18.542125>,
<-1.89845,49.18805,18.542125>,
<-0.91825,49.18805,18.542125>,
<0.061975,49.18805,18.542125>,
<1.042175,49.18805,18.542125>,
<2.0224,49.18805,18.542125>,
<3.0026,49.18805,18.542125>,
<3.982825,49.18805,18.542125>,
<4.96305,49.18805,18.542125>,
<5.94325,49.18805,18.542125>,
<6.923475,49.18805,18.542125>,
<7.903675,49.18805,18.542125>,
<8.8839,49.18805,18.542125>,
<9.8641,49.18805,18.542125>,
<10.844325,49.18805,18.542125>,
<11.824525,49.18805,18.542125>,
<12.80475,49.18805,18.542125>,
<13.78495,49.18805,18.542125>,
<14.76515,49.18805,18.542125>,
<15.7452,49.188025,18.5423>,
<16.72435,49.1878,18.5432>,
<17.70015,49.186525,18.5467>,
<18.666125,49.181475,18.556925>,
<19.609025,49.16555,18.581075>,
<20.507375,49.12465,18.62855>,
<21.33385,49.035775,18.70755>,
<22.06265,48.868825,18.8197>,
<22.678625,48.591575,18.954325>,
<26.438175,50.12885,18.27175>,
<-25.428075,50.0431,17.240025>,
<-22.484825,48.58825,16.57895>,
<-21.91475,48.873025,16.995575>,
<-21.2063,49.04375,17.2734>,
<-20.38595,49.133375,17.43795>,
<-19.487725,49.173525,17.52265>,
<-18.543525,49.188275,17.55945>,
<-17.5766,49.192425,17.572375>,
<-16.6004,49.1932,17.57575>,
<-15.621175,49.1932,17.576275>,
<-14.641175,49.19315,17.57625>,
<-13.661,49.193125,17.576225>,
<-12.6808,49.193125,17.5762>,
<-11.7006,49.193125,17.5762>,
<-10.720375,49.193125,17.5762>,
<-9.74015,49.193125,17.5762>,
<-8.75995,49.193125,17.5762>,
<-7.779725,49.193125,17.5762>,
<-6.799525,49.193125,17.5762>,
<-5.8193,49.193125,17.5762>,
<-4.8391,49.193125,17.5762>,
<-3.858875,49.193125,17.5762>,
<-2.878675,49.193125,17.5762>,
<-1.89845,49.193125,17.5762>,
<-0.91825,49.193125,17.5762>,
<0.061975,49.193125,17.5762>,
<1.042175,49.193125,17.5762>,
<2.0224,49.193125,17.5762>,
<3.0026,49.193125,17.5762>,
<3.982825,49.193125,17.5762>,
<4.96305,49.193125,17.5762>,
<5.94325,49.193125,17.5762>,
<6.923475,49.193125,17.5762>,
<7.903675,49.193125,17.5762>,
<8.8839,49.193125,17.5762>,
<9.8641,49.193125,17.5762>,
<10.844325,49.193125,17.5762>,
<11.824525,49.193125,17.5762>,
<12.80475,49.193125,17.5762>,
<13.78495,49.193125,17.5762>,
<14.76515,49.193125,17.576225>,
<15.7452,49.1931,17.5764>,
<16.72435,49.192875,17.5773>,
<17.70015,49.1916,17.5808>,
<18.666075,49.186525,17.591>,
<19.608625,49.170575,17.615125>,
<20.5054,49.1294,17.6625>,
<21.326775,49.0395,17.741425>,
<22.04255,48.86955,17.854225>,
<22.631875,48.58675,17.992925>,
<26.4554,50.092175,17.101975>,
<-25.47025,49.66155,16.2481>,
<-22.48095,48.5869,15.598175>,
<-21.9099,48.871,16.014225>,
<-21.201625,49.0415,16.291625>,
<-20.3824,49.131525,16.456575>,
<-19.485725,49.17255,16.542525>,
<-18.54275,49.18825,16.580925>,
<-17.576475,49.1931,16.595175>,
<-16.600475,49.194225,16.5994>,
<-15.62125,49.1944,16.6003>,
<-14.6412,49.1944,16.600425>,
<-13.661025,49.194375,16.600425>,
<-12.6808,49.194375,16.6004>,
<-11.7006,49.194375,16.6004>,
<-10.720375,49.194375,16.6004>,
<-9.74015,49.194375,16.6004>,
<-8.75995,49.194375,16.6004>,
<-7.779725,49.194375,16.6004>,
<-6.799525,49.1944,16.6004>,
<-5.8193,49.1944,16.6004>,
<-4.8391,49.1944,16.6004>,
<-3.858875,49.1944,16.6004>,
<-2.878675,49.1944,16.6004>,
<-1.89845,49.1944,16.6004>,
<-0.91825,49.1944,16.6004>,
<0.061975,49.1944,16.6004>,
<1.042175,49.1944,16.6004>,
<2.0224,49.1944,16.600425>,
<3.0026,49.1944,16.6004>,
<3.982825,49.1944,16.6004>,
<4.96305,49.1944,16.6004>,
<5.94325,49.1944,16.6004>,
<6.923475,49.1944,16.6004>,
<7.903675,49.1944,16.6004>,
<8.8839,49.1944,16.6004>,
<9.8641,49.1944,16.6004>,
<10.844325,49.1944,16.6004>,
<11.824525,49.1944,16.6004>,
<12.80475,49.1944,16.6004>,
<13.78495,49.1944,16.6004>,
<14.76515,49.194375,16.600425>,
<15.7452,49.19435,16.6006>,
<16.72435,49.194125,16.6015>,
<17.70015,49.19285,16.605>,
<18.66605,49.1878,16.6152>,
<19.608525,49.17185,16.6393>,
<20.5049,49.13065,16.68665>,
<21.324675,49.04055,16.765525>,
<22.035875,48.869975,16.878525>,
<22.615375,48.5857,17.018925>,
<26.494725,49.8015,16.202275>,
<-25.467925,49.803175,15.444375>,
<-22.48145,48.5873,14.6178>,
<-21.90905,48.87075,15.0337>,
<-21.200325,49.041,15.310925>,
<-20.3812,49.131025,15.47585>,
<-19.484875,49.172175,15.562025>,
<-18.5423,49.1881,15.60085>,
<-17.5763,49.19315,15.615525>,
<-16.60045,49.194375,15.620025>,
<-15.62125,49.1946,15.621075>,
<-14.6412,49.1946,15.621225>,
<-13.661025,49.1946,15.62125>,
<-12.6808,49.1946,15.62125>,
<-11.7006,49.1946,15.62125>,
<-10.720375,49.1946,15.62125>,
<-9.740175,49.194625,15.62125>,
<-8.75995,49.194625,15.62125>,
<-7.77975,49.194625,15.62125>,
<-6.799525,49.194625,15.62125>,
<-5.8193,49.194625,15.62125>,
<-4.8391,49.194625,15.62125>,
<-3.858875,49.194625,15.62125>,
<-2.878675,49.194625,15.62125>,
<-1.89845,49.194625,15.62125>,
<-0.91825,49.194625,15.62125>,
<0.06195,49.194625,15.62125>,
<1.042175,49.194625,15.62125>,
<2.0224,49.194625,15.62125>,
<3.0026,49.194625,15.62125>,
<3.982825,49.194625,15.62125>,
<4.96305,49.194625,15.62125>,
<5.94325,49.194625,15.62125>,
<6.923475,49.194625,15.62125>,
<7.903675,49.194625,15.62125>,
<8.8839,49.194625,15.62125>,
<9.8641,49.194625,15.62125>,
<10.844325,49.194625,15.62125>,
<11.824525,49.194625,15.62125>,
<12.80475,49.194625,15.62125>,
<13.78495,49.194625,15.62125>,
<14.76515,49.194625,15.621275>,
<15.7452,49.1946,15.621425>,
<16.72435,49.19435,15.62235>,
<17.70015,49.193075,15.625825>,
<18.66605,49.188025,15.63605>,
<19.608525,49.17205,15.66015>,
<20.5048,49.130875,15.707475>,
<21.324125,49.040775,15.78625>,
<22.0339,48.87005,15.899125>,
<22.61005,48.5851,16.039725>,
<26.483875,49.941275,15.442725>,
<-25.47675,49.900675,14.489875>,
<-22.485375,48.5893,13.63795>,
<-21.9101,48.8713,14.05365>,
<-21.20035,49.041075,14.330675>,
<-20.38095,49.13095,14.4955>,
<-19.48465,49.1721,14.5817>,
<-18.54215,49.18805,14.620575>,
<-17.576225,49.193125,14.635375>,
<-16.600425,49.194375,14.639925>,
<-15.62125,49.1946,14.641025>,
<-14.6412,49.194625,14.6412>,
<-13.661,49.194625,14.6412>,
<-12.6808,49.194625,14.6412>,
<-11.7006,49.19465,14.641225>,
<-10.7204,49.19465,14.641225>,
<-9.740225,49.194675,14.641225>,
<-8.760025,49.194725,14.641225>,
<-7.779825,49.19475,14.641225>,
<-6.7996,49.19475,14.6412>,
<-5.81935,49.194725,14.6412>,
<-4.839125,49.194675,14.6412>,
<-3.8589,49.19465,14.641225>,
<-2.8787,49.19465,14.641225>,
<-1.898525,49.1947,14.641225>,
<-0.91835,49.194725,14.641225>,
<0.06185,49.19475,14.641225>,
<1.042075,49.19475,14.641225>,
<2.022325,49.19475,14.641225>,
<3.00255,49.1947,14.641225>,
<3.9828,49.194675,14.6412>,
<4.963025,49.19465,14.6412>,
<5.94325,49.194625,14.6412>,
<6.923475,49.194625,14.6412>,
<7.903675,49.194625,14.6412>,
<8.8839,49.194625,14.6412>,
<9.8641,49.194625,14.6412>,
<10.844325,49.194625,14.6412>,
<11.824525,49.194625,14.6412>,
<12.80475,49.194625,14.6412>,
<13.78495,49.194625,14.6412>,
<14.76515,49.194625,14.641225>,
<15.7452,49.1946,14.6414>,
<16.72435,49.194375,14.6423>,
<17.70015,49.193125,14.6458>,
<18.66605,49.18805,14.656>,
<19.608525,49.1721,14.6801>,
<20.504775,49.1309,14.727425>,
<21.32395,49.040825,14.80615>,
<22.0331,48.87015,14.9188>,
<22.6075,48.585,15.058875>,
<26.481875,50.0628,14.659025>,
<-25.4897,50.01675,13.526>,
<-22.4945,48.5941,12.66>,
<-21.9132,48.872875,13.074425>,
<-21.2012,49.0415,13.350775>,
<-20.3811,49.131025,13.51535>,
<-19.484625,49.1721,13.601475>,
<-18.542125,49.18805,13.64035>,
<-17.576225,49.193125,13.65515>,
<-16.600425,49.194375,13.659725>,
<-15.62125,49.194625,13.660825>,
<-14.6412,49.194625,13.661>,
<-13.661025,49.194625,13.661025>,
<-12.680825,49.19465,13.661025>,
<-11.70065,49.194675,13.66105>,
<-10.720525,49.19475,13.6611>,
<-9.740475,49.194875,13.661125>,
<-8.760425,49.19505,13.66115>,
<-7.7803,49.195225,13.6611>,
<-6.80005,49.195275,13.661025>,
<-5.819675,49.1952,13.661>,
<-4.839325,49.19505,13.661>,
<-3.85905,49.194875,13.66105>,
<-2.878875,49.19485,13.6611>,
<-1.8988,49.194925,13.66115>,
<-0.9188,49.1951,13.6612>,
<0.06125,49.195275,13.661175>,
<1.04145,49.1954,13.66115>,
<2.021775,49.19535,13.6611>,
<3.0022,49.1952,13.66105>,
<3.9826,49.194975,13.661025>,
<4.96295,49.1948,13.661>,
<5.943225,49.1947,13.661>,
<6.92345,49.19465,13.661>,
<7.903675,49.194625,13.661>,
<8.8839,49.194625,13.661>,
<9.8641,49.194625,13.661>,
<10.844325,49.194625,13.661>,
<11.824525,49.194625,13.661>,
<12.80475,49.194625,13.661>,
<13.78495,49.194625,13.661>,
<14.76515,49.194625,13.661025>,
<15.7452,49.1946,13.6612>,
<16.72435,49.194375,13.6621>,
<17.70015,49.193125,13.6656>,
<18.66605,49.18805,13.6758>,
<19.608525,49.1721,13.6999>,
<20.504775,49.1309,13.747225>,
<21.323875,49.04085,13.825925>,
<22.0326,48.8703,13.938375>,
<22.605525,48.5854,14.0778>,
<26.547675,48.9417,13.351275>,
<26.525275,49.69295,13.6504>,
<-25.50245,50.145775,12.59045>,
<-22.511,48.602325,11.688>,
<-21.9193,48.875775,12.097425>,
<-21.2031,49.042375,12.3716>,
<-20.381575,49.13125,12.5354>,
<-19.4847,49.17215,12.6213>,
<-18.542125,49.18805,12.66015>,
<-17.576225,49.193125,12.674925>,
<-16.6004,49.194375,12.6795>,
<-15.62125,49.1946,12.6806>,
<-14.6412,49.194625,12.6808>,
<-13.661025,49.19465,12.6808>,
<-12.68085,49.194675,12.68085>,
<-11.700775,49.194775,12.68095>,
<-10.7209,49.195025,12.681125>,
<-9.741275,49.1955,12.681325>,
<-8.761775,49.1962,12.681425>,
<-7.7821,49.196925,12.681325>,
<-6.80195,49.1974,12.68105>,
<-5.8213,49.197375,12.680825>,
<-4.84045,49.196875,12.6808>,
<-3.8598,49.1962,12.68095>,
<-2.879575,49.1958,12.6812>,
<-1.899825,49.195875,12.681475>,
<-0.9204,49.1964,12.68165>,
<0.05905,49.197175,12.681675>,
<1.038925,49.1978,12.6815>,
<2.0194,49.197925,12.681225>,
<3.00035,49.197425,12.681>,
<3.98145,49.196575,12.68085>,
<4.96235,49.1957,12.6808>,
<5.943,49.1951,12.6808>,
<6.9234,49.194775,12.6808>,
<7.903675,49.194675,12.6808>,
<8.8839,49.194625,12.6808>,
<9.8641,49.194625,12.6808>,
<10.844325,49.194625,12.6808>,
<11.824525,49.194625,12.6808>,
<12.80475,49.194625,12.6808>,
<13.78495,49.194625,12.6808>,
<14.76515,49.194625,12.680825>,
<15.7452,49.1946,12.680975>,
<16.72435,49.1944,12.6819>,
<17.70015,49.193125,12.685375>,
<18.66605,49.18805,12.6956>,
<19.608525,49.1721,12.7197>,
<20.504775,49.1309,12.767>,
<21.323825,49.040875,12.8457>,
<22.032325,48.8704,12.95805>,
<22.604175,48.585925,13.097>,
<26.585775,49.845925,12.44175>,
<-25.51645,50.1579,11.688425>,
<-22.5341,48.610525,10.728225>,
<-21.9287,48.87895,11.124525>,
<-21.206325,49.043525,11.3938>,
<-20.382475,49.1316,11.55585>,
<-19.4849,49.172225,11.641225>,
<-18.542175,49.18805,11.67995>,
<-17.576225,49.193125,11.694725>,
<-16.600425,49.194375,11.6993>,
<-15.62125,49.1946,11.7004>,
<-14.6412,49.194625,11.700575>,
<-13.661025,49.19465,11.7006>,
<-12.680925,49.19475,11.7007>,
<-11.701025,49.195025,11.700975>,
<-10.7217,49.1957,11.70155>,
<-9.74315,49.197,11.702325>,
<-8.7653,49.199025,11.70295>,
<-7.787325,49.20155,11.702875>,
<-6.8081,49.203725,11.70205>,
<-5.827025,49.204525,11.701075>,
<-4.844825,49.203575,11.700725>,
<-3.8628,49.20155,11.701125>,
<-2.882,49.199725,11.701975>,
<-1.902725,49.1992,11.702925>,
<-0.92475,49.2002,11.7037>,
<0.0528,49.2024,11.70395>,
<1.031225,49.2047,11.703475>,
<2.011525,49.20585,11.7025>,
<2.993725,49.205075,11.7015>,
<3.976825,49.20265,11.700825>,
<4.9597,49.19965,11.700525>,
<5.94175,49.19715,11.700475>,
<6.922925,49.195625,11.700525>,
<7.903525,49.194925,11.700575>,
<8.883875,49.1947,11.700575>,
<9.8641,49.194625,11.700575>,
<10.844325,49.194625,11.700575>,
<11.824525,49.194625,11.700575>,
<12.80475,49.194625,11.700575>,
<13.78495,49.194625,11.700575>,
<14.76515,49.194625,11.7006>,
<15.7452,49.1946,11.700775>,
<16.72435,49.194375,11.701675>,
<17.70015,49.193125,11.705175>,
<18.66605,49.18805,11.715375>,
<19.608525,49.1721,11.739475>,
<20.504775,49.1309,11.7868>,
<21.323825,49.040875,11.865475>,
<22.0322,48.870475,11.977775>,
<22.6035,48.586275,12.1165>,
<26.674575,49.871075,11.401075>,
<-25.531875,50.176975,10.926225>,
<-22.56035,48.60585,9.774725>,
<-21.9399,48.878975,10.1549>,
<-21.21065,49.044,10.417425>,
<-20.383875,49.131875,10.57685>,
<-19.48525,49.172325,10.661325>,
<-18.542225,49.188075,10.6998>,
<-17.576225,49.193125,10.7145>,
<-16.600425,49.194375,10.719075>,
<-15.62125,49.1946,10.720175>,
<-14.641225,49.19465,10.72035>,
<-13.66105,49.1947,10.720425>,
<-12.681,49.1949,10.7206>,
<-11.7014,49.1955,10.721175>,
<-10.722925,49.197,10.722525>,
<-9.746425,49.19995,10.724725>,
<-8.772225,49.204775,10.727125>,
<-7.799025,49.21135,10.7281>,
<-6.823625,49.21825,10.726425>,
<-5.84315,49.2228,10.7231>,
<-4.858125,49.22265,10.721025>,
<-3.87225,49.21825,10.7217>,
<-2.889,49.2127,10.7242>,
<-1.9098,49.2094,10.72715>,
<-0.934525,49.21005,10.7298>,
<0.038425,49.214475,10.73115>,
<1.01225,49.220675,10.73025>,
<1.990525,49.225425,10.7273>,
<2.974525,49.225625,10.72385>,
<3.96235,49.2206,10.721225>,
<4.9507,49.212575,10.71995>,
<5.937125,49.20475,10.719775>,
<6.921,49.1992,10.720025>,
<7.902875,49.19625,10.72025>,
<8.8837,49.19505,10.72035>,
<9.864075,49.1947,10.720375>,
<10.844325,49.19465,10.720375>,
<11.824525,49.194625,10.720375>,
<12.80475,49.194625,10.720375>,
<13.78495,49.194625,10.720375>,
<14.76515,49.194625,10.7204>,
<15.7452,49.1946,10.72055>,
<16.72435,49.194375,10.721475>,
<17.70015,49.193125,10.72495>,
<18.66605,49.18805,10.735175>,
<19.608525,49.1721,10.759275>,
<20.504775,49.1309,10.806575>,
<21.323825,49.040875,10.885275>,
<22.032175,48.870475,10.99755>,
<22.60325,48.5864,11.1362>,
<26.75955,49.87845,10.46515>,
<-25.434325,49.066025,10.067075>,
<-25.543225,49.809125,9.935175>,
<-22.572575,48.587225,8.8039>,
<-21.94795,48.873625,9.182125>,
<-21.214575,49.042775,9.44085>,
<-20.385375,49.1317,9.598>,
<-19.4857,49.17235,9.6815>,
<-18.542325,49.1881,9.719675>,
<-17.576225,49.193125,9.7343>,
<-16.600425,49.194375,9.738875>,
<-15.62125,49.1946,9.73995>,
<-14.641225,49.19465,9.74015>,
<-13.66105,49.194725,9.7402>,
<-12.68105,49.1951,9.740475>,
<-11.701725,49.19625,9.74145>,
<-10.724275,49.1991,9.744025>,
<-9.75065,49.204825,9.748925>,
<-8.78255,49.214525,9.755525>,
<-7.8193,49.22845,9.7608>,
<-6.8552,49.245175,9.759975>,
<-5.880675,49.260225,9.7515>,
<-4.891775,49.266425,9.742725>,
<-3.896525,49.260425,9.742125>,
<-2.906025,49.2475,9.74855>,
<-1.92495,49.2366,9.7567>,
<-0.953175,49.2335,9.76405>,
<0.011275,49.239375,9.7692>,
<0.973875,49.2519,9.769025>,
<1.94395,49.265125,9.761875>,
<2.9283,49.270775,9.7515>,
<3.924975,49.263675,9.742875>,
<4.9259,49.24645,9.738075>,
<5.92355,49.226575,9.73725>,
<6.9148,49.2107,9.738375>,
<7.90055,49.201125,9.73945>,
<8.882975,49.1967,9.73995>,
<9.8639,49.195125,9.740125>,
<10.844275,49.194725,9.74015>,
<11.824525,49.19465,9.74015>,
<12.80475,49.194625,9.74015>,
<13.78495,49.194625,9.74015>,
<14.76515,49.194625,9.740175>,
<15.7452,49.1946,9.74035>,
<16.72435,49.194375,9.74125>,
<17.70015,49.193125,9.74475>,
<18.66605,49.18805,9.75495>,
<19.608525,49.1721,9.77905>,
<20.504775,49.130925,9.826375>,
<21.323825,49.040875,9.90505>,
<22.032175,48.8705,10.01735>,
<22.603175,48.586425,10.15595>,
<26.829875,49.95,9.55045>,
<-25.699125,49.993475,8.7911>,
<-22.55415,48.575,7.8075>,
<-21.946325,48.8671,8.200075>,
<-21.215775,49.040375,8.461575>,
<-20.3863,49.131025,8.6186>,
<-19.4861,49.1722,8.70165>,
<-18.54245,49.188075,8.73955>,
<-17.57625,49.193125,8.7541>,
<-16.600425,49.194375,8.75865>,
<-15.62125,49.1946,8.75975>,
<-14.641225,49.19465,8.759925>,
<-13.66105,49.194775,8.76>,
<-12.68105,49.195325,8.7603>,
<-11.70185,49.197175,8.761575>,
<-10.7251,49.201925,8.765475>,
<-9.754175,49.211725,8.7741>,
<-8.793625,49.228625,8.78825>,
<-7.84555,49.253775,8.803875>,
<-6.905275,49.28595,8.81235>,
<-5.953775,49.3216,8.7997>,
<-4.966375,49.3486,8.77065>,
<-3.9506,49.3492,8.758625>,
<-2.940775,49.3256,8.7732>,
<-1.9529,49.298675,8.7945>,
<-0.984325,49.284175,8.812525>,
<-0.0317,49.287125,8.82635>,
<0.909825,49.30545,8.8328>,
<1.856625,49.3328,8.820975>,
<2.832225,49.35405,8.793375>,
<3.841625,49.350475,8.7686>,
<4.8678,49.32045,8.752725>,
<5.89065,49.278175,8.748175>,
<6.89935,49.239975,8.75245>,
<7.894325,49.21485,8.75675>,
<8.88085,49.201925,8.75895>,
<9.8633,49.1967,8.759725>,
<10.84415,49.195075,8.759925>,
<11.8245,49.1947,8.75995>,
<12.80475,49.194625,8.75995>,
<13.78495,49.194625,8.75995>,
<14.76515,49.194625,8.759975>,
<15.7452,49.1946,8.760125>,
<16.72435,49.194375,8.76105>,
<17.70015,49.193125,8.764525>,
<18.66605,49.18805,8.77475>,
<19.608525,49.1721,8.79885>,
<20.504775,49.130925,8.84615>,
<21.323825,49.040875,8.924825>,
<22.032175,48.870475,9.037125>,
<22.603175,48.586425,9.17575>,
<26.91245,50.051975,8.615225>,
<-25.958025,50.113175,7.658575>,
<-22.522075,48.575625,6.803975>,
<-21.935425,48.864725,7.210925>,
<-21.2132,49.038675,7.479>,
<-20.38605,49.1303,7.63805>,
<-19.4862,49.172,7.721475>,
<-18.5425,49.18805,7.759375>,
<-17.576275,49.193125,7.7739>,
<-16.600425,49.194375,7.77845>,
<-15.62125,49.1946,7.779525>,
<-14.641225,49.19465,7.779725>,
<-13.66105,49.194775,7.779775>,
<-12.681,49.19545,7.780025>,
<-11.70165,49.19795,7.78135>,
<-10.724825,49.204825,7.78595>,
<-9.75495,49.2198,7.797925>,
<-8.799925,49.2464,7.821725>,
<-7.8691,49.2863,7.85635>,
<-6.960625,49.34015,7.885575>,
<-6.0656,49.40055,7.89745>,
<-5.119,49.47145,7.832175>,
<-4.064825,49.5105,7.7583>,
<-2.998525,49.477175,7.7852>,
<-1.99525,49.4199,7.84235>,
<-1.029925,49.3817,7.8825>,
<-0.0913,49.371875,7.913275>,
<0.824625,49.3914,7.93245>,
<1.72165,49.429475,7.937625>,
<2.65545,49.483,7.872975>,
<3.674875,49.50305,7.80355>,
<4.7464,49.45945,7.76585>,
<5.82185,49.382475,7.738325>,
<6.8683,49.30155,7.753275>,
<7.881875,49.2456,7.7681>,
<8.87635,49.214875,7.77585>,
<9.861875,49.20115,7.77875>,
<10.843775,49.19625,7.77955>,
<11.824425,49.194925,7.779725>,
<12.804725,49.194675,7.779725>,
<13.78495,49.194625,7.779725>,
<14.76515,49.194625,7.77975>,
<15.7452,49.194625,7.779925>,
<16.72435,49.1944,7.780825>,
<17.70015,49.193125,7.784325>,
<18.66605,49.18805,7.794525>,
<19.608525,49.1721,7.818625>,
<20.504775,49.130925,7.86595>,
<21.323825,49.040875,7.944625>,
<22.0322,48.8705,8.056925>,
<22.603175,48.586425,8.195525>,
<27.01725,50.1986,7.69915>,
<-26.218925,49.7873,6.843325>,
<-26.19765,50.537275,6.834225>,
<-26.422125,49.896075,6.223025>,
<-22.498725,48.58015,5.807925>,
<-21.923025,48.866125,6.2215>,
<-21.208475,49.038625,6.494925>,
<-20.384725,49.13005,6.656625>,
<-19.48595,49.17185,6.741>,
<-18.5425,49.188,6.779125>,
<-17.576275,49.193125,6.7937>,
<-16.600425,49.194375,6.798225>,
<-15.62125,49.1946,6.799325>,
<-14.641225,49.19465,6.7995>,
<-13.661025,49.194775,6.799525>,
<-12.6809,49.19545,6.7997>,
<-11.701225,49.198275,6.800725>,
<-10.723525,49.2068,6.804975>,
<-9.75215,49.226875,6.817875>,
<-8.7967,49.265,6.84835>,
<-7.8737,49.3242,6.905025>,
<-7.005775,49.40015,6.983025>,
<-6.153325,49.503075,7.010775>,
<-5.3863,49.57775,7.086225>,
<-4.3509,49.768825,6.712475>,
<-3.063025,49.75155,6.72115>,
<-2.03575,49.623525,6.90195>,
<-1.08735,49.5448,6.985975>,
<-0.1635,49.511125,7.0387>,
<0.720325,49.51645,7.08955>,
<1.58765,49.5713,7.090625>,
<2.36195,49.612175,7.14905>,
<3.363675,49.7638,6.77345>,
<4.510675,49.68105,6.84975>,
<5.687725,49.576725,6.65585>,
<6.81955,49.41035,6.718625>,
<7.864475,49.30105,6.7648>,
<8.87,49.2399,6.787375>,
<9.85965,49.210725,6.796125>,
<10.8431,49.199225,6.7988>,
<11.82425,49.195625,6.799425>,
<12.8047,49.194775,6.7995>,
<13.78495,49.19465,6.799525>,
<14.76515,49.194625,6.799525>,
<15.7452,49.194625,6.7997>,
<16.72435,49.194375,6.800625>,
<17.70015,49.193125,6.8041>,
<18.666075,49.18805,6.8143>,
<19.608525,49.1721,6.838425>,
<20.504775,49.130925,6.885725>,
<21.323825,49.040875,6.9644>,
<22.0322,48.8705,7.0767>,
<22.603175,48.586425,7.215325>,
<27.1476,50.369725,6.825375>,
<-26.65965,49.9729,5.4833>,
<-22.486525,48.583775,4.8199>,
<-21.9146,48.868275,5.23545>,
<-21.2042,49.039475,5.511475>,
<-20.383075,49.130225,5.675075>,
<-19.485475,49.17185,5.760375>,
<-18.5424,49.187975,5.798825>,
<-17.576275,49.1931,5.813475>,
<-16.600425,49.194375,5.818025>,
<-15.62125,49.1946,5.8191>,
<-14.641225,49.194625,5.8193>,
<-13.661025,49.194725,5.8193>,
<-12.680825,49.1953,5.819375>,
<-11.7008,49.19795,5.81995>,
<-10.721825,49.20685,5.8229>,
<-9.747075,49.230075,5.8335>,
<-8.785075,49.2785,5.86275>,
<-7.8535,49.3604,5.92855>,
<-6.980925,49.472775,6.051475>,
<-6.28145,49.57315,6.2542>,
<-5.310475,49.82835,6.0173>,
<-4.190625,50.27125,5.627875>,
<-3.3785,50.0761,5.993525>,
<-2.663425,50.018525,5.95265>,
<-2.19295,50.138325,5.583375>,
<-1.99235,49.907425,6.012125>,
<-1.142575,49.774825,6.1577>,
<-0.2549,49.714325,6.219175>,
<0.633125,49.7017,6.286525>,
<1.381,49.709475,6.415675>,
<2.361625,49.90605,6.133025>,
<3.515175,50.250625,5.613775>,
<4.331175,49.988225,6.0189>,
<5.175075,49.83285,6.0457>,
<5.892925,49.738625,5.78795>,
<6.205225,49.801,5.08865>,
<6.781025,49.56615,5.60875>,
<7.85785,49.378825,5.73535>,
<8.867475,49.277475,5.789225>,
<9.858375,49.226625,5.81025>,
<10.8425,49.204825,5.81715>,
<11.82405,49.197175,5.818925>,
<12.80465,49.1951,5.819275>,
<13.78495,49.1947,5.8193>,
<14.76515,49.194625,5.819325>,
<15.7452,49.1946,5.8195>,
<16.72435,49.194375,5.8204>,
<17.70015,49.193125,5.8239>,
<18.666075,49.18805,5.8341>,
<19.608525,49.1721,5.8582>,
<20.504775,49.130925,5.9055>,
<21.32385,49.040875,5.9842>,
<22.0322,48.8705,6.0965>,
<22.603175,48.58645,6.2351>,
<27.371525,49.641775,6.094875>,
<27.5145,49.790975,5.30115>,
<-26.861125,50.147125,4.78155>,
<-22.48145,48.585625,3.836625>,
<-21.91045,48.8697,4.2525>,
<-21.201575,49.040275,4.52945>,
<-20.38185,49.130575,4.69395>,
<-19.48505,49.17195,4.779825>,
<-18.542275,49.188,4.818525>,
<-17.57625,49.1931,4.83325>,
<-16.600425,49.194375,4.8378>,
<-15.62125,49.194625,4.8389>,
<-14.641225,49.194625,4.839075>,
<-13.661025,49.194675,4.8391>,
<-12.6808,49.195075,4.8391>,
<-11.70055,49.1971,4.8393>,
<-10.720575,49.20485,4.840775>,
<-9.7423,49.227475,4.8472>,
<-8.77095,49.28015,4.867825>,
<-7.820825,49.380125,4.921825>,
<-6.9197,49.5345,5.0428>,
<-6.031825,49.746525,5.268275>,
<-5.32065,50.048425,5.0596>,
<-4.862475,50.250425,5.199125>,
<-1.70745,50.135925,5.425575>,
<-1.277425,50.26255,5.082225>,
<-1.1771,50.03195,5.488575>,
<-0.388725,49.967675,5.50525>,
<0.495675,49.945025,5.53575>,
<1.465125,49.972775,5.612275>,
<2.22545,50.1845,5.290875>,
<2.79775,50.311175,5.270075>,
<7.055,49.63765,4.480225>,
<6.30905,49.879525,4.233775>,
<7.91435,49.447,4.6873>,
<8.881725,49.317975,4.78115>,
<9.86185,49.246425,4.8201>,
<10.843125,49.2128,4.834025>,
<11.824075,49.19975,4.838075>,
<12.8046,49.195725,4.83895>,
<13.784925,49.1948,4.839075>,
<14.76515,49.19465,4.8391>,
<15.7452,49.1946,4.839275>,
<16.72435,49.194375,4.8402>,
<17.70015,49.193125,4.843675>,
<18.66605,49.18805,4.853875>,
<19.608525,49.1721,4.878>,
<20.504775,49.130925,4.9253>,
<21.32385,49.040875,5.003975>,
<22.0322,48.8705,5.116275>,
<22.603175,48.58645,5.2549>,
<27.641025,49.887275,4.481975>,
<-26.991,50.334725,4.1464>,
<-27.126075,49.80035,3.60105>,
<-22.479775,48.586275,2.8555>,
<-21.90885,48.8703,3.27135>,
<-21.200425,49.0407,3.5485>,
<-20.381175,49.1308,3.7133>,
<-19.48475,49.172025,3.799425>,
<-18.5422,49.188025,3.83825>,
<-17.576225,49.1931,3.853025>,
<-16.600425,49.194375,3.857575>,
<-15.62125,49.1946,3.858675>,
<-14.641225,49.194625,3.858875>,
<-13.661025,49.19465,3.858875>,
<-12.6808,49.194875,3.858875>,
<-11.70055,49.19615,3.858925>,
<-10.7202,49.201725,3.859425>,
<-9.73995,49.220075,3.862125>,
<-8.7613,49.268,3.87235>,
<-7.790425,49.3708,3.9023>,
<-6.8497,49.553925,3.9795>,
<-6.05285,49.79815,4.1767>,
<-5.45775,50.07875,4.362975>,
<-0.6031,50.244625,4.965625>,
<0.24955,50.21915,4.918475>,
<1.1274,50.225375,4.930125>,
<1.843225,50.27285,4.943575>,
<7.12275,49.6709,3.4876>,
<6.3049,49.915625,3.342275>,
<7.992075,49.48065,3.659075>,
<8.912875,49.34635,3.772375>,
<9.872275,49.2638,3.82745>,
<10.8461,49.221175,3.849525>,
<11.824725,49.202925,3.856725>,
<12.8047,49.19665,3.858525>,
<13.784925,49.194975,3.85885>,
<14.76515,49.194675,3.8589>,
<15.7452,49.1946,3.859075>,
<16.72435,49.194375,3.859975>,
<17.70015,49.193125,3.863475>,
<18.66605,49.18805,3.873675>,
<19.608525,49.1721,3.897775>,
<20.504775,49.130925,3.945075>,
<21.323825,49.040875,4.023775>,
<22.0322,48.8705,4.136075>,
<22.603175,48.58645,4.274675>,
<27.734275,49.929175,3.6162>,
<-27.104275,50.060925,3.051775>,
<-22.479325,48.586425,1.875075>,
<-21.908375,48.87045,2.290875>,
<-21.200025,49.04085,2.568075>,
<-20.380925,49.1309,2.73295>,
<-19.484625,49.172075,2.819125>,
<-18.54215,49.18805,2.858>,
<-17.576225,49.193125,2.8728>,
<-16.600425,49.194375,2.877375>,
<-15.62125,49.1946,2.878475>,
<-14.641225,49.194625,2.87865>,
<-13.661025,49.19465,2.878675>,
<-12.68085,49.194775,2.8787>,
<-11.700725,49.1955,2.8788>,
<-10.720675,49.19895,2.87905>,
<-9.74055,49.2115,2.880075>,
<-8.760075,49.2478,2.883625>,
<-7.7789,49.334175,2.893675>,
<-6.7948,49.51025,2.916975>,
<-5.781875,49.84225,2.969>,
<-5.3626,50.1291,3.50185>,
<7.0785,49.664875,2.431775>,
<6.20855,49.9172,2.592725>,
<8.0218,49.4806,2.65195>,
<8.940625,49.354075,2.772325>,
<9.88555,49.2725,2.836125>,
<10.85095,49.22695,2.8646>,
<11.826125,49.205675,2.875>,
<12.805025,49.1976,2.877975>,
<13.784975,49.195225,2.878575>,
<14.76515,49.194725,2.878675>,
<15.7452,49.194625,2.87885>,
<16.72435,49.194375,2.879775>,
<17.70015,49.193125,2.88325>,
<18.66605,49.18805,2.89345>,
<19.608525,49.1721,2.91755>,
<20.504775,49.130925,2.964875>,
<21.323825,49.040875,3.04355>,
<22.0322,48.8705,3.15585>,
<22.603175,48.58645,3.294475>,
<27.789325,49.9303,2.6871>,
<-27.113925,49.6176,2.4101>,
<-26.918525,50.066325,1.8079>,
<-22.47925,48.58645,0.894825>,
<-21.908275,48.870475,1.310625>,
<-21.199925,49.040875,1.5878>,
<-20.38085,49.1309,1.7527>,
<-19.4846,49.1721,1.8389>,
<-18.542125,49.18805,1.8778>,
<-17.576225,49.193125,1.892575>,
<-16.600425,49.194375,1.89715>,
<-15.62125,49.1946,1.89825>,
<-14.641225,49.194625,1.89845>,
<-13.66105,49.194675,1.898475>,
<-12.680925,49.1948,1.898575>,
<-11.70105,49.195325,1.898875>,
<-10.721725,49.197525,1.899575>,
<-9.74325,49.205425,1.90095>,
<-8.7657,49.2295,1.903325>,
<-7.788425,49.2906,1.90655>,
<-6.808375,49.42165,1.90675>,
<-5.8159,49.66485,1.88315>,
<-4.910525,50.307825,2.620825>,
<-4.7943,50.060975,1.737325>,
<-4.403775,50.396575,1.88815>,
<5.701025,49.988325,1.389225>,
<5.125225,50.267675,1.930675>,
<5.05865,50.235275,1.187075>,
<6.5054,49.763125,1.666375>,
<5.649525,50.08635,2.26695>,
<7.3873,49.542075,1.4648>,
<8.077075,49.44155,1.66715>,
<8.961875,49.34055,1.785275>,
<9.896525,49.269975,1.849675>,
<10.855775,49.228,1.880775>,
<11.827825,49.20695,1.893325>,
<12.805475,49.19825,1.897325>,
<13.785075,49.195425,1.8983>,
<14.765175,49.19475,1.89845>,
<15.7452,49.194625,1.898625>,
<16.72435,49.194375,1.89955>,
<17.70015,49.193125,1.903025>,
<18.66605,49.18805,1.91325>,
<19.608525,49.1721,1.93735>,
<20.504775,49.130925,1.98465>,
<21.323825,49.040875,2.06335>,
<22.0322,48.8705,2.17565>,
<22.603175,48.58645,2.31425>,
<27.8115,49.93745,1.711>,
<-26.63845,50.50985,0.982675>,
<-22.47925,48.58645,-0.0854>,
<-21.90825,48.8705,0.3304>,
<-21.1999,49.040875,0.6076>,
<-20.38085,49.1309,0.772475>,
<-19.484575,49.1721,0.858675>,
<-18.542125,49.18805,0.897575>,
<-17.576225,49.193125,0.912375>,
<-16.600425,49.194375,0.91695>,
<-15.62125,49.1946,0.91805>,
<-14.641225,49.19465,0.918225>,
<-13.66105,49.194725,0.918275>,
<-12.68105,49.194975,0.918475>,
<-11.7015,49.195725,0.919125>,
<-10.7232,49.19785,0.920775>,
<-9.7472,49.203775,0.924125>,
<-8.77495,49.220075,0.929525>,
<-7.807575,49.260925,0.936225>,
<-6.8451,49.350275,0.94>,
<-5.885,49.5181,0.925825>,
<-4.922625,49.785425,0.853275>,
<-3.934925,50.437775,1.2578>,
<-3.951575,50.130425,0.646>,
<-3.3971,50.431275,0.6141>,
<5.6453,49.943875,0.507175>,
<5.033,50.19405,0.323125>,
<6.40435,49.718625,0.6555>,
<7.25105,49.53055,0.713975>,
<8.105325,49.397975,0.74495>,
<8.97685,49.31515,0.819075>,
<9.903475,49.258675,0.87115>,
<10.8591,49.224325,0.89955>,
<11.8292,49.206275,0.912225>,
<12.805925,49.198325,0.91675>,
<13.785175,49.195525,0.917975>,
<14.765175,49.194775,0.918225>,
<15.7452,49.194625,0.918425>,
<16.72435,49.194375,0.919325>,
<17.70015,49.193125,0.922825>,
<18.66605,49.18805,0.933025>,
<19.608525,49.1721,0.957125>,
<20.504775,49.130925,1.00445>,
<21.32385,49.040875,1.083125>,
<22.0322,48.8705,1.195425>,
<22.603175,48.58645,1.33405>,
<27.817,49.96785,0.719925>,
<-26.621375,50.627725,-0.047025>,
<-22.47925,48.58645,-1.0656>,
<-21.90825,48.870475,-0.6498>,
<-21.1999,49.040875,-0.372625>,
<-20.380825,49.1309,-0.207725>,
<-19.484575,49.1721,-0.121525>,
<-18.542125,49.18805,-0.08265>,
<-17.5762,49.193125,-0.06785>,
<-16.600425,49.194375,-0.063275>,
<-15.62125,49.194625,-0.062175>,
<-14.641225,49.19465,-0.061975>,
<-13.661075,49.1948,-0.061925>,
<-12.68115,49.195275,-0.06165>,
<-11.702,49.196625,-0.060575>,
<-10.72485,49.1998,-0.05755>,
<-9.751825,49.2066,-0.05095>,
<-8.785925,49.221125,-0.0395>,
<-7.830425,49.252125,-0.023275>,
<-6.88835,49.315625,-0.005275>,
<-5.9628,49.4333,0.006>,
<-5.0535,49.62455,-0.012225>,
<-4.1712,49.885075,-0.080575>,
<-3.2561,50.3177,0.216825>,
<-3.4074,50.15315,-0.190475>,
<-2.903425,50.3808,-0.245225>,
<5.582325,49.94035,-0.35645>,
<5.0011,50.20085,-0.499225>,
<6.32445,49.704925,-0.2626>,
<7.16845,49.51345,-0.19775>,
<8.05885,49.37775,-0.16115>,
<8.969825,49.293525,-0.1297>,
<9.9036,49.245125,-0.098825>,
<10.85995,49.218075,-0.078325>,
<11.829775,49.2041,-0.06785>,
<12.806175,49.197825,-0.0636>,
<13.78525,49.19545,-0.0623>,
<14.7652,49.1948,-0.062>,
<15.7452,49.194625,-0.0618>,
<16.72435,49.194375,-0.060875>,
<17.70015,49.193125,-0.0574>,
<18.66605,49.18805,-0.047175>,
<19.608525,49.1721,-0.023075>,
<20.504775,49.130925,0.024225>,
<21.323825,49.040875,0.102925>,
<22.0322,48.8705,0.215225>,
<22.603175,48.58645,0.353825>,
<27.82335,50.016,-0.27335>,
<-27.155225,49.7596,-1.22275>,
<-26.956175,50.156,-0.722825>,
<-22.47925,48.58645,-2.045825>,
<-21.90825,48.8705,-1.630025>,
<-21.1999,49.040875,-1.35285>,
<-20.38085,49.1309,-1.18795>,
<-19.484575,49.172075,-1.10175>,
<-18.542125,49.18805,-1.06285>,
<-17.5762,49.193125,-1.04805>,
<-16.600425,49.194375,-1.043475>,
<-15.62125,49.194625,-1.042375>,
<-14.641225,49.194675,-1.0422>,
<-13.6611,49.194875,-1.042125>,
<-12.68125,49.195625,-1.0418>,
<-11.7024,49.197825,-1.040375>,
<-10.72625,49.202975,-1.035925>,
<-9.756,49.213075,-1.025275>,
<-8.7967,49.231075,-1.005075>,
<-7.853725,49.2623,-0.974575>,
<-6.9327,49.316475,-0.9359>,
<-6.036675,49.40895,-0.897625>,
<-5.17945,49.552375,-0.86525>,
<-4.339975,49.762975,-0.895275>,
<-3.528625,50.02915,-0.92765>,
<-2.8571,50.312125,-0.866275>,
<5.5069,49.988,-1.1326>,
<5.034375,50.2081,-1.1528>,
<6.23675,49.7425,-1.1505>,
<7.0999,49.526275,-1.1256>,
<8.011275,49.3752,-1.0995>,
<8.946125,49.284075,-1.0804>,
<9.89575,49.235725,-1.0652>,
<10.85785,49.212275,-1.053675>,
<11.829375,49.201525,-1.046825>,
<12.80615,49.196975,-1.04365>,
<13.785275,49.195275,-1.042525>,
<14.7652,49.19475,-1.042225>,
<15.7452,49.194625,-1.042>,
<16.72435,49.194375,-1.0411>,
<17.70015,49.193125,-1.0376>,
<18.66605,49.18805,-1.0274>,
<19.608525,49.1721,-1.0033>,
<20.504775,49.1309,-0.955975>,
<21.323825,49.040875,-0.8773>,
<22.0322,48.8705,-0.765>,
<22.603175,48.58645,-0.6264>,
<27.84,50.087525,-1.272425>,
<-27.037525,50.45035,-1.49925>,
<-27.22935,49.79935,-1.91935>,
<-22.47925,48.58645,-3.026025>,
<-21.90825,48.8705,-2.61025>,
<-21.1999,49.040875,-2.33305>,
<-20.38085,49.1309,-2.168175>,
<-19.484575,49.1721,-2.08195>,
<-18.542125,49.18805,-2.043075>,
<-17.5762,49.193125,-2.028275>,
<-16.6004,49.194375,-2.0237>,
<-15.62125,49.194625,-2.0226>,
<-14.641225,49.194675,-2.022425>,
<-13.6611,49.194925,-2.02235>,
<-12.68125,49.195925,-2.02205>,
<-11.70255,49.199025,-2.0205>,
<-10.726925,49.206575,-2.01515>,
<-9.7583,49.221675,-2.00085>,
<-8.803525,49.247275,-1.97055>,
<-7.8728,49.286275,-1.91965>,
<-6.971,49.3446,-1.8549>,
<-6.109475,49.4288,-1.7779>,
<-5.2665,49.5581,-1.727075>,
<-4.560475,49.7036,-1.607975>,
<-3.713925,49.956625,-1.869025>,
<-2.88485,50.244275,-1.72525>,
<5.36865,50.094075,-1.644925>,
<5.48335,50.15245,-2.25155>,
<6.068425,49.867,-2.0237>,
<7.024775,49.58475,-2.0578>,
<7.96815,49.3991,-2.052675>,
<8.9219,49.289725,-2.0422>,
<9.884425,49.23395,-2.03425>,
<10.853725,49.209275,-2.0288>,
<11.82815,49.199625,-2.025275>,
<12.805875,49.1962,-2.023425>,
<13.785225,49.19505,-2.022675>,
<14.7652,49.194725,-2.022425>,
<15.7452,49.194625,-2.022225>,
<16.72435,49.194375,-2.0213>,
<17.70015,49.193125,-2.017825>,
<18.66605,49.18805,-2.0076>,
<19.608525,49.1721,-1.9835>,
<20.504775,49.130925,-1.9362>,
<21.323825,49.040875,-1.8575>,
<22.0322,48.8705,-1.745225>,
<22.603175,48.58645,-1.6066>,
<27.871975,50.1833,-2.276675>,
<-27.2934,49.059825,-3.02795>,
<-27.279225,49.85025,-2.878625>,
<-22.479225,48.58645,-4.00625>,
<-21.90825,48.870475,-3.59045>,
<-21.1999,49.040875,-3.313275>,
<-20.380825,49.130925,-3.148375>,
<-19.484575,49.1721,-3.062175>,
<-18.542125,49.18805,-3.023275>,
<-17.5762,49.193125,-3.0085>,
<-16.6004,49.194375,-3.0039>,
<-15.62125,49.194625,-3.0028>,
<-14.641225,49.194675,-3.002625>,
<-13.661075,49.194925,-3.0026>,
<-12.6812,49.196025,-3.00235>,
<-11.7024,49.199725,-3.000975>,
<-10.726675,49.2094,-2.995625>,
<-9.75805,49.229825,-2.97975>,
<-8.803425,49.2656,-2.94225>,
<-7.8755,49.31875,-2.86955>,
<-6.999925,49.3872,-2.757325>,
<-6.145575,49.483925,-2.660025>,
<-5.416625,49.584075,-2.48515>,
<-4.427725,49.811325,-2.6411>,
<-3.4788,50.0615,-2.78755>,
<-2.96865,50.2056,-2.508775>,
<6.097675,49.9813,-2.9308>,
<5.574675,50.21345,-2.7786>,
<6.9617,49.67915,-3.01315>,
<7.930175,49.449025,-3.020975>,
<8.901525,49.31145,-3.0141>,
<9.87425,49.2409,-3.008475>,
<10.84935,49.21025,-3.0055>,
<11.826625,49.199125,-3.003975>,
<12.80545,49.195775,-3.00315>,
<13.78515,49.194875,-3.002775>,
<14.7652,49.194675,-3.002625>,
<15.7452,49.194625,-3.002425>,
<16.72435,49.194375,-3.001525>,
<17.70015,49.193125,-2.998025>,
<18.66605,49.18805,-2.987825>,
<19.608525,49.1721,-2.963725>,
<20.504775,49.130925,-2.9164>,
<21.323825,49.040875,-2.837725>,
<22.0322,48.8705,-2.725425>,
<22.603175,48.58645,-2.586825>,
<27.910575,50.30905,-3.246675>,
<-27.2591,49.381925,-3.669275>,
<-27.26135,50.199175,-3.73545>,
<-22.47925,48.58645,-4.986475>,
<-21.90825,48.870475,-4.570675>,
<-21.1999,49.040875,-4.293475>,
<-20.380825,49.1309,-4.1286>,
<-19.484575,49.1721,-4.042375>,
<-18.542125,49.18805,-4.0035>,
<-17.5762,49.193125,-3.9887>,
<-16.6004,49.194375,-3.984125>,
<-15.62125,49.1946,-3.983025>,
<-14.6412,49.19465,-3.98285>,
<-13.66105,49.19485,-3.982825>,
<-12.681075,49.195875,-3.982675>,
<-11.701925,49.1996,-3.98165>,
<-10.725425,49.2102,-3.97715>,
<-9.755325,49.234325,-3.962375>,
<-8.797825,49.27945,-3.924075>,
<-7.8611,49.350225,-3.841775>,
<-6.962825,49.443225,-3.68785>,
<-6.24175,49.526725,-3.431475>,
<-5.221675,49.7205,-3.528125>,
<-4.245275,49.9427,-3.64725>,
<-3.663975,50.0572,-3.396625>,
<5.793875,50.261525,-3.465>,
<6.2662,50.08655,-4.593225>,
<6.8453,49.813125,-4.04925>,
<7.8986,49.511325,-4.0215>,
<8.887375,49.343125,-3.999575>,
<9.867225,49.254825,-3.988625>,
<10.846075,49.215025,-3.98455>,
<11.82535,49.200225,-3.98335>,
<12.80505,49.195825,-3.983025>,
<13.78505,49.194825,-3.9829>,
<14.765175,49.19465,-3.982825>,
<15.7452,49.1946,-3.98265>,
<16.72435,49.194375,-3.981725>,
<17.70015,49.193125,-3.97825>,
<18.666075,49.18805,-3.968025>,
<19.608525,49.1721,-3.943925>,
<20.504775,49.130925,-3.896625>,
<21.32385,49.040875,-3.81795>,
<22.0322,48.8705,-3.70565>,
<22.603175,48.58645,-3.567025>,
<27.85505,49.886075,-4.11385>,
<-27.19145,49.695375,-4.4292>,
<-27.189025,50.50295,-4.450875>,
<-22.47925,48.58645,-5.966675>,
<-21.90825,48.870475,-5.550875>,
<-21.1999,49.040875,-5.2737>,
<-20.38085,49.1309,-5.1088>,
<-19.484575,49.1721,-5.0226>,
<-18.542125,49.18805,-4.9837>,
<-17.5762,49.193125,-4.968925>,
<-16.600425,49.194375,-4.964325>,
<-15.62125,49.194625,-4.96325>,
<-14.6412,49.19465,-4.96305>,
<-13.661025,49.194775,-4.96305>,
<-12.680925,49.19555,-4.962975>,
<-11.701325,49.1987,-4.96235>,
<-10.723525,49.20855,-4.95915>,
<-9.750525,49.232975,-4.9474>,
<-8.78805,49.282425,-4.913925>,
<-7.843875,49.365925,-4.836575>,
<-6.91485,49.486325,-4.686725>,
<-5.925975,49.646625,-4.4096>,
<-4.998225,49.849975,-4.54415>,
<-4.443525,49.951775,-4.252875>,
<7.07055,49.749575,-5.286525>,
<6.388825,49.972825,-5.53675>,
<7.926475,49.534775,-5.07875>,
<8.889475,49.367525,-5.004825>,
<9.86565,49.269575,-4.97625>,
<10.844725,49.221725,-4.966325>,
<11.82465,49.202525,-4.963625>,
<12.804775,49.196375,-4.9631>,
<13.784975,49.1949,-4.96305>,
<14.76515,49.19465,-4.963025>,
<15.7452,49.1946,-4.96285>,
<16.72435,49.194375,-4.96195>,
<17.70015,49.193125,-4.95845>,
<18.666075,49.18805,-4.94825>,
<19.608525,49.1721,-4.92415>,
<20.504775,49.130925,-4.876825>,
<21.323825,49.040875,-4.79815>,
<22.0322,48.870475,-4.68585>,
<22.603175,48.58645,-4.54725>,
<27.764875,49.97525,-4.847175>,
<-27.100175,50.009125,-5.040575>,
<-26.90865,49.9056,-5.847575>,
<-22.47925,48.58645,-6.9469>,
<-21.90825,48.8705,-6.5311>,
<-21.1999,49.040875,-6.2539>,
<-20.380825,49.1309,-6.089025>,
<-19.484575,49.1721,-6.002825>,
<-18.542125,49.18805,-5.963925>,
<-17.5762,49.193125,-5.949125>,
<-16.600425,49.194375,-5.94455>,
<-15.62125,49.1946,-5.94345>,
<-14.6412,49.194625,-5.943275>,
<-13.661025,49.1947,-5.94325>,
<-12.680825,49.195175,-5.943225>,
<-11.70085,49.197375,-5.942925>,
<-10.721675,49.20505,-5.94105>,
<-9.744975,49.226025,-5.933125>,
<-8.774375,49.272475,-5.9078>,
<-7.8182,49.357575,-5.8431>,
<-6.89625,49.48745,-5.708425>,
<-6.01125,49.655525,-5.50095>,
<-5.14655,49.8458,-5.319975>,
<7.07915,49.6697,-6.39685>,
<6.28155,49.90495,-6.2617>,
<7.989625,49.501775,-6.14715>,
<8.9122,49.36775,-6.022825>,
<9.8719,49.2768,-5.970375>,
<10.846,49.227025,-5.950875>,
<11.824725,49.204975,-5.94485>,
<12.804725,49.197175,-5.94345>,
<13.78495,49.195075,-5.94325>,
<14.76515,49.194675,-5.943225>,
<15.7452,49.1946,-5.943075>,
<16.72435,49.194375,-5.94215>,
<17.70015,49.193125,-5.938675>,
<18.666075,49.18805,-5.92845>,
<19.608525,49.1721,-5.90435>,
<20.504775,49.130925,-5.85705>,
<21.32385,49.040875,-5.778375>,
<22.0322,48.870475,-5.666075>,
<22.603175,48.586425,-5.52745>,
<27.63675,50.13445,-5.731325>,
<-26.6342,50.1758,-6.7909>,
<-22.47925,48.58645,-7.9271>,
<-21.90825,48.8705,-7.5113>,
<-21.1999,49.040875,-7.234125>,
<-20.380825,49.1309,-7.069225>,
<-19.484575,49.1721,-6.983025>,
<-18.542125,49.18805,-6.944125>,
<-17.5762,49.193125,-6.92935>,
<-16.600425,49.194375,-6.924775>,
<-15.62125,49.1946,-6.923675>,
<-14.6412,49.194625,-6.923475>,
<-13.661025,49.19465,-6.923475>,
<-12.6808,49.194875,-6.923475>,
<-11.7006,49.19615,-6.92335>,
<-10.72055,49.2011,-6.92245>,
<-9.740925,49.216125,-6.91805>,
<-8.762175,49.2528,-6.902125>,
<-7.785275,49.326725,-6.8564>,
<-6.819575,49.452175,-6.745475>,
<-5.958175,49.624075,-6.5075>,
<-5.2027,49.811825,-6.22145>,
<-1.51745,49.827775,-7.64935>,
<-2.094925,50.0269,-6.891025>,
<-2.398275,49.914475,-7.394225>,
<-0.501175,49.848775,-7.494175>,
<-1.30635,50.052375,-6.76515>,
<0.44735,49.882375,-7.424025>,
<-0.346825,50.0913,-6.693225>,
<1.324725,49.940025,-7.376675>,
<0.602,50.142775,-6.71715>,
<1.37205,50.1701,-6.826475>,
<5.519325,49.832825,-7.4054>,
<5.251225,50.1014,-6.763675>,
<4.711325,50.13385,-7.010625>,
<6.489125,49.696875,-7.159825>,
<5.726825,50.02305,-6.562725>,
<7.37395,49.513075,-7.3616>,
<8.0621,49.43705,-7.15365>,
<8.944125,49.343825,-7.028425>,
<9.884025,49.27205,-6.964125>,
<10.849775,49.228025,-6.93655>,
<11.825675,49.20635,-6.926775>,
<12.8049,49.19785,-6.92405>,
<13.78495,49.195275,-6.923525>,
<14.76515,49.194725,-6.92345>,
<15.7452,49.194625,-6.923275>,
<16.72435,49.194375,-6.922375>,
<17.70015,49.193125,-6.918875>,
<18.666075,49.18805,-6.908675>,
<19.608525,49.1721,-6.884575>,
<20.504775,49.1309,-6.837275>,
<21.323825,49.040875,-6.758575>,
<22.0322,48.870475,-6.646275>,
<22.603175,48.58645,-6.507675>,
<27.519,50.333275,-6.419875>,
<-26.4384,49.8917,-7.579275>,
<-26.351475,49.346025,-8.028475>,
<-26.25995,49.96325,-8.182775>,
<-22.47925,48.58645,-8.907325>,
<-21.90825,48.8705,-8.491525>,
<-21.1999,49.040875,-8.214325>,
<-20.38085,49.130925,-8.04945>,
<-19.484575,49.1721,-7.96325>,
<-18.542125,49.18805,-7.92435>,
<-17.5762,49.193125,-7.90955>,
<-16.600425,49.194375,-7.904975>,
<-15.62125,49.1946,-7.903875>,
<-14.6412,49.194625,-7.9037>,
<-13.661025,49.194625,-7.903675>,
<-12.6808,49.194725,-7.903675>,
<-11.70055,49.195275,-7.90365>,
<-10.720175,49.197875,-7.903325>,
<-9.73935,49.20675,-7.901375>,
<-8.756725,49.23065,-7.893375>,
<-7.76785,49.283375,-7.868125>,
<-6.758475,49.38215,-7.80195>,
<-5.6753,49.551225,-7.644925>,
<-5.100075,49.7489,-7.079975>,
<-2.3291,49.70225,-8.28975>,
<-2.967425,49.889175,-7.5254>,
<-3.277075,49.774925,-7.997825>,
<-1.3258,49.61555,-8.511975>,
<-0.573175,49.632675,-8.340725>,
<0.34815,49.650425,-8.240925>,
<1.299375,49.6922,-8.163425>,
<1.948275,50.04395,-7.24005>,
<2.312975,49.785875,-8.007925>,
<3.491975,49.795375,-8.0807>,
<2.74115,50.070525,-7.334275>,
<4.6558,49.7791,-7.9975>,
<3.759,50.121475,-7.275875>,
<5.5965,49.6067,-8.312>,
<6.3474,49.55495,-8.1586>,
<7.228675,49.45935,-8.109525>,
<8.0922,49.372225,-8.0794>,
<8.96635,49.3088,-8.00255>,
<9.89535,49.257925,-7.94845>,
<10.8543,49.224125,-7.92025>,
<11.8271,49.2059,-7.908575>,
<12.80525,49.198025,-7.904775>,
<13.785025,49.1954,-7.90385>,
<14.76515,49.19475,-7.903675>,
<15.7452,49.194625,-7.9035>,
<16.72435,49.1944,-7.902575>,
<17.70015,49.193125,-7.8991>,
<18.666075,49.18805,-7.8889>,
<19.608525,49.1721,-7.864775>,
<20.504775,49.1309,-7.817475>,
<21.323825,49.040875,-7.7388>,
<22.0322,48.8705,-7.6265>,
<22.603175,48.586425,-7.487875>,
<27.250475,49.726125,-7.868975>,
<27.38525,50.125575,-7.183625>,
<-26.04595,49.997425,-9.011025>,
<-22.47925,48.58645,-9.887525>,
<-21.90825,48.8705,-9.471725>,
<-21.1999,49.040875,-9.19455>,
<-20.380825,49.130925,-9.02965>,
<-19.484575,49.1721,-8.94345>,
<-18.542125,49.18805,-8.904575>,
<-17.5762,49.193125,-8.889775>,
<-16.600425,49.194375,-8.8852>,
<-15.62125,49.1946,-8.8841>,
<-14.6412,49.194625,-8.8839>,
<-13.661025,49.194625,-8.8839>,
<-12.6808,49.19465,-8.8839>,
<-11.70055,49.19485,-8.8839>,
<-10.7202,49.195925,-8.8838>,
<-9.73935,49.20015,-8.88315>,
<-8.75665,49.2129,-8.879975>,
<-7.768025,49.24345,-8.8691>,
<-6.762025,49.30365,-8.839975>,
<-5.7094,49.402925,-8.778325>,
<-4.769,49.688475,-7.785175>,
<-4.545,49.535725,-8.68605>,
<-3.244025,49.582875,-8.863375>,
<-4.01835,49.73085,-8.0155>,
<-2.26565,49.5075,-9.2596>,
<-1.49725,49.495,-9.200875>,
<-0.6226,49.470025,-9.17785>,
<0.273375,49.469125,-9.10855>,
<1.221225,49.486125,-9.050275>,
<2.209725,49.522675,-8.99385>,
<3.25185,49.55195,-8.970575>,
<4.31775,49.548875,-8.97455>,
<5.325675,49.5001,-9.021775>,
<6.242575,49.435125,-9.0509>,
<7.13445,49.37965,-9.013425>,
<8.044175,49.322725,-8.9843>,
<8.962025,49.275425,-8.953225>,
<9.898675,49.240675,-8.921025>,
<10.85695,49.217275,-8.899775>,
<11.8283,49.203875,-8.8893>,
<12.805625,49.19765,-8.8853>,
<13.7851,49.195375,-8.88415>,
<14.765175,49.19475,-8.8839>,
<15.7452,49.194625,-8.8837>,
<16.724375,49.194375,-8.8828>,
<17.70015,49.193125,-8.8793>,
<18.666075,49.18805,-8.8691>,
<19.608525,49.1721,-8.845>,
<20.504775,49.1309,-8.7977>,
<21.323825,49.040875,-8.719>,
<22.032175,48.870475,-8.6067>,
<22.603175,48.586425,-8.4681>,
<27.04225,49.86885,-8.62195>,
<27.2312,50.28545,-7.78735>,
<-25.85325,50.06415,-9.961075>,
<-22.47925,48.58645,-10.86775>,
<-21.90825,48.870475,-10.45195>,
<-21.1999,49.040875,-10.17475>,
<-20.380825,49.1309,-10.009875>,
<-19.484575,49.1721,-9.923675>,
<-18.542125,49.18805,-9.884775>,
<-17.5762,49.193125,-9.869975>,
<-16.600425,49.194375,-9.8654>,
<-15.62125,49.1946,-9.8643>,
<-14.6412,49.194625,-9.864125>,
<-13.661,49.194625,-9.8641>,
<-12.6808,49.194625,-9.8641>,
<-11.700575,49.194675,-9.8641>,
<-10.7203,49.195025,-9.8641>,
<-9.73975,49.196625,-9.863925>,
<-8.75815,49.202125,-9.86295>,
<-7.773075,49.216725,-9.859175>,
<-6.77845,49.2475,-9.848625>,
<-5.76145,49.29935,-9.827375>,
<-4.702675,49.366075,-9.8036>,
<-3.60175,49.413475,-9.836375>,
<-2.549775,49.409575,-9.956>,
<-1.611425,49.382475,-10.0341>,
<-0.711275,49.361125,-10.02615>,
<0.209525,49.34755,-9.9986>,
<1.155025,49.3484,-9.964325>,
<2.1283,49.362325,-9.93525>,
<3.1271,49.38055,-9.916925>,
<4.14175,49.388525,-9.91345>,
<5.145675,49.3759,-9.9247>,
<6.11535,49.34585,-9.93895>,
<7.057375,49.310875,-9.9361>,
<7.99505,49.277325,-9.920075>,
<8.939375,49.24765,-9.903675>,
<9.8925,49.225075,-9.88815>,
<10.85615,49.209975,-9.8759>,
<11.828525,49.20115,-9.8687>,
<12.8058,49.1969,-9.865475>,
<13.785175,49.195225,-9.8644>,
<14.765175,49.19475,-9.864125>,
<15.7452,49.194625,-9.863925>,
<16.72435,49.194375,-9.863>,
<17.70015,49.193125,-9.859525>,
<18.666075,49.18805,-9.849325>,
<19.608525,49.1721,-9.825225>,
<20.504775,49.1309,-9.7779>,
<21.323825,49.040875,-9.699225>,
<22.032175,48.8705,-9.586925>,
<22.603175,48.586425,-9.4483>,
<26.805075,50.030825,-9.7464>,
<-25.71425,50.101975,-10.96935>,
<-22.47925,48.586425,-11.84795>,
<-21.90825,48.8705,-11.43215>,
<-21.1999,49.040875,-11.154975>,
<-20.38085,49.1309,-10.990075>,
<-19.484575,49.1721,-10.903875>,
<-18.542125,49.18805,-10.865>,
<-17.5762,49.193125,-10.8502>,
<-16.600425,49.194375,-10.845625>,
<-15.62125,49.1946,-10.844525>,
<-14.6412,49.194625,-10.844325>,
<-13.661,49.194625,-10.844325>,
<-12.6808,49.194625,-10.844325>,
<-11.7006,49.19465,-10.844325>,
<-10.72035,49.194725,-10.844325>,
<-9.740025,49.195175,-10.8443>,
<-8.759275,49.19705,-10.844075>,
<-7.777,49.20275,-10.843>,
<-6.790525,49.21595,-10.839775>,
<-5.79455,49.239875,-10.833025>,
<-4.78205,49.272725,-10.825475>,
<-3.752725,49.30265,-10.83135>,
<-2.72885,49.313725,-10.864875>,
<-1.74195,49.3045,-10.905975>,
<-0.790575,49.288,-10.921825>,
<0.1534,49.2745,-10.913725>,
<1.10775,49.268425,-10.898025>,
<2.0767,49.27105,-10.882975>,
<3.059675,49.27935,-10.87265>,
<4.052175,49.286675,-10.868575>,
<5.044825,49.286375,-10.870525>,
<6.0268,49.276325,-10.875325>,
<6.994875,49.2599,-10.876825>,
<7.955625,49.242,-10.8721>,
<8.916925,49.225725,-10.86445>,
<9.882375,49.212775,-10.857125>,
<10.852825,49.203875,-10.85125>,
<11.82775,49.198675,-10.84735>,
<12.8057,49.196075,-10.84535>,
<13.785175,49.195025,-10.844575>,
<14.765175,49.194725,-10.84435>,
<15.7452,49.194625,-10.84415>,
<16.724375,49.194375,-10.843225>,
<17.70015,49.193125,-10.83975>,
<18.666075,49.18805,-10.829525>,
<19.608525,49.1721,-10.805425>,
<20.504775,49.130925,-10.758125>,
<21.323825,49.040875,-10.679425>,
<22.032175,48.8705,-10.567125>,
<22.603175,48.586425,-10.428525>,
<26.66605,50.141425,-10.774675>,
<-25.64535,50.03425,-11.9935>,
<-22.47925,48.58645,-12.828175>,
<-21.90825,48.8705,-12.412375>,
<-21.1999,49.040875,-12.1352>,
<-20.380825,49.1309,-11.9703>,
<-19.484575,49.1721,-11.8841>,
<-18.542125,49.18805,-11.8452>,
<-17.5762,49.1931,-11.8304>,
<-16.600425,49.194375,-11.825825>,
<-15.62125,49.1946,-11.824725>,
<-14.6412,49.194625,-11.82455>,
<-13.661025,49.194625,-11.824525>,
<-12.6808,49.194625,-11.824525>,
<-11.7006,49.194625,-11.824525>,
<-10.720375,49.19465,-11.824525>,
<-9.740125,49.19475,-11.824525>,
<-8.759775,49.195225,-11.8245>,
<-7.7789,49.196975,-11.824275>,
<-6.796525,49.20165,-11.82345>,
<-5.8106,49.211025,-11.821525>,
<-4.8184,49.225275,-11.819075>,
<-3.819075,49.240725,-11.819625>,
<-2.81835,49.250475,-11.828175>,
<-1.827725,49.250225,-11.843>,
<-0.853175,49.242625,-11.854>,
<0.11155,49.233525,-11.855025>,
<1.07665,49.227225,-11.84945>,
<2.047825,49.2255,-11.842625>,
<3.02605,49.227875,-11.837525>,
<4.0096,49.23175,-11.835>,
<4.995,49.233825,-11.834875>,
<5.97785,49.231875,-11.8362>,
<6.955425,49.22605,-11.83715>,
<7.9286,49.2183,-11.83615>,
<8.90055,49.210575,-11.83345>,
<9.873775,49.204125,-11.830375>,
<10.849125,49.19955,-11.82785>,
<11.826525,49.1968,-11.8261>,
<12.8054,49.195425,-11.825125>,
<13.785125,49.19485,-11.8247>,
<14.765175,49.194675,-11.82455>,
<15.7452,49.194625,-11.82435>,
<16.72435,49.194375,-11.823425>,
<17.70015,49.193125,-11.81995>,
<18.666075,49.18805,-11.80975>,
<19.608525,49.1721,-11.78565>,
<20.504775,49.1309,-11.738325>,
<21.323825,49.040875,-11.65965>,
<22.032175,48.8705,-11.54735>,
<22.603175,48.58645,-11.408725>,
<26.585075,50.20515,-11.804675>,
<-25.618475,49.95385,-12.95665>,
<-22.4793,48.586475,-13.80835>,
<-21.90825,48.8705,-13.392575>,
<-21.1999,49.040875,-13.1154>,
<-20.38085,49.1309,-12.9505>,
<-19.484575,49.1721,-12.8643>,
<-18.542125,49.18805,-12.825425>,
<-17.5762,49.193125,-12.810625>,
<-16.600425,49.194375,-12.80605>,
<-15.62125,49.1946,-12.80495>,
<-14.6412,49.194625,-12.80475>,
<-13.661,49.194625,-12.80475>,
<-12.6808,49.194625,-12.80475>,
<-11.700575,49.194625,-12.80475>,
<-10.720375,49.194625,-12.80475>,
<-9.74015,49.19465,-12.80475>,
<-8.759925,49.194725,-12.80475>,
<-7.77955,49.19515,-12.8047>,
<-6.79875,49.196425,-12.80455>,
<-5.81685,49.199425,-12.804075>,
<-4.832825,49.204625,-12.80335>,
<-3.846025,49.211175,-12.80315>,
<-2.857725,49.21665,-12.805>,
<-1.871475,49.218475,-12.809275>,
<-0.890725,49.216275,-12.813825>,
<0.084675,49.211975,-12.81575>,
<1.0582,49.207975,-12.81455>,
<2.033225,49.2058,-12.812>,
<3.011125,49.205725,-12.809775>,
<3.991675,49.20705,-12.80855>,
<4.973575,49.20845,-12.80825>,
<5.95525,49.20865,-12.808575>,
<6.935325,49.20725,-12.808925>,
<7.913575,49.2046,-12.8088>,
<8.890875,49.2016,-12.80805>,
<9.8683,49.1989,-12.807>,
<10.846475,49.196875,-12.80605>,
<11.825475,49.195625,-12.8054>,
<12.805075,49.195,-12.805>,
<13.78505,49.194725,-12.804825>,
<14.765175,49.19465,-12.80475>,
<15.7452,49.1946,-12.804575>,
<16.724375,49.194375,-12.80365>,
<17.70015,49.193125,-12.800175>,
<18.666075,49.18805,-12.78995>,
<19.608525,49.1721,-12.76585>,
<20.504775,49.1309,-12.71855>,
<21.323825,49.040875,-12.63985>,
<22.0322,48.8705,-12.52755>,
<22.603175,48.586475,-12.38895>,
<26.553925,50.15825,-12.825775>,
<-25.592625,49.96755,-13.88375>,
<-22.47955,48.586675,-14.788325>,
<-21.908275,48.870525,-14.372775>,
<-21.1999,49.040875,-14.0956>,
<-20.38085,49.1309,-13.930725>,
<-19.484575,49.1721,-13.844525>,
<-18.542125,49.18805,-13.805625>,
<-17.5762,49.193125,-13.79085>,
<-16.600425,49.194375,-13.78625>,
<-15.62125,49.1946,-13.78515>,
<-14.6412,49.194625,-13.784975>,
<-13.661025,49.194625,-13.78495>,
<-12.6808,49.194625,-13.78495>,
<-11.7006,49.194625,-13.78495>,
<-10.720375,49.194625,-13.78495>,
<-9.74015,49.194625,-13.78495>,
<-8.75995,49.19465,-13.78495>,
<-7.7797,49.1947,-13.78495>,
<-6.799375,49.194975,-13.784925>,
<-5.818775,49.1957,-13.78485>,
<-4.8376,49.1972,-13.78465>,
<-3.855475,49.19945,-13.784525>,
<-2.872625,49.20175,-13.7848>,
<-1.889925,49.203075,-13.7858>,
<-0.908675,49.202875,-13.7872>,
<0.07055,49.201425,-13.78815>,
<1.0485,49.199625,-13.788125>,
<2.0265,49.1983,-13.787425>,
<3.00535,49.197775,-13.7866>,
<3.98525,49.197975,-13.7861>,
<4.96585,49.1985,-13.785925>,
<5.9466,49.19885,-13.785975>,
<6.927,49.1987,-13.7861>,
<7.90685,49.19805,-13.7861>,
<8.88625,49.197125,-13.78595>,
<9.865575,49.1962,-13.78565>,
<10.8451,49.195475,-13.785375>,
<11.824875,49.195,-13.785175>,
<12.804875,49.194775,-13.78505>,
<13.785,49.194675,-13.785>,
<14.765175,49.194625,-13.78495>,
<15.7452,49.1946,-13.784775>,
<16.72435,49.194375,-13.783875>,
<17.70015,49.193125,-13.780375>,
<18.66605,49.18805,-13.770175>,
<19.608525,49.1721,-13.746075>,
<20.5048,49.130925,-13.69875>,
<21.32385,49.0409,-13.620075>,
<22.032225,48.87055,-13.50775>,
<22.603275,48.586575,-13.3691>,
<26.546075,50.065425,-13.8015>,
<-25.564125,50.01145,-14.82965>,
<-22.48045,48.5874,-15.767625>,
<-21.9084,48.870625,-15.35285>,
<-21.1999,49.0409,-15.0758>,
<-20.38085,49.1309,-14.910925>,
<-19.484575,49.1721,-14.824725>,
<-18.542125,49.18805,-14.785825>,
<-17.5762,49.193125,-14.771025>,
<-16.600425,49.194375,-14.76645>,
<-15.62125,49.1946,-14.76535>,
<-14.6412,49.194625,-14.765175>,
<-13.661,49.194625,-14.76515>,
<-12.6808,49.194625,-14.76515>,
<-11.7006,49.194625,-14.76515>,
<-10.720375,49.194625,-14.76515>,
<-9.74015,49.194625,-14.76515>,
<-8.75995,49.194625,-14.76515>,
<-7.779725,49.194625,-14.76515>,
<-6.7995,49.194675,-14.76515>,
<-5.819225,49.1948,-14.76515>,
<-4.838825,49.195125,-14.7651>,
<-3.8582,49.195725,-14.76505>,
<-2.8773,49.196425,-14.765075>,
<-1.8963,49.197025,-14.76525>,
<-0.915575,49.197175,-14.765575>,
<0.064575,49.19685,-14.765875>,
<1.044225,49.196275,-14.765975>,
<2.023725,49.195725,-14.765825>,
<3.003375,49.1954,-14.7656>,
<3.983375,49.19535,-14.765425>,
<4.9636,49.19545,-14.76535>,
<5.94395,49.1956,-14.76535>,
<6.924275,49.195625,-14.7654>,
<7.90445,49.195525,-14.7654>,
<8.8845,49.195325,-14.765375>,
<9.8645,49.195075,-14.765325>,
<10.844525,49.194875,-14.76525>,
<11.824625,49.19475,-14.7652>,
<12.804775,49.194675,-14.765175>,
<13.784975,49.19465,-14.765175>,
<14.76515,49.194625,-14.76515>,
<15.7452,49.1946,-14.764975>,
<16.72435,49.194375,-14.76405>,
<17.70015,49.193125,-14.760575>,
<18.666075,49.18805,-14.750375>,
<19.60855,49.172125,-14.72625>,
<20.50485,49.130975,-14.678925>,
<21.323975,49.041025,-14.600225>,
<22.032425,48.870775,-14.48785>,
<22.603625,48.587,-14.349075>,
<26.5307,50.012125,-14.806925>,
<-25.5266,50.090275,-15.78095>,
<-22.483075,48.589475,-16.744825>,
<-21.90895,48.871025,-16.332375>,
<-21.2,49.040925,-16.055775>,
<-20.38085,49.130875,-15.89095>,
<-19.4846,49.172075,-15.80475>,
<-18.542125,49.188025,-15.765875>,
<-17.576225,49.1931,-15.751075>,
<-16.600425,49.19435,-15.746475>,
<-15.621275,49.1946,-15.7454>,
<-14.641225,49.1946,-15.7452>,
<-13.661025,49.1946,-15.7452>,
<-12.680825,49.1946,-15.7452>,
<-11.7006,49.194625,-15.7452>,
<-10.7204,49.194625,-15.7452>,
<-9.740175,49.194625,-15.7452>,
<-8.759975,49.194625,-15.7452>,
<-7.77975,49.194625,-15.7452>,
<-6.799525,49.194625,-15.7452>,
<-5.819325,49.194625,-15.7452>,
<-4.839075,49.194675,-15.745175>,
<-3.8588,49.194775,-15.745175>,
<-2.87845,49.19495,-15.745175>,
<-1.898075,49.195125,-15.745175>,
<-0.9177,49.1952,-15.745225>,
<0.06255,49.195175,-15.7453>,
<1.042675,49.19505,-15.74535>,
<2.022725,49.194875,-15.74535>,
<3.002775,49.194775,-15.7453>,
<3.9829,49.194725,-15.74525>,
<4.9631,49.194725,-15.745225>,
<5.943325,49.19475,-15.745225>,
<6.923575,49.194775,-15.745225>,
<7.9038,49.194775,-15.745225>,
<8.883975,49.19475,-15.745225>,
<9.864175,49.1947,-15.745225>,
<10.84435,49.19465,-15.7452>,
<11.824525,49.194625,-15.7452>,
<12.804725,49.194625,-15.7452>,
<13.78495,49.194625,-15.7452>,
<14.76515,49.194625,-15.745175>,
<15.745175,49.194575,-15.745>,
<16.72435,49.19435,-15.7441>,
<17.70015,49.1931,-15.740625>,
<18.6661,49.188075,-15.730425>,
<19.608625,49.17225,-15.706325>,
<20.50505,49.13125,-15.658975>,
<21.324375,49.041575,-15.580175>,
<22.033175,48.8717,-15.467625>,
<22.604825,48.5885,-15.3285>,
<26.51965,49.95895,-15.866175>,
<-25.486175,50.16715,-16.741475>,
<-22.4896,48.594525,-17.716625>,
<-21.910725,48.872075,-17.309825>,
<-21.20045,49.040925,-17.034675>,
<-20.381075,49.1307,-16.8701>,
<-19.484775,49.17185,-16.783925>,
<-18.542325,49.1878,-16.745025>,
<-17.5764,49.192875,-16.730225>,
<-16.600625,49.194125,-16.72565>,
<-15.62145,49.19435,-16.72455>,
<-14.641425,49.194375,-16.724375>,
<-13.6612,49.194375,-16.72435>,
<-12.681,49.194375,-16.72435>,
<-11.700775,49.1944,-16.72435>,
<-10.720575,49.1944,-16.72435>,
<-9.74035,49.1944,-16.72435>,
<-8.76015,49.1944,-16.72435>,
<-7.779925,49.1944,-16.72435>,
<-6.799725,49.1944,-16.72435>,
<-5.8195,49.1944,-16.72435>,
<-4.8393,49.1944,-16.72435>,
<-3.859075,49.1944,-16.72435>,
<-2.87885,49.194425,-16.72435>,
<-1.8986,49.19445,-16.72435>,
<-0.91835,49.194475,-16.72435>,
<0.061875,49.194475,-16.72435>,
<1.042075,49.19445,-16.724375>,
<2.02225,49.19445,-16.724375>,
<3.00245,49.1944,-16.724375>,
<3.98265,49.1944,-16.724375>,
<4.96285,49.1944,-16.724375>,
<5.94305,49.1944,-16.72435>,
<6.923275,49.1944,-16.72435>,
<7.9035,49.1944,-16.72435>,
<8.8837,49.1944,-16.72435>,
<9.863925,49.1944,-16.72435>,
<10.844125,49.1944,-16.72435>,
<11.824325,49.194375,-16.72435>,
<12.80455,49.194375,-16.72435>,
<13.78475,49.194375,-16.72435>,
<14.76495,49.194375,-16.72435>,
<15.745,49.19435,-16.724175>,
<16.724175,49.19415,-16.7233>,
<17.700025,49.192925,-16.719875>,
<18.666075,49.188,-16.70975>,
<19.608825,49.17245,-16.685675>,
<20.5056,49.132025,-16.6383>,
<21.3256,49.043225,-16.559375>,
<22.035375,48.87455,-16.446425>,
<22.608325,48.5929,-16.306475>,
<26.50805,49.949275,-16.8771>,
<-25.4351,50.246925,-17.8477>,
<-22.504025,48.60485,-18.6761>,
<-21.915925,48.874175,-18.28115>,
<-21.2025,49.0404,-18.00955>,
<-20.3823,49.12955,-17.845775>,
<-19.4859,49.170575,-17.7597>,
<-18.543425,49.186525,-17.720825>,
<-17.5775,49.1916,-17.706025>,
<-16.6017,49.192875,-17.70145>,
<-15.62255,49.1931,-17.70035>,
<-14.642525,49.193125,-17.700175>,
<-13.6623,49.193125,-17.70015>,
<-12.6821,49.193125,-17.70015>,
<-11.701875,49.193125,-17.70015>,
<-10.721675,49.193125,-17.70015>,
<-9.74145,49.193125,-17.70015>,
<-8.76125,49.193125,-17.70015>,
<-7.781025,49.193125,-17.70015>,
<-6.800825,49.193125,-17.70015>,
<-5.8206,49.193125,-17.70015>,
<-4.8404,49.193125,-17.70015>,
<-3.860175,49.193125,-17.70015>,
<-2.87995,49.193125,-17.70015>,
<-1.89975,49.193125,-17.70015>,
<-0.919525,49.193125,-17.70015>,
<0.060675,49.193125,-17.70015>,
<1.0409,49.193125,-17.70015>,
<2.0211,49.193125,-17.70015>,
<3.001325,49.193125,-17.70015>,
<3.981525,49.193125,-17.70015>,
<4.96175,49.193125,-17.70015>,
<5.94195,49.193125,-17.70015>,
<6.922175,49.193125,-17.70015>,
<7.902375,49.193125,-17.70015>,
<8.8826,49.193125,-17.70015>,
<9.8628,49.193125,-17.70015>,
<10.843025,49.193125,-17.70015>,
<11.82325,49.193125,-17.70015>,
<12.80345,49.193125,-17.70015>,
<13.783675,49.193125,-17.70015>,
<14.763875,49.193125,-17.70015>,
<15.743925,49.193075,-17.7>,
<16.72315,49.1929,-17.6992>,
<17.69915,49.19175,-17.69595>,
<18.665525,49.18715,-17.6861>,
<19.608825,49.1723,-17.6623>,
<20.506575,49.133375,-17.615075>,
<21.32815,49.046975,-17.535975>,
<22.04035,48.881625,-17.42245>,
<22.6166,48.6039,-17.281025>,
<26.468275,50.0645,-17.81455>,
<-25.453225,49.787775,-18.90685>,
<-22.5328,48.62325,-19.61125>,
<-21.92935,48.877225,-19.23755>,
<-21.209575,49.037625,-18.9733>,
<-20.3874,49.124975,-18.81135>,
<-19.49055,49.1656,-18.7256>,
<-18.548,49.181475,-18.686725>,
<-17.582075,49.186525,-18.671925>,
<-16.6063,49.1878,-18.66735>,
<-15.627125,49.188025,-18.66625>,
<-14.6471,49.18805,-18.666075>,
<-13.6669,49.18805,-18.66605>,
<-12.686675,49.18805,-18.66605>,
<-11.706475,49.18805,-18.66605>,
<-10.72625,49.18805,-18.66605>,
<-9.746025,49.18805,-18.66605>,
<-8.765825,49.18805,-18.66605>,
<-7.7856,49.18805,-18.66605>,
<-6.8054,49.18805,-18.66605>,
<-5.825175,49.18805,-18.66605>,
<-4.844975,49.18805,-18.66605>,
<-3.86475,49.18805,-18.66605>,
<-2.88455,49.18805,-18.66605>,
<-1.904325,49.18805,-18.66605>,
<-0.924125,49.18805,-18.66605>,
<0.0561,49.18805,-18.66605>,
<1.0363,49.18805,-18.66605>,
<2.016525,49.18805,-18.66605>,
<2.996725,49.18805,-18.66605>,
<3.97695,49.18805,-18.66605>,
<4.957175,49.18805,-18.66605>,
<5.937375,49.18805,-18.66605>,
<6.9176,49.18805,-18.66605>,
<7.8978,49.18805,-18.66605>,
<8.878025,49.18805,-18.66605>,
<9.858225,49.18805,-18.66605>,
<10.83845,49.18805,-18.66605>,
<11.81865,49.18805,-18.66605>,
<12.798875,49.18805,-18.66605>,
<13.779075,49.18805,-18.66605>,
<14.7593,49.18805,-18.66605>,
<15.739375,49.188025,-18.665975>,
<16.718725,49.18785,-18.665325>,
<17.6951,49.186875,-18.66255>,
<18.662275,49.18285,-18.6535>,
<19.60705,49.16955,-18.630725>,
<20.507075,49.133775,-18.58425>,
<21.33195,49.052825,-18.50535>,
<22.0491,48.895325,-18.39125>,
<22.63235,48.626975,-18.248025>,
<26.435325,50.104225,-18.55575>,
<26.286825,50.629325,-18.753225>,
<26.358625,50.536075,-18.1376>,
<-25.41165,49.98585,-19.728275>,
<-22.58555,48.653075,-20.505175>,
<-21.96,48.8803,-20.1642>,
<-21.229525,49.028475,-19.91225>,
<-20.403425,49.1111,-19.75355>,
<-19.5055,49.150175,-19.6682>,
<-18.5628,49.165625,-19.62925>,
<-17.596875,49.1706,-19.6144>,
<-16.621075,49.17185,-19.609825>,
<-15.641925,49.17205,-19.608725>,
<-14.661875,49.1721,-19.60855>,
<-13.681675,49.1721,-19.608525>,
<-12.701475,49.1721,-19.608525>,
<-11.72125,49.1721,-19.608525>,
<-10.74105,49.1721,-19.608525>,
<-9.760825,49.1721,-19.608525>,
<-8.780625,49.1721,-19.608525>,
<-7.8004,49.1721,-19.608525>,
<-6.8202,49.1721,-19.608525>,
<-5.839975,49.1721,-19.608525>,
<-4.85975,49.1721,-19.608525>,
<-3.87955,49.172075,-19.608525>,
<-2.899325,49.1721,-19.608525>,
<-1.919125,49.1721,-19.608525>,
<-0.9389,49.1721,-19.608525>,
<0.0413,49.1721,-19.608525>,
<1.021525,49.1721,-19.608525>,
<2.001725,49.1721,-19.608525>,
<2.98195,49.1721,-19.608525>,
<3.96215,49.1721,-19.608525>,
<4.942375,49.1721,-19.608525>,
<5.922575,49.1721,-19.608525>,
<6.9028,49.1721,-19.608525>,
<7.883025,49.1721,-19.608525>,
<8.863225,49.1721,-19.608525>,
<9.84345,49.1721,-19.608525>,
<10.82365,49.1721,-19.608525>,
<11.803875,49.1721,-19.608525>,
<12.784075,49.1721,-19.608525>,
<13.7643,49.1721,-19.608525>,
<14.7445,49.172075,-19.608525>,
<15.724625,49.17205,-19.6085>,
<16.704175,49.171925,-19.60815>,
<17.681225,49.171175,-19.606225>,
<18.650075,49.1681,-19.599025>,
<19.5981,49.157525,-19.579>,
<20.50305,49.12765,-19.53525>,
<21.3345,49.057075,-19.45775>,
<22.06025,48.91525,-19.343375>,
<22.655725,48.667075,-19.198725>,
<26.40845,49.98735,-19.2894>,
<26.206825,50.676225,-19.68125>,
<-25.358725,50.219025,-20.620275>,
<-22.672125,48.701675,-21.337975>,
<-22.020925,48.883175,-21.0415>,
<-21.276,49.00665,-20.806575>,
<-20.443975,49.077525,-20.65165>,
<-19.544425,49.11165,-20.565875>,
<-18.60155,49.125225,-20.526075>,
<-17.6357,49.1296,-20.510825>,
<-16.659975,49.1307,-20.5061>,
<-15.680825,49.130875,-20.504975>,
<-14.700775,49.130925,-20.5048>,
<-13.720575,49.130925,-20.504775>,
<-12.740375,49.130925,-20.504775>,
<-11.76015,49.130925,-20.504775>,
<-10.779925,49.130925,-20.504775>,
<-9.799725,49.130925,-20.504775>,
<-8.8195,49.130925,-20.504775>,
<-7.8393,49.130925,-20.504775>,
<-6.859075,49.130925,-20.504775>,
<-5.878875,49.1309,-20.504775>,
<-4.89865,49.1309,-20.504775>,
<-3.91845,49.1309,-20.504775>,
<-2.938225,49.1309,-20.504775>,
<-1.958025,49.1309,-20.504775>,
<-0.9778,49.1309,-20.504775>,
<0.0024,49.1309,-20.504775>,
<0.982625,49.1309,-20.504775>,
<1.96285,49.1309,-20.504775>,
<2.94305,49.1309,-20.504775>,
<3.923275,49.1309,-20.504775>,
<4.903475,49.1309,-20.504775>,
<5.8837,49.130925,-20.504775>,
<6.8639,49.130925,-20.504775>,
<7.844125,49.1309,-20.504775>,
<8.824325,49.1309,-20.504775>,
<9.80455,49.1309,-20.504775>,
<10.78475,49.1309,-20.504775>,
<11.764975,49.1309,-20.504775>,
<12.745175,49.1309,-20.5048>,
<13.7254,49.1309,-20.5048>,
<14.705625,49.1309,-20.5048>,
<15.685775,49.130875,-20.504825>,
<16.665575,49.13075,-20.504825>,
<17.643525,49.13025,-20.504125>,
<18.615025,49.128325,-20.50015>,
<19.5689,49.12165,-20.486075>,
<20.483675,49.101175,-20.449575>,
<21.327875,49.04805,-20.3771>,
<22.068175,48.933175,-20.263575>,
<22.680825,48.721775,-20.11655>,
<26.3691,49.980675,-20.010925>,
<26.337125,49.6702,-20.68655>,
<-25.3084,50.444975,-21.296775>,
<-22.798125,48.78225,-22.084225>,
<-22.12615,48.89085,-21.851325>,
<-21.36615,48.9674,-21.6355>,
<-20.528575,49.011775,-21.481725>,
<-19.628425,49.0322,-21.391775>,
<-18.686425,49.039325,-21.34825>,
<-17.721375,49.040925,-21.33095>,
<-16.746025,49.041025,-21.32545>,
<-15.766975,49.040925,-21.3241>,
<-14.786975,49.040875,-21.32385>,
<-13.806775,49.040875,-21.32385>,
<-12.826575,49.040875,-21.32385>,
<-11.84635,49.040875,-21.32385>,
<-10.86615,49.040875,-21.32385>,
<-9.885925,49.040875,-21.323825>,
<-8.905725,49.040875,-21.323825>,
<-7.9255,49.040875,-21.32385>,
<-6.945275,49.040875,-21.323825>,
<-5.965075,49.040875,-21.323825>,
<-4.98485,49.040875,-21.323825>,
<-4.00465,49.040875,-21.323825>,
<-3.024425,49.040875,-21.323825>,
<-2.044225,49.040875,-21.323825>,
<-1.064,49.040875,-21.323825>,
<-0.0838,49.040875,-21.323825>,
<0.896425,49.040875,-21.323825>,
<1.876625,49.040875,-21.323825>,
<2.85685,49.040875,-21.323825>,
<3.83705,49.040875,-21.323825>,
<4.817275,49.040875,-21.323825>,
<5.7975,49.040875,-21.323825>,
<6.7777,49.040875,-21.323825>,
<7.757925,49.040875,-21.323825>,
<8.738125,49.040875,-21.323825>,
<9.71835,49.040875,-21.323825>,
<10.69855,49.040875,-21.32385>,
<11.678775,49.040875,-21.32385>,
<12.658975,49.040875,-21.3239>,
<13.6392,49.040875,-21.32395>,
<14.619425,49.0409,-21.324>,
<15.59965,49.0409,-21.324075>,
<16.57965,49.040775,-21.324325>,
<17.558525,49.0404,-21.324875>,
<18.53305,49.039425,-21.32505>,
<19.49485,49.036925,-21.32065>,
<20.42605,49.028825,-21.300025>,
<21.2948,49.001925,-21.242675>,
<22.0607,48.9289,-21.133175>,
<22.69835,48.7742,-20.98265>,
<26.1837,49.6941,-21.413625>,
<-25.1156,49.79485,-22.086875>,
<-25.195025,50.393825,-21.95585>,
<-23.009975,48.913225,-22.73555>,
<-22.2872,48.9227,-22.595425>,
<-21.512075,48.915475,-22.3878>,
<-20.6759,48.906725,-22.226325>,
<-19.7812,48.8953,-22.123275>,
<-18.8447,48.884525,-22.068575>,
<-17.88335,48.876925,-22.044475>,
<-16.90985,48.87285,-22.035625>,
<-15.931575,48.871175,-22.032975>,
<-14.9518,48.87065,-22.03235>,
<-13.97165,48.870525,-22.032225>,
<-12.99145,48.8705,-22.0322>,
<-12.01125,48.8705,-22.0322>,
<-11.031025,48.8705,-22.0322>,
<-10.050825,48.8705,-22.0322>,
<-9.0706,48.8705,-22.0322>,
<-8.0904,48.8705,-22.0322>,
<-7.110175,48.8705,-22.0322>,
<-6.12995,48.8705,-22.0322>,
<-5.14975,48.8705,-22.0322>,
<-4.169525,48.8705,-22.0322>,
<-3.189325,48.870475,-22.0322>,
<-2.2091,48.8705,-22.0322>,
<-1.2289,48.870475,-22.0322>,
<-0.248675,48.870475,-22.0322>,
<0.731525,48.870475,-22.0322>,
<1.71175,48.870475,-22.0322>,
<2.69195,48.8705,-22.0322>,
<3.672175,48.8705,-22.0322>,
<4.6524,48.8705,-22.0322>,
<5.6326,48.8705,-22.0322>,
<6.612825,48.8705,-22.0322>,
<7.593025,48.8705,-22.0322>,
<8.57325,48.8705,-22.0322>,
<9.55345,48.8705,-22.0322>,
<10.533675,48.870475,-22.0322>,
<11.513875,48.870475,-22.032275>,
<12.4941,48.870475,-22.0324>,
<13.47435,48.8705,-22.03265>,
<14.4546,48.870575,-22.032925>,
<15.4349,48.870675,-22.033175>,
<16.4151,48.870675,-22.033575>,
<17.394675,48.87035,-22.03485>,
<18.37165,48.8697,-22.0385>,
<19.340875,48.86975,-22.0452>,
<20.2913,48.87285,-22.04975>,
<21.200875,48.878975,-22.030925>,
<22.01965,48.867925,-21.94345>,
<22.690475,48.79515,-21.7752>,
<26.012875,49.666925,-21.91325>,
<-25.013,50.141825,-22.45975>,
<-24.699175,50.238225,-22.940525>,
<-23.319175,49.191275,-23.2894>,
<-22.490525,49.0417,-23.35525>,
<-21.6996,48.872325,-23.0667>,
<-20.89035,48.771675,-22.884975>,
<-20.01705,48.697875,-22.754675>,
<-19.098225,48.647075,-22.67505>,
<-18.1489,48.615325,-22.63345>,
<-17.182025,48.598275,-22.614475>,
<-16.206825,48.5906,-22.6069>,
<-15.2283,48.587725,-22.604275>,
<-14.248625,48.5868,-22.603475>,
<-13.268575,48.586525,-22.60325>,
<-12.288425,48.586475,-22.6032>,
<-11.3082,48.58645,-22.603175>,
<-10.328,48.58645,-22.603175>,
<-9.3478,48.58645,-22.603175>,
<-8.367575,48.58645,-22.603175>,
<-7.38735,48.58645,-22.603175>,
<-6.40715,48.58645,-22.603175>,
<-5.426925,48.58645,-22.603175>,
<-4.446725,48.58645,-22.603175>,
<-3.4665,48.586425,-22.603175>,
<-2.4863,48.586425,-22.603175>,
<-1.506075,48.586425,-22.603175>,
<-0.525875,48.586425,-22.603175>,
<0.45435,48.586425,-22.603175>,
<1.43455,48.58645,-22.603175>,
<2.414775,48.58645,-22.603175>,
<3.394975,48.58645,-22.603175>,
<4.3752,48.58645,-22.603175>,
<5.355425,48.58645,-22.603175>,
<6.335625,48.58645,-22.603175>,
<7.31585,48.58645,-22.603175>,
<8.29605,48.58645,-22.603175>,
<9.276275,48.58645,-22.603175>,
<10.256475,48.58645,-22.603225>,
<11.2367,48.586425,-22.6034>,
<12.21695,48.586375,-22.6038>,
<13.197225,48.58645,-22.6046>,
<14.177625,48.5867,-22.6057>,
<15.15815,48.587225,-22.60675>,
<16.138725,48.587725,-22.6075>,
<17.118875,48.58775,-22.608775>,
<18.0973,48.586975,-22.613575>,
<19.070825,48.586825,-22.627675>,
<20.03415,48.593575,-22.657175>,
<20.981375,48.622475,-22.69855>,
<21.904075,48.69435,-22.70865>,
<22.67455,48.749575,-22.53075>,
<25.06065,49.79775,-23.186025>,
<25.4131,50.211975,-22.87465>,
<25.765775,49.94275,-22.3166>,
<-23.7257,49.66365,-23.58315>,
<-24.13115,50.417875,-23.61775>,
<-22.922125,49.477125,-24.035675>,
<24.161925,50.2674,-24.422875>,
<24.6306,50.601175,-24.04925>,
<25.01845,50.42715,-23.485625>,
<-23.515625,50.125975,-24.1093>,
<-23.0046,50.171925,-24.6726>,
<-22.502575,49.98025,-25.093775>,
<-22.74435,50.488225,-25.130675>,
<23.177725,49.6208,-25.2051>,
<23.62815,49.98745,-24.869425>,
<-22.26365,50.369875,-25.424775>,
<-21.59365,50.192175,-25.7934>,
<-0.88305,50.42685,-26.9556>,
<-1.326,50.26455,-27.038175>,
<-1.31005,50.8373,-26.7617>,
<-0.64055,51.053075,-26.692325>,
<22.60855,49.465825,-25.67535>,
<23.15165,50.216125,-25.3543>,
<-20.980375,49.859375,-26.0966>,
<-20.4607,49.716975,-26.288175>,
<-19.812675,49.987225,-26.3832>,
<-18.8799,49.9194,-26.478275>,
<-17.895125,49.930175,-26.530425>,
<-16.75075,50.084825,-26.54235>,
<-15.663075,49.9694,-26.58385>,
<-14.636175,49.954725,-26.60795>,
<-13.649525,50.03735,-26.636825>,
<-12.73445,50.07475,-26.6758>,
<-11.812625,50.018325,-26.729325>,
<-10.818625,49.947475,-26.8123>,
<-9.7852,49.864325,-26.945925>,
<-8.822075,49.6991,-27.131425>,
<-8.0392,50.41095,-27.260725>,
<-2.1246,49.670275,-27.47215>,
<-1.562575,49.894275,-27.2424>,
<-0.1871,50.325225,-27.1147>,
<0.714175,50.717975,-27.2791>,
<8.413275,49.465625,-27.476825>,
<8.8325,49.9654,-27.36255>,
<9.593925,50.24765,-27.138325>,
<10.611175,50.075825,-26.9466>,
<11.5294,49.952075,-26.826925>,
<12.44445,49.9277,-26.738525>,
<13.421,49.924625,-26.677825>,
<14.41485,49.8595,-26.6521>,
<15.36845,49.774625,-26.64395>,
<16.151325,49.64775,-26.650275>,
<17.094325,49.95765,-26.584475>,
<18.2125,49.92885,-26.57865>,
<19.338175,50.001625,-26.5502>,
<20.297325,49.812675,-26.5334>,
<21.1434,49.710125,-26.407675>,
<21.9102,49.6158,-26.141375>,
<-7.279625,50.2173,-27.454125>,
<-6.4898,50.114875,-27.627425>,
<-5.69115,50.008575,-27.776>,
<-4.8634,49.90225,-27.89425>,
<-4.4404,49.5139,-28.03965>,
<-4.2325,49.986425,-27.895275>,
<-3.215125,49.451025,-27.85395>,
<-2.670725,49.6228,-27.654275>,
<1.363975,50.1942,-27.6069>,
<1.954175,49.72495,-27.81175>,
<2.88225,49.695675,-28.0197>,
<3.7132,49.7775,-28.18395>,
<3.49295,50.275575,-28.182075>,
<6.0292,49.954175,-28.11205>,
<6.654525,50.411875,-27.939875>,
<7.41205,50.1632,-27.733725>,
<8.21215,50.074925,-27.521075>,
<-3.9378,49.500775,-27.997625>,
<4.23,50.349825,-28.26795>,
<4.92515,50.444525,-28.286625>,
<5.4582,50.25295,-28.22975>,
<3.7588,50.039475,27.048375>,
<4.380125,50.1051,27.030575>,
<-6.768325,50.299175,26.19385>,
<-6.3304,50.75495,26.2316>,
<-5.62505,50.99565,26.299>,
<-4.793,50.91105,26.381225>,
<-3.9752,50.73315,26.42175>,
<-3.2287,50.508425,26.438925>,
<-2.179,50.720625,26.374475>,
<-1.2044,51.105025,26.305325>,
<-1.62065,51.46945,26.2225>,
<-0.38905,51.12495,26.32455>,
<0.389125,51.242375,26.3597>,
<1.160075,51.219575,26.44675>,
<2.10135,51.058375,26.598725>,
<3.03955,50.92175,26.742375>,
<4.020225,50.73585,26.8628>,
<5.076,50.69605,26.832475>,
<5.886975,50.887175,26.673175>,
<6.60895,50.611625,26.55335>,
<7.4101,50.67685,26.351875>,
<7.173825,51.354525,26.276075>,
<-20.9774,50.811125,25.099025>,
<-21.47515,50.621225,24.93705>,
<-20.380025,50.69195,25.2199>,
<-19.499225,50.497475,25.35535>,
<-18.689275,50.7168,25.355>,
<-19.0339,51.146825,25.197975>,
<-16.74335,50.73485,25.429125>,
<-16.2272,50.870925,25.40405>,
<-15.657925,50.779325,25.452475>,
<-14.830075,50.786025,25.47655>,
<-13.8898,50.851825,25.488475>,
<-12.80445,51.0133,25.480575>,
<-11.80835,50.92025,25.525875>,
<-10.820975,50.925325,25.558525>,
<-9.788025,50.9662,25.6168>,
<-8.749625,50.961775,25.7289>,
<-7.744975,50.891225,25.899325>,
<-6.899475,50.838225,26.089125>,
<-0.753375,51.830075,26.1293>,
<0.225275,51.775575,26.20765>,
<8.074075,51.16085,26.10055>,
<8.949275,51.255625,25.904175>,
<9.55335,50.93795,25.885975>,
<10.59525,51.162725,25.7125>,
<11.7328,50.879125,25.71065>,
<12.7264,50.821975,25.66565>,
<13.609575,50.748275,25.61535>,
<14.322625,50.5675,25.584175>,
<15.297325,50.7875,25.445025>,
<16.4326,50.6432,25.3992>,
<17.551925,50.54595,25.38965>,
<18.4604,50.86325,25.31665>,
<18.09075,51.26735,25.19855>,
<19.220475,50.81795,25.323075>,
<19.9378,50.8418,25.318225>,
<20.487325,50.619575,25.34495>,
<21.22525,50.44865,25.302725>,
<21.923425,50.261325,25.190725>,
<22.440825,50.750575,24.936425>,
<-23.4308,50.618175,23.706825>,
<-23.321775,51.280875,23.88235>,
<-23.871575,50.8061,23.357575>,
<-22.62665,51.3743,24.291775>,
<-21.942875,51.121275,24.62955>,
<-18.109125,51.374975,25.13765>,
<-17.164025,51.537425,25.10545>,
<-16.478875,51.323725,25.22015>,
<18.978575,51.520175,25.089825>,
<19.8818,51.385225,25.129425>,
<23.005825,50.767575,24.63505>,
<23.944725,50.5179,23.78355>,
<23.63985,50.786425,24.171675>,
<24.1995,51.163925,23.595375>,
<-24.33045,50.91655,22.811>,
<24.7203,51.113525,22.8102>,
<-24.681425,51.095325,22.142025>,
<25.023475,50.724825,22.407625>,
<25.04305,50.381375,22.262>,
<25.236975,50.56385,22.0503>,
<-24.95765,50.9673,21.414325>,
<-25.166075,50.439275,20.838925>,
<25.944675,50.092925,20.876>,
<25.59395,50.628375,21.45045>,
<26.002775,50.62825,20.651675>,
<-25.266475,50.5513,20.086475>,
<26.2142,50.614475,19.882525>,
<-25.312975,50.67525,19.325875>,
<26.313825,50.68805,19.115325>,
<-25.298275,50.87175,18.767425>,
<-25.30585,50.8198,18.0431>,
<-25.133,51.41025,18.683675>,
<26.30815,50.873475,18.5388>,
<26.118475,51.41955,18.399925>,
<26.182475,51.228175,19.007825>,
<-25.3059,50.8447,17.28375>,
<-25.104375,51.519675,17.7753>,
<26.315475,50.831275,17.81095>,
<26.075175,51.5397,17.43025>,
<-25.205575,51.24895,16.9145>,
<-25.37045,50.52085,16.37955>,
<26.31405,50.8687,17.040275>,
<26.388125,50.568275,16.211225>,
<-25.3719,50.6294,15.328075>,
<26.387125,50.6522,15.22345>,
<-25.384775,50.735325,14.34045>,
<26.399775,50.648875,14.2748>,
<-25.4023,50.85215,13.355125>,
<26.42785,50.664725,13.229825>,
<-25.4236,50.980125,12.3005>,
<26.473825,50.789125,12.07445>,
<-25.495575,50.7332,11.4134>,
<26.60505,50.538825,11.109925>,
<-25.51125,50.7879,10.6364>,
<26.633475,50.690325,10.33>,
<-25.582475,50.8308,9.6311>,
<26.68985,50.809125,9.39945>,
<-25.722475,50.99745,8.580975>,
<26.770375,50.942175,8.46315>,
<-25.9079,51.329675,7.50825>,
<26.87635,51.105625,7.5373>,
<-26.1615,51.2711,6.659725>,
<-26.41915,50.798475,6.0215>,
<27.020825,51.2361,6.626275>,
<-26.65635,50.70985,5.2818>,
<-3.3087,50.4277,5.4829>,
<-2.688075,50.2835,5.52245>,
<4.355225,50.310525,5.363775>,
<4.988625,50.09435,5.4232>,
<5.577475,49.9103,5.45665>,
<27.295125,50.515175,5.98835>,
<27.43355,50.6226,5.16705>,
<-26.760175,51.004825,4.646>,
<-5.0033,50.392375,4.5074>,
<-4.519875,50.752975,4.83075>,
<-3.59905,50.851675,5.217925>,
<-2.837325,51.05015,5.094825>,
<-2.639575,50.6822,5.11535>,
<-1.90105,50.400925,5.1139>,
<2.537725,50.5199,4.642375>,
<3.253725,50.730075,4.7621>,
<4.04175,50.769275,4.99715>,
<4.5767,50.96635,4.472925>,
<4.855325,50.430875,4.7161>,
<5.589325,50.056775,4.8446>,
<27.538975,50.7041,4.326575>,
<-26.897475,50.928325,4.00045>,
<-27.0342,50.496025,3.575075>,
<-5.06265,50.423175,3.7324>,
<-4.851225,50.838875,3.9181>,
<-2.27985,50.9786,4.871325>,
<-1.8215,51.06435,4.650975>,
<-1.745025,50.7937,4.681>,
<-1.007575,50.54855,4.633525>,
<-0.0744,50.5086,4.4804>,
<0.830325,50.505275,4.428475>,
<1.73775,50.517125,4.444475>,
<2.5549,50.79145,3.971275>,
<3.2322,50.8589,4.0229>,
<4.83755,50.591275,3.77145>,
<4.506275,51.074175,3.8163>,
<5.57625,50.182325,4.029025>,
<27.6077,50.7558,3.4355>,
<-26.98885,50.6489,3.120125>,
<-5.010325,50.39355,3.1973>,
<-4.7754,50.743925,2.9567>,
<-1.4074,51.006475,4.42165>,
<-1.01015,51.05575,4.2485>,
<-1.0424,50.865,4.315075>,
<-0.39555,50.78345,4.2143>,
<0.421575,50.77785,4.132>,
<1.41765,50.81395,4.051875>,
<2.082425,50.980275,3.873825>,
<2.916725,50.997275,3.65115>,
<3.7954,50.991675,2.8925>,
<3.9012,50.834,3.370525>,
<3.9707,51.111725,3.5283>,
<4.906175,50.4327,2.755725>,
<5.570675,50.18815,3.145875>,
<27.64615,50.7843,2.4948>,
<-26.944125,50.451875,2.5741>,
<-26.52185,51.2192,2.14795>,
<-4.1231,50.56845,1.6799>,
<-4.386925,50.66615,2.094875>,
<-3.885425,50.80655,1.420375>,
<-0.623025,50.98085,4.1299>,
<-0.044925,51.006725,4.068825>,
<0.749875,51.0395,4.0136>,
<1.469125,51.068625,3.949925>,
<4.45715,50.6267,1.967375>,
<4.205975,51.029025,1.7701>,
<27.665175,50.8103,1.526425>,
<-26.0891,51.4748,1.281125>,
<-26.1492,51.231575,0.51385>,
<-25.792575,51.66175,0.87995>,
<-25.7402,51.64315,0.546975>,
<-25.484825,51.927575,0.78725>,
<-2.82605,50.581825,0.12735>,
<-3.220275,50.757575,0.688625>,
<-2.3359,50.80285,-0.176225>,
<-2.630475,50.823125,0.212275>,
<-2.353775,50.9443,-0.008725>,
<4.307575,50.7782,0.84735>,
<4.233175,51.098425,0.91395>,
<4.19115,51.000725,0.318625>,
<4.634675,50.45505,0.901425>,
<27.6794,50.85005,0.548325>,
<-26.23275,51.28815,-0.190025>,
<-25.81865,51.640875,0.12145>,
<-25.406925,51.959375,0.422175>,
<-2.399775,50.613225,-0.6542>,
<-2.14125,50.958675,-0.294225>,
<-2.0563,50.8856,-0.670975>,
<-2.038775,51.043725,-0.5838>,
<4.276625,50.7696,-0.135625>,
<4.181725,51.0524,-0.367225>,
<4.57885,50.4741,0.1108>,
<27.700075,50.91795,-0.436075>,
<-25.871125,51.90775,-0.568325>,
<-26.600625,51.180875,-1.008975>,
<-25.427175,52.049075,-0.026775>,
<-2.2764,50.540725,-1.587>,
<-1.934,50.82205,-1.382275>,
<-1.900725,51.049675,-1.146775>,
<4.2537,50.82645,-0.928675>,
<4.18095,51.0807,-1.0952>,
<4.595675,50.488925,-0.83455>,
<27.735275,51.02505,-1.444125>,
<-26.934625,51.118325,-1.817>,
<-27.156225,50.690775,-2.3774>,
<-2.1781,50.488475,-2.6805>,
<-1.6849,50.78705,-2.3604>,
<-1.641675,51.045375,-2.0509>,
<4.23955,50.9108,-1.53495>,
<4.20775,51.0812,-1.596925>,
<4.527775,50.64625,-1.5834>,
<4.95795,50.339425,-1.65755>,
<27.818625,51.134,-2.506875>,
<-27.242725,50.653625,-3.169225>,
<-2.7204,50.29835,-3.530825>,
<-1.75175,50.5455,-3.6816>,
<-1.19155,50.77535,-3.508925>,
<-1.171175,51.028975,-3.10545>,
<4.27735,50.989125,-1.884225>,
<4.46065,50.97655,-2.196325>,
<4.47925,50.813675,-2.040325>,
<5.050225,50.502625,-2.444525>,
<27.95585,50.905025,-3.0131>,
<27.959425,50.83605,-3.28705>,
<27.9811,51.0145,-3.121325>,
<-27.212125,50.9961,-3.79635>,
<-3.509675,50.152725,-4.367375>,
<-2.53815,50.330425,-4.522425>,
<-1.803925,50.45925,-4.39525>,
<-0.9804,50.637175,-4.406575>,
<-0.6168,51.006675,-3.934375>,
<-0.199275,50.869325,-4.5754>,
<-0.085125,51.093675,-4.535075>,
<4.73785,50.836225,-2.4941>,
<5.22555,50.792,-3.2034>,
<5.680125,50.501425,-4.25155>,
<5.488725,50.99045,-4.153725>,
<27.83605,50.79015,-3.8662>,
<27.924325,51.09385,-3.265>,
<-27.121475,51.28815,-4.48555>,
<-4.2498,50.035325,-5.109>,
<-3.459125,50.1844,-5.28085>,
<-2.775425,50.266425,-5.1958>,
<-1.9066,50.3564,-5.1935>,
<-1.00035,50.465125,-5.170175>,
<-0.0624,50.6135,-5.272225>,
<0.44195,51.049225,-5.043275>,
<0.891375,50.845225,-5.5219>,
<1.0465,51.130675,-5.53955>,
<5.5176,50.623675,-5.1014>,
<5.476225,51.0823,-4.926675>,
<5.2373,50.888025,-5.5342>,
<5.916125,50.273275,-5.032825>,
<27.67705,50.879,-4.928475>,
<-27.0461,50.72105,-5.156525>,
<-26.8183,50.95535,-5.895125>,
<-4.456025,49.983975,-5.997375>,
<-3.694575,50.11385,-5.9097>,
<-3.0344,50.197775,-5.817875>,
<-2.188425,50.200075,-6.0533>,
<-1.15025,50.267775,-5.94865>,
<-0.158325,50.346625,-5.9666>,
<0.970175,50.449175,-6.1607>,
<1.8125,51.065475,-5.98965>,
<2.06825,50.704275,-6.248775>,
<3.150875,50.823,-6.435625>,
<2.5875,51.008325,-6.28225>,
<3.220825,51.1507,-6.43975>,
<5.119825,50.435725,-6.152875>,
<4.752525,50.96335,-6.066175>,
<5.80915,50.201725,-5.75565>,
<27.542025,50.9632,-5.822125>,
<-26.543375,51.268675,-6.6207>,
<-4.4852,49.908,-6.775025>,
<-3.891525,50.0258,-6.539875>,
<-3.01335,50.0612,-6.673925>,
<2.0126,50.306725,-6.741375>,
<2.964425,50.4288,-6.75105>,
<3.958525,51.085275,-6.41605>,
<4.055375,50.567475,-6.57125>,
<27.397825,50.960875,-6.67215>,
<-26.391175,50.63535,-7.4451>,
<-26.139075,50.8654,-8.155675>,
<-4.4377,49.81695,-7.406925>,
<-3.742275,49.909725,-7.285775>,
<27.292,50.7187,-7.3458>,
<27.0869,50.95755,-7.889875>,
<27.23925,51.221875,-7.163775>,
<-25.89065,51.007825,-9.014125>,
<26.841225,50.91485,-8.93725>,
<-25.6932,51.0612,-10.007125>,
<26.6654,50.948525,-9.99595>,
<-25.534475,51.178,-11.1286>,
<26.559825,50.98565,-11.038925>,
<-25.55275,50.706425,-12.22285>,
<26.47365,51.1219,-12.180825>,
<-25.512325,50.7702,-13.024675>,
<26.5109,50.73115,-13.186125>,
<-25.481625,50.805375,-13.96055>,
<26.47905,50.78165,-14.0086>,
<-25.44885,50.859775,-14.892475>,
<26.420825,50.865175,-15.019825>,
<-25.3903,51.0004,-15.8391>,
<26.402825,50.71155,-16.11335>,
<-25.3693,50.92485,-16.832025>,
<26.378325,50.6614,-17.00515>,
<-25.3185,51.053225,-17.4414>,
<-25.311525,50.988575,-18.0222>,
<-25.136075,51.620825,-17.608125>,
<26.33505,50.7197,-17.61865>,
<26.140275,51.16355,-17.9644>,
<26.2034,51.16005,-17.2023>,
<-25.20015,51.3533,-18.4012>,
<-25.351275,50.6578,-18.8514>,
<26.01455,51.305625,-18.8987>,
<-25.3103,50.811875,-19.89155>,
<25.853,51.5326,-19.8188>,
<-25.263575,51.01555,-20.84255>,
<26.2613,50.326,-20.41415>,
<26.04225,50.932825,-20.54895>,
<-25.2467,50.88805,-21.561325>,
<26.159725,50.320475,-21.067575>,
<25.877875,50.96585,-21.428275>,
<-25.1187,51.08155,-22.08265>,
<25.99085,50.246525,-21.77665>,
<25.6487,50.7968,-22.330125>,
<-24.968875,50.7089,-22.57165>,
<-24.600125,51.012,-23.136075>,
<25.29435,50.948725,-23.101475>,
<-24.121225,51.410425,-23.758575>,
<24.323975,50.810775,-24.459875>,
<24.585925,51.099625,-24.211725>,
<24.919025,51.1393,-23.739325>,
<-23.571575,50.913225,-24.3874>,
<-23.080525,50.8262,-24.925625>,
<-23.196675,51.4436,-24.885825>,
<23.7867,50.7647,-24.8763>,
<24.24925,51.284925,-24.519175>,
<-22.648725,51.092125,-25.278825>,
<-21.947475,50.969725,-25.632225>,
<-21.405875,50.858025,-25.88425>,
<-19.183125,50.681275,-26.293225>,
<-19.893725,50.71465,-26.246175>,
<-19.609775,51.368675,-26.032625>,
<-18.60475,51.357925,-26.08255>,
<-18.250725,50.672675,-26.340525>,
<-17.635625,51.376575,-26.124625>,
<-17.296325,50.73055,-26.375725>,
<-16.74105,51.3925,-26.192675>,
<-16.528225,50.890475,-26.38765>,
<-16.115075,51.327275,-26.2832>,
<-1.926,50.477525,-27.06245>,
<-2.449275,51.0625,-26.937775>,
<-1.88425,51.30305,-26.60285>,
<-1.20775,51.609725,-26.29185>,
<-0.397925,51.949875,-26.2409>,
<17.9135,50.7214,-26.394625>,
<17.1111,50.7795,-26.40675>,
<17.51635,51.469075,-26.143825>,
<18.560725,51.39225,-26.139425>,
<18.87365,50.70915,-26.3845>,
<19.473325,51.336775,-26.1411>,
<19.6264,50.7827,-26.3557>,
<20.1146,51.179,-26.186175>,
<22.485525,50.29865,-25.8077>,
<22.982975,51.0647,-25.391275>,
<-21.101575,50.482775,-26.048325>,
<-20.509975,50.417175,-26.214525>,
<-15.779975,50.87435,-26.432925>,
<-14.849825,50.778325,-26.4936>,
<-13.904125,50.798625,-26.530125>,
<-12.956425,50.841375,-26.567525>,
<-12.007775,50.856775,-26.6146>,
<-11.025625,50.85145,-26.684075>,
<-9.973875,50.851,-26.79905>,
<-8.8194,50.81435,-27.009975>,
<-7.953375,51.1298,-27.17165>,
<-2.827675,50.338025,-27.417625>,
<-3.5075,50.82675,-27.441725>,
<-3.06805,51.29825,-27.067975>,
<0.159,51.3242,-26.83555>,
<0.9545,51.64345,-27.107525>,
<8.820625,50.6729,-27.3083>,
<9.467625,51.372975,-26.996775>,
<10.46925,51.0212,-26.843575>,
<11.41185,50.8063,-26.729925>,
<12.180525,50.6128,-26.6754>,
<13.11645,50.852125,-26.547225>,
<14.1997,50.7193,-26.516425>,
<15.201,50.606625,-26.505675>,
<16.2388,50.47975,-26.50505>,
<20.223375,50.597775,-26.373175>,
<21.0066,50.48755,-26.30115>,
<21.77155,50.377025,-26.132275>,
<-7.3788,51.003075,-27.32815>,
<-6.65575,50.9299,-27.4681>,
<-5.893475,50.84115,-27.587675>,
<-5.10515,50.79155,-27.64095>,
<-4.241475,50.716575,-27.625975>,
<-3.6618,50.162975,-27.73565>,
<1.532825,51.143425,-27.507175>,
<2.28295,50.612325,-27.8485>,
<3.034925,50.562325,-28.08315>,
<2.94935,51.2177,-28.01145>,
<5.98725,50.705525,-28.103025>,
<6.52595,51.3086,-27.866575>,
<7.2172,50.927975,-27.737575>,
<8.0034,50.9563,-27.5035>,
<3.618475,50.951225,-28.18795>,
<4.250025,51.0476,-28.25485>,
<4.691,50.859725,-28.2807>,
<5.295125,50.95285,-28.2132>,
<-5.5725,51.636025,26.182075>,
<-6.182675,51.34545,26.149775>,
<-4.93775,51.5938,26.2402>,
<-4.090125,51.497,26.2811>,
<-3.10265,51.30975,26.30175>,
<-2.24635,51.534275,26.222125>,
<-2.6134,51.982775,26.11035>,
<0.851525,51.6893,26.29875>,
<1.39695,51.900925,26.3069>,
<2.09765,51.912575,26.386975>,
<2.97715,51.761075,26.5164>,
<3.905875,51.64,26.603625>,
<4.84695,51.5078,26.634175>,
<5.584925,51.375325,26.61115>,
<6.3351,51.534425,26.42855>,
<6.874275,52.012825,26.171725>,
<-21.2729,51.13745,24.92635>,
<-20.63635,51.2758,25.01905>,
<-19.7924,51.24055,25.115425>,
<-15.793475,51.266175,25.2774>,
<-15.069625,51.4056,25.255275>,
<-14.1553,51.512475,25.267675>,
<-13.23045,51.6296,25.28615>,
<-12.4854,51.7945,25.283675>,
<-11.86335,51.7076,25.339625>,
<-10.96975,51.74785,25.369675>,
<-9.966275,51.829025,25.424675>,
<-8.824375,51.985375,25.513675>,
<-7.798425,51.8395,25.7037>,
<-6.750425,51.75795,25.91545>,
<-1.731375,52.181225,26.014025>,
<-0.730425,52.740425,25.809975>,
<0.170975,52.49575,25.96265>,
<1.07465,52.333925,26.121775>,
<7.594925,52.0297,25.9817>,
<8.623575,52.03495,25.7457>,
<9.676775,51.747375,25.65275>,
<10.4515,51.947225,25.483075>,
<10.0764,52.34145,25.381425>,
<11.013875,51.933,25.4315>,
<11.622975,51.70165,25.4669>,
<12.524975,51.587125,25.445125>,
<13.48185,51.502375,25.409575>,
<14.4979,51.3651,25.373625>,
<15.420375,51.610625,25.220975>,
<15.037025,52.0459,25.079425>,
<16.249275,51.4817,25.1941>,
<17.2665,51.354975,25.18355>,
<20.456225,51.184725,25.187525>,
<21.123775,51.157675,25.12125>,
<21.88815,51.000625,25.035725>,
<-23.4347,52.00125,23.754375>,
<-23.9351,51.56365,23.3445>,
<-22.829925,51.945225,24.088825>,
<-22.070675,51.892425,24.386375>,
<-21.1436,51.781075,24.677>,
<-20.080125,51.8863,24.79595>,
<-18.997825,51.85505,24.882325>,
<-18.083825,52.110125,24.788475>,
<-17.3474,52.053475,24.843275>,
<-16.504675,52.019075,24.89085>,
<-15.557825,51.929775,24.98195>,
<-14.4764,52.108675,24.9726>,
<-13.508175,52.2239,25.004625>,
<-12.621775,52.308225,25.05195>,
<10.80525,52.5273,25.2029>,
<15.96195,52.27025,24.886175>,
<17.065775,52.116175,24.881975>,
<18.17615,51.98645,24.894375>,
<19.12305,52.183875,24.7693>,
<19.86565,52.028575,24.819925>,
<20.7762,51.796525,24.87345>,
<21.77195,51.707375,24.77465>,
<22.637575,51.458675,24.645675>,
<23.404175,51.441375,24.311425>,
<23.878125,51.446675,23.98995>,
<23.753975,51.910775,23.9605>,
<-24.348825,51.5173,22.7757>,
<24.1113,51.744775,23.6853>,
<24.4234,51.806725,23.154825>,
<-24.451475,51.7705,22.362075>,
<25.20415,51.113225,22.118725>,
<24.888775,51.9485,22.237425>,
<-25.040525,51.140875,20.776675>,
<-24.687525,51.673075,21.566375>,
<25.44275,51.49845,21.5428>,
<25.7761,51.19555,20.997825>,
<25.621575,51.809,20.810675>,
<-25.116625,51.236925,19.95845>,
<-24.791125,51.827525,20.586875>,
<25.9745,51.23395,20.369525>,
<25.8485,51.71845,20.06015>,
<-25.181425,51.23045,19.276025>,
<-24.8882,51.85445,19.539925>,
<26.1097,51.242975,19.63825>,
<25.879975,51.821725,19.248875>,
<-24.850725,52.05,18.5961>,
<25.75815,52.1313,18.27255>,
<-24.81755,52.180425,17.84975>,
<25.755425,52.189925,17.3901>,
<-25.19265,51.32115,16.1122>,
<-24.93605,51.962125,16.95765>,
<26.19755,51.261475,16.59325>,
<25.87725,51.986775,16.43395>,
<-25.197975,51.417175,15.12805>,
<-24.92705,52.05685,15.8883>,
<26.202975,51.282,15.8079>,
<25.997875,51.820425,15.4485>,
<-25.214225,51.521725,14.137325>,
<-24.9386,52.148925,14.8809>,
<26.21845,51.3113,14.893925>,
<25.95325,51.9666,14.627725>,
<-25.233,51.639325,13.1547>,
<-24.9586,52.252425,13.878875>,
<26.219725,51.38285,13.9416>,
<25.9397,52.088625,13.643575>,
<-25.253975,51.750175,12.348225>,
<-24.96995,52.3954,12.8184>,
<26.23165,51.48335,12.938375>,
<25.93275,52.2339,12.582825>,
<-25.13155,52.175975,11.93215>,
<-25.366125,51.487225,11.457925>,
<26.250675,51.598675,12.109325>,
<26.392725,51.3458,11.205275>,
<-25.410375,51.59425,10.39365>,
<26.427625,51.492825,10.157125>,
<-25.493225,51.71795,9.3938>,
<26.487,51.620625,9.18675>,
<-25.594325,51.943425,8.4359>,
<26.569325,51.77185,8.24395>,
<-25.660775,52.32755,7.59415>,
<26.6549,52.01395,7.25775>,
<-26.244325,51.579175,6.15335>,
<-25.951575,52.079325,6.685425>,
<-3.3956,51.994425,6.101575>,
<-4.2086,52.160075,6.2458>,
<-3.8983,52.309025,6.6417>,
<-3.1421,52.364075,6.851125>,
<-2.387,52.137275,6.293625>,
<-2.167075,52.541225,7.1177>,
<-1.559825,52.2936,6.3965>,
<-1.4259,52.522075,6.8412>,
<4.327275,51.9875,6.003975>,
<3.55895,52.100975,6.224075>,
<3.938925,52.276275,6.6357>,
<4.69565,52.365875,6.826775>,
<5.3464,52.1899,6.18825>,
<5.74485,52.56015,7.0806>,
<6.20295,52.366025,6.2534>,
<6.4695,52.5463,6.715425>,
<26.868075,51.98545,6.245825>,
<-26.14725,52.1287,5.922475>,
<-26.44575,51.568125,5.377625>,
<-4.2771,51.877225,5.670475>,
<-4.999875,52.190175,5.7694>,
<-4.5888,52.1721,6.096275>,
<-3.313975,51.44605,5.38155>,
<-2.41685,51.728475,5.579925>,
<-1.564025,51.9519,5.725675>,
<-0.905575,52.4672,6.54745>,
<-0.865175,52.171525,5.925175>,
<-0.373425,52.3549,6.1565>,
<3.39525,51.774475,5.575525>,
<2.6401,51.94955,5.671475>,
<3.01205,52.094175,6.086875>,
<4.262775,51.43525,5.1023>,
<5.11025,51.84275,5.312975>,
<5.965675,52.125925,5.491075>,
<6.9094,52.544525,6.2782>,
<6.7146,52.353875,5.616575>,
<7.284725,52.5444,5.684025>,
<27.1825,51.300975,5.7738>,
<27.300325,51.3815,4.97105>,
<-26.5864,51.6186,4.723875>,
<-5.01515,51.8704,4.9857>,
<-5.8251,52.289925,4.736125>,
<-5.42505,52.2194,5.333975>,
<-4.2763,51.353025,5.06645>,
<-2.23475,51.296525,4.99415>,
<-1.4701,51.57985,5.069325>,
<-0.577675,51.830975,5.22145>,
<-0.136,52.1362,5.668475>,
<1.485525,51.724625,4.889775>,
<0.7759,51.8885,5.109975>,
<1.198475,52.02975,5.42725>,
<1.91445,51.996625,5.53745>,
<2.58275,51.61595,4.978025>,
<3.44475,51.247575,4.89675>,
<4.95465,51.491125,4.34935>,
<5.787525,51.9206,4.61085>,
<6.57625,52.21555,4.832925>,
<7.259175,52.462,5.046325>,
<27.37165,51.477775,4.1243>,
<-26.85735,51.103675,3.4838>,
<-26.65305,51.6007,4.0982>,
<-5.3475,51.851725,3.988925>,
<-5.949625,52.264875,3.663425>,
<-4.833575,51.341525,4.326675>,
<-1.32055,51.233925,4.5391>,
<-0.567125,51.449,4.59145>,
<0.2092,51.922225,5.2043>,
<0.481475,51.6057,4.660575>,
<1.42395,51.4553,4.3683>,
<2.12515,51.435925,4.40645>,
<3.153875,51.1522,3.96415>,
<4.810275,51.449925,3.354925>,
<5.618425,51.81125,3.6682>,
<6.4552,52.151725,3.910525>,
<7.1945,52.4165,4.2367>,
<27.42005,51.539525,3.207>,
<-26.8056,51.053475,2.90125>,
<-26.530125,51.774125,3.183175>,
<-5.44695,51.96285,3.053175>,
<-5.87785,52.2865,2.8829>,
<-4.944125,51.3972,3.1927>,
<-0.578775,51.1691,4.2193>,
<0.17285,51.262575,4.2066>,
<1.049425,51.278025,4.134475>,
<2.028525,51.2017,4.002625>,
<4.2507,51.2924,2.6543>,
<4.963925,51.616525,2.5371>,
<5.43675,51.78915,2.869875>,
<6.246975,52.1452,2.845325>,
<7.251075,52.510575,3.216>,
<27.449075,51.57745,2.254725>,
<-26.135675,52.276975,2.57965>,
<-5.521425,52.14285,2.45245>,
<-5.0018,51.8393,2.17205>,
<-5.37465,52.162875,2.0505>,
<-4.374375,51.209125,1.9537>,
<4.443725,51.379625,1.2908>,
<4.820625,51.60745,1.8639>,
<5.564375,51.964475,1.89865>,
<6.5126,52.39495,1.864275>,
<6.88975,52.463325,2.450075>,
<27.4689,51.6135,1.28995>,
<-25.87985,52.1504,1.904675>,
<-25.443325,52.208075,1.273925>,
<-25.0004,52.363675,0.812675>,
<-5.09625,52.197725,1.459825>,
<-4.3082,51.783625,1.04615>,
<-4.646725,52.1371,0.872225>,
<-3.47795,51.225,0.740325>,
<-2.719675,51.02455,0.241675>,
<4.3241,51.29655,0.28125>,
<4.581175,51.53565,0.583825>,
<5.0105,51.78985,0.892375>,
<5.595025,52.1035,1.004575>,
<6.0544,52.2878,1.249225>,
<27.489975,51.669925,0.326825>,
<-24.91715,52.387575,0.272525>,
<-4.32135,52.142675,0.211825>,
<-3.429025,51.6843,-0.161175>,
<-3.84145,52.0708,-0.763075>,
<-2.714825,51.286925,-0.16355>,
<-2.28645,51.0845,-0.225075>,
<4.3491,51.323225,-0.6679>,
<4.761725,51.668175,-0.17045>,
<5.1681,51.95235,0.126075>,
<5.4511,52.09035,0.4688>,
<27.512875,51.774225,-0.634475>,
<-25.592725,52.655275,-1.1157>,
<-26.212125,52.191825,-1.415625>,
<-25.0525,52.549825,-0.412>,
<-3.087925,51.767825,-1.353925>,
<-3.676075,52.059375,-1.7597>,
<-2.55925,51.459975,-0.993675>,
<-2.1759,51.204925,-0.7579>,
<4.362575,51.2626,-1.43915>,
<4.736775,51.556125,-1.22295>,
<5.201975,51.9758,-0.4014>,
<5.167925,51.885325,-0.99955>,
<5.509,52.130075,-0.79015>,
<27.523575,51.975025,-1.66355>,
<-26.994625,51.439475,-2.3511>,
<-26.700575,51.80645,-1.908375>,
<-2.95205,51.7874,-2.524575>,
<-3.653825,52.0318,-2.55775>,
<-2.3168,51.5217,-2.06055>,
<-1.96255,51.266575,-1.61745>,
<4.39825,51.133175,-1.960075>,
<4.7686,51.3721,-2.04235>,
<5.38205,51.800075,-2.0062>,
<5.6961,52.145425,-1.409525>,
<27.6468,51.80935,-2.4296>,
<-26.85945,52.07685,-2.6408>,
<-27.119325,51.4296,-3.066475>,
<-3.4484,51.90645,-3.452325>,
<-4.2849,52.164775,-3.29435>,
<-3.9249,52.1008,-2.87645>,
<-2.605225,51.7028,-3.48815>,
<-2.07365,51.554525,-3.1632>,
<-1.5343,51.300175,-2.850275>,
<4.7625,51.084,-2.50725>,
<5.32935,51.37195,-3.0673>,
<6.162375,52.256525,-2.15235>,
<6.090375,51.979625,-3.134925>,
<6.553825,52.33325,-2.81175>,
<27.92075,51.162825,-2.991075>,
<27.7269,51.586675,-3.1404>,
<-27.105175,51.764,-3.844175>,
<-4.218125,52.013075,-4.342975>,
<-5.0889,52.27335,-4.196275>,
<-4.676275,52.22125,-3.73705>,
<-3.3461,51.823175,-4.451175>,
<-2.6896,51.72665,-4.258975>,
<-1.95975,51.60945,-4.145775>,
<-1.266925,51.4606,-4.034975>,
<-0.627225,51.23785,-4.0775>,
<5.825725,51.574775,-4.4034>,
<6.879275,52.38565,-3.391725>,
<6.59545,52.12135,-4.129775>,
<7.199925,52.4418,-4.094275>,
<27.60755,51.6495,-4.1768>,
<-26.9976,52.037775,-4.471525>,
<-5.06275,52.116375,-5.22085>,
<-5.903025,52.3741,-5.101275>,
<-5.50495,52.3193,-4.650575>,
<-4.240125,51.91945,-5.33875>,
<-3.57725,51.8325,-5.176625>,
<-2.808825,51.7539,-5.1058>,
<-2.03535,51.690475,-5.0143>,
<-1.219475,51.624125,-5.018625>,
<-0.38515,51.498425,-5.065725>,
<0.396225,51.287425,-5.172125>,
<5.36,51.3408,-5.495725>,
<5.880075,51.724825,-5.3495>,
<6.432175,52.0115,-5.01815>,
<7.10895,52.3567,-4.777625>,
<27.4915,51.678025,-5.135925>,
<-26.9492,51.56515,-5.134775>,
<-26.670375,51.996175,-5.738175>,
<-5.8153,52.24005,-5.9875>,
<-6.63305,52.485675,-6.1763>,
<-6.28985,52.42485,-5.584125>,
<-5.125,52.047325,-6.167625>,
<-4.50555,51.937375,-6.0269>,
<-3.79495,51.848125,-5.9565>,
<-3.044275,51.8134,-5.9181>,
<-2.198525,51.800475,-5.880475>,
<-1.428775,51.763475,-5.750875>,
<-0.385875,51.8181,-6.1836>,
<0.60565,51.615075,-6.005425>,
<1.541925,51.402325,-6.0807>,
<2.598175,51.30245,-6.37965>,
<4.79335,51.477475,-6.305275>,
<5.55175,51.7043,-5.9502>,
<6.1953,52.0314,-5.9092>,
<6.918975,52.3093,-5.574225>,
<27.353175,51.71375,-6.023925>,
<-26.364925,52.187375,-6.495875>,
<-6.12395,52.28865,-6.828725>,
<-6.639325,52.440575,-6.966125>,
<-5.432875,52.11925,-6.813775>,
<-4.7294,51.985225,-6.76365>,
<-4.02135,51.9133,-6.6945>,
<-3.365675,51.879475,-6.577375>,
<-2.5536,51.950675,-6.823275>,
<-1.398925,51.978075,-6.706075>,
<-0.34705,52.16595,-7.2351>,
<0.190675,52.036775,-6.936525>,
<0.72375,51.94435,-6.8419>,
<0.546775,52.09085,-7.143275>,
<1.5789,51.783575,-6.7642>,
<2.562275,51.663525,-6.809725>,
<3.7331,51.54915,-6.743975>,
<4.6523,51.75655,-6.788125>,
<5.4819,51.99005,-6.7086>,
<6.279825,52.230775,-6.556225>,
<6.72115,52.3242,-6.215025>,
<27.2634,51.57045,-6.705075>,
<27.02795,51.8417,-7.18775>,
<27.16035,52.0375,-6.469225>,
<-26.2631,51.55755,-7.300625>,
<-25.943725,51.94525,-7.97915>,
<-6.3387,52.35805,-7.385375>,
<-5.7523,52.24555,-7.57515>,
<-6.2763,52.409975,-7.93545>,
<-4.953075,52.103275,-7.482625>,
<-4.28415,52.008975,-7.31605>,
<-3.444,52.037075,-7.4573>,
<-2.62565,52.132375,-7.6485>,
<-1.89035,52.1855,-7.5504>,
<-1.102475,52.259325,-7.565925>,
<0.88105,52.2076,-7.5012>,
<1.520925,52.098925,-7.42105>,
<1.419325,52.281125,-7.797325>,
<2.38565,52.0232,-7.460275>,
<3.40535,51.969475,-7.446075>,
<4.5449,52.0478,-7.382475>,
<5.60805,52.41625,-7.6723>,
<6.12655,52.33915,-7.0659>,
<26.78565,51.7813,-8.179125>,
<-25.646275,52.048175,-9.005875>,
<-5.82955,52.362675,-8.221975>,
<-6.142475,52.4659,-8.379175>,
<-5.202775,52.2827,-8.2147>,
<-4.274525,52.182825,-8.083075>,
<-3.5202,52.237225,-8.273675>,
<-2.9843,52.22805,-8.109825>,
<2.057,52.3858,-8.179675>,
<3.093575,52.290325,-8.120575>,
<4.0141,52.307175,-8.110075>,
<4.821025,52.4222,-8.13355>,
<26.55525,51.8394,-9.2267>,
<-25.492175,51.92525,-10.02415>,
<-5.71285,52.539175,-8.876625>,
<-4.65895,52.4366,-8.887825>,
<-3.882625,52.384925,-8.7716>,
<26.455975,51.7104,-10.3167>,
<-25.372525,52.04645,-10.624925>,
<-25.33875,51.952325,-11.212575>,
<-25.14315,52.6551,-10.7382>,
<26.3873,51.710125,-11.23825>,
<-25.182825,52.3156,-11.564175>,
<-25.384225,51.553475,-12.077575>,
<26.312825,51.84445,-11.860625>,
<26.08075,52.327525,-12.1065>,
<26.188,52.212175,-11.41825>,
<-25.3336,51.56805,-13.1315>,
<26.3087,51.77525,-12.419325>,
<26.37145,51.44105,-13.17665>,
<-25.306925,51.574125,-14.0875>,
<26.3273,51.4595,-14.127225>,
<-25.283725,51.59495,-14.94055>,
<26.2545,51.568,-14.7674>,
<26.01675,52.0299,-14.9348>,
<26.13045,51.94405,-14.287>,
<-25.2286,51.708525,-15.5383>,
<-25.2249,51.57775,-16.238975>,
<-25.0133,52.186075,-15.700375>,
<26.2307,51.432625,-15.513775>,
<25.928925,51.98995,-15.856475>,
<-25.227725,51.465275,-16.945025>,
<-24.970175,52.113525,-16.66905>,
<26.19165,51.32165,-16.44345>,
<25.848825,51.901325,-17.020675>,
<-24.837475,52.28065,-17.47255>,
<25.773775,51.8718,-18.1674>,
<-25.1585,51.43125,-19.1765>,
<-24.916,52.04975,-18.39105>,
<25.690075,51.9377,-19.032775>,
<-25.1248,51.55605,-20.106275>,
<-24.87555,52.127525,-19.45035>,
<25.580025,52.085575,-19.614275>,
<25.274125,52.507375,-19.886175>,
<25.406,52.37505,-19.218325>,
<-25.09705,51.672125,-20.82535>,
<-24.837925,52.222975,-20.447275>,
<25.579075,52.032875,-20.139675>,
<25.6797,51.69225,-20.8182>,
<-24.94,52.0138,-21.184625>,
<-25.12075,51.483675,-21.508375>,
<25.482425,51.6872,-21.909575>,
<-25.00265,51.5896,-22.1111>,
<25.3673,51.44595,-22.69655>,
<-24.87895,51.374325,-22.596775>,
<-24.478875,51.87535,-23.042525>,
<25.09495,51.5746,-23.284925>,
<-24.019925,52.20415,-23.699125>,
<24.585375,51.60435,-24.0868>,
<24.88405,51.61635,-23.702325>,
<-23.598425,51.953225,-24.3638>,
<-23.178875,51.98915,-24.8702>,
<-0.9781,52.121875,-25.885>,
<-1.39915,52.135175,-25.845375>,
<-1.218225,52.43625,-25.55585>,
<-0.69865,52.61065,-25.5295>,
<23.73225,51.6323,-24.781175>,
<24.227775,51.70045,-24.4324>,
<-22.8099,51.7967,-25.1557>,
<-22.1996,51.6701,-25.418375>,
<-21.36565,51.545675,-25.689275>,
<-20.877475,51.00915,-26.013475>,
<-20.46675,51.5836,-25.85685>,
<-20.28615,51.03895,-26.1136>,
<-19.83755,52.090175,-25.652825>,
<-18.95255,51.9967,-25.75345>,
<-18.003675,51.99415,-25.797925>,
<-16.95645,52.072975,-25.8293>,
<-15.9776,51.910625,-26.027175>,
<-15.611125,51.5127,-26.2594>,
<-15.2402,51.912975,-26.111925>,
<-2.5755,51.85225,-26.51675>,
<-1.879725,52.0157,-26.08245>,
<0.0239,52.7237,-25.904275>,
<13.963125,51.53225,-26.305775>,
<13.162025,51.663225,-26.326275>,
<13.596125,52.2911,-26.015025>,
<14.6368,52.131125,-26.009625>,
<14.945325,51.399025,-26.294675>,
<15.64265,51.99655,-26.001275>,
<15.907325,51.26685,-26.296375>,
<16.60205,51.806225,-26.0385>,
<16.694725,51.179925,-26.299775>,
<17.3495,52.2344,-25.764375>,
<18.25865,52.05805,-25.817625>,
<19.217875,51.972625,-25.822875>,
<20.322625,51.885225,-25.8017>,
<20.80955,51.190125,-26.102025>,
<21.410375,51.76385,-25.72155>,
<21.617575,51.073125,-25.995725>,
<22.25785,51.5385,-25.595225>,
<22.258575,50.90025,-25.836775>,
<22.9471,51.926625,-25.122625>,
<-15.014875,51.4612,-26.314975>,
<-14.174175,51.497175,-26.345175>,
<-13.2465,51.550725,-26.37865>,
<-12.294325,51.5938,-26.41945>,
<-11.321275,51.628275,-26.473>,
<-10.304075,51.68005,-26.55405>,
<-9.148975,51.8297,-26.67565>,
<-8.0408,51.790275,-26.942225>,
<-7.500475,51.539675,-27.18265>,
<-7.3048,51.993475,-27.0618>,
<-3.7695,51.48095,-27.22645>,
<-3.344075,52.0966,-26.75695>,
<0.577775,52.391475,-26.54415>,
<1.232475,52.349375,-27.008825>,
<8.6555,51.3583,-27.246425>,
<8.16215,51.667625,-27.3213>,
<8.704725,52.0568,-27.01695>,
<9.5421,52.2689,-26.69075>,
<10.338325,51.8979,-26.63835>,
<11.261025,51.647425,-26.54715>,
<12.282225,51.43485,-26.477675>,
<-6.847125,51.68165,-27.250875>,
<-6.0502,51.601775,-27.3554>,
<-5.383375,51.46095,-27.4319>,
<-4.583425,51.656875,-27.29485>,
<1.63645,51.9995,-27.3483>,
<2.365975,51.7018,-27.70915>,
<3.065025,51.82585,-27.927825>,
<5.82395,51.3257,-28.0535>,
<5.362925,51.5659,-28.089625>,
<5.86935,52.03055,-27.818075>,
<6.62525,51.92045,-27.68255>,
<7.3572,51.7528,-27.519775>,
<3.43605,51.5436,-28.09>,
<3.998125,51.546175,-28.153225>,
<4.72195,51.45285,-28.180225>,
<-5.905875,51.937175,26.039025>,
<-5.211975,52.16885,26.047175>,
<-4.3408,52.199975,26.07495>,
<-3.405,52.11245,26.0928>,
<1.782525,52.340175,26.219525>,
<2.315075,52.546125,26.21545>,
<2.908625,52.4684,26.29455>,
<3.758875,52.414525,26.34965>,
<4.7205,52.3022,26.3744>,
<5.671925,52.08755,26.3744>,
<6.377475,52.224225,26.218825>,
<6.1201,52.5357,26.1526>,
<-11.9775,52.2573,25.134125>,
<-11.20605,52.456625,25.097025>,
<-10.205775,52.60455,25.136125>,
<-9.21955,52.703275,25.23485>,
<-8.4424,52.842725,25.310525>,
<-7.8208,52.6909,25.459625>,
<-6.9007,52.655525,25.6142>,
<-5.815525,52.6432,25.7851>,
<-4.7134,52.84355,25.814775>,
<-3.706975,52.851325,25.827175>,
<-2.5979,52.75395,25.83125>,
<-1.566125,53.0073,25.69815>,
<-0.929475,53.283325,25.580475>,
<-1.3131,53.59135,25.456175>,
<-0.421525,53.327875,25.58065>,
<0.136975,53.18485,25.68765>,
<1.076125,53.191425,25.793275>,
<2.0035,52.9721,26.00455>,
<6.777825,52.810325,25.890425>,
<7.92255,52.722,25.65735>,
<8.6577,52.76445,25.469925>,
<8.26825,53.2146,25.3688>,
<9.362,52.525525,25.4221>,
<11.50245,52.285575,25.2437>,
<12.256975,52.284425,25.17625>,
<13.218675,52.2237,25.130375>,
<14.209025,52.138275,25.094775>,
<-23.765875,52.150425,23.433975>,
<-23.45705,52.4227,23.5691>,
<-22.982075,52.47465,23.77755>,
<-22.2605,52.498325,24.0177>,
<-21.387925,52.493175,24.228275>,
<-20.410675,52.502075,24.3778>,
<-19.3933,52.526975,24.45535>,
<-18.4168,52.575825,24.475525>,
<-17.528025,52.611875,24.4891>,
<-16.692275,52.593525,24.5345>,
<-15.81405,52.613325,24.5599>,
<-14.83205,52.6969,24.57895>,
<-13.8214,52.801175,24.624925>,
<-12.84205,52.901375,24.681275>,
<-11.78525,52.97525,24.7644>,
<-10.50755,53.419675,24.68185>,
<-9.41255,53.463075,24.86605>,
<-8.4905,53.485725,25.03465>,
<-0.589525,53.861675,25.365775>,
<9.04235,53.30445,25.14075>,
<10.002125,52.948025,25.121425>,
<10.7495,53.270075,24.82305>,
<11.722775,52.93155,24.88115>,
<12.84505,52.8886,24.7925>,
<13.897325,52.824675,24.737925>,
<15.037675,52.739975,24.690825>,
<16.013625,52.956175,24.46375>,
<16.86015,52.813825,24.4849>,
<17.85625,52.695225,24.4928>,
<18.834125,52.661775,24.4671>,
<19.745325,52.63045,24.444825>,
<20.6454,52.516975,24.44675>,
<21.576875,52.3808,24.413575>,
<22.45995,52.21245,24.3315>,
<23.199525,52.037575,24.1921>,
<23.5938,52.330975,23.80755>,
<-23.675975,52.48785,23.24355>,
<-24.061125,52.110575,22.91625>,
<24.023275,52.197175,23.5076>,
<24.2688,52.441275,22.85955>,
<-24.217,52.300225,22.1453>,
<24.477775,52.67975,22.16995>,
<-24.345875,52.3971,21.2409>,
<25.270875,52.07245,21.44485>,
<24.89295,52.55275,21.53765>,
<-24.4335,52.484475,20.2537>,
<25.270125,52.359975,20.953275>,
<25.449275,52.333575,20.1118>,
<-24.485725,52.56395,19.27005>,
<25.445975,52.5197,19.123275>,
<-24.511475,52.6373,18.358675>,
<25.388975,52.681475,18.454525>,
<25.0622,53.06455,18.182575>,
<25.1049,52.9735,18.866425>,
<-24.5589,52.630075,17.491175>,
<25.449975,52.632225,17.78215>,
<25.1064,53.048125,17.358975>,
<-24.5738,52.650525,16.58205>,
<25.499575,52.589175,16.99505>,
<25.2056,52.966875,16.67325>,
<-24.569375,52.7371,15.5916>,
<25.487925,52.626525,16.30815>,
<25.6189,52.46885,15.4549>,
<-24.60165,52.810825,14.580675>,
<25.5841,52.611225,14.361425>,
<-24.62565,52.908025,13.61805>,
<25.57515,52.730875,13.38795>,
<-24.609175,53.05105,12.8172>,
<25.54495,52.8701,12.594525>,
<-25.145925,52.283175,11.07825>,
<-24.782925,52.89295,11.880525>,
<26.103825,52.02275,11.696875>,
<25.721075,52.704525,11.677425>,
<-25.221,52.37325,10.076525>,
<-24.81355,53.09705,10.63475>,
<26.1083,52.12785,10.867625>,
<25.735225,52.848875,10.5432>,
<-25.30935,52.504825,9.152325>,
<-25.02475,52.97995,9.7063>,
<26.149175,52.2481,9.868425>,
<25.809575,52.953725,9.490775>,
<-25.37365,52.7484,8.2873>,
<-25.043,53.230025,8.9104>,
<-3.81745,52.90585,8.133425>,
<-4.55395,53.052225,8.3581>,
<-4.205675,53.1695,8.78125>,
<-3.461825,53.164,8.83185>,
<-2.9839,52.937275,8.24605>,
<-2.73105,53.1427,8.710475>,
<4.0541,52.92875,8.127275>,
<3.29215,53.091825,8.32875>,
<3.697,53.2116,8.753525>,
<4.4471,53.193775,8.858625>,
<4.9683,52.958,8.3004>,
<5.302725,53.19095,8.856225>,
<5.611675,52.99655,8.3238>,
<6.002125,53.160575,8.596025>,
<26.2263,52.363075,8.900375>,
<25.939,53.02105,8.51655>,
<-25.435225,52.966825,7.6089>,
<-25.116325,53.5084,7.924575>,
<-4.5943,52.828675,7.68575>,
<-5.4075,52.91975,7.437125>,
<-5.1018,53.073075,8.137325>,
<-3.890025,52.5858,7.278825>,
<-3.077,52.67855,7.593>,
<-2.39305,52.98815,8.26875>,
<-2.490575,52.797075,7.82575>,
<-1.88325,52.8763,7.840475>,
<3.1033,52.819075,7.625175>,
<2.32335,52.966525,7.710975>,
<2.696425,53.1097,8.1763>,
<3.9669,52.572075,7.27975>,
<4.829125,52.687775,7.607175>,
<5.489175,52.811625,7.8631>,
<6.2307,52.921725,7.855975>,
<26.31575,52.495,8.026475>,
<26.081225,53.028225,7.790125>,
<-25.3499,53.37,7.225925>,
<-25.618975,52.879725,6.941175>,
<-4.799225,52.49185,6.647925>,
<-5.7286,52.785075,6.7115>,
<-1.38525,52.714175,7.272625>,
<-1.11865,52.6069,6.921525>,
<-0.7735,52.720575,7.08455>,
<2.1893,52.651125,6.9826>,
<1.3472,52.751175,6.997625>,
<1.731775,52.945775,7.5082>,
<3.157625,52.394325,6.728875>,
<6.61505,52.7216,7.108375>,
<6.81085,52.62785,6.728775>,
<7.192275,52.7635,6.717475>,
<26.3389,52.703225,7.3766>,
<26.484475,52.681625,6.6307>,
<-26.1888,52.360475,5.412025>,
<-25.81205,52.98805,5.90095>,
<-5.788825,52.54675,5.834375>,
<-6.580525,52.852,5.8806>,
<-6.29485,52.882675,6.413775>,
<-0.2074,52.592575,6.6515>,
<0.2871,52.3863,6.1409>,
<0.594875,52.684225,6.797325>,
<1.30205,52.369675,6.18265>,
<2.359775,52.2482,6.1929>,
<7.582525,52.73845,6.081275>,
<7.86405,52.719425,5.318475>,
<8.150825,52.912625,5.809475>,
<27.04885,51.907725,5.491925>,
<26.7,52.6357,5.5695>,
<-26.0693,52.8103,5.07795>,
<-26.364225,52.2114,4.718225>,
<-7.23435,52.911925,4.728575>,
<-7.924625,53.14125,4.449175>,
<-7.773025,53.152425,5.18415>,
<-7.1915,53.00945,5.5604>,
<-6.549625,52.6988,5.154725>,
<0.59115,52.129275,5.584725>,
<7.80865,52.647575,4.520925>,
<8.426125,52.94875,5.304975>,
<8.379775,52.88915,4.7129>,
<8.821675,53.096525,4.945475>,
<27.078,52.0975,4.77815>,
<26.77245,52.805525,4.50475>,
<-26.3334,52.4018,3.88055>,
<-7.272325,52.8896,3.844775>,
<-7.952075,53.147925,3.55575>,
<-6.578875,52.60665,4.207275>,
<7.721625,52.62735,3.85925>,
<8.308825,52.869275,3.928575>,
<8.906375,53.1219,4.24115>,
<27.129525,52.206375,3.865375>,
<26.82375,52.8889,3.5301>,
<-26.162025,52.64215,3.216375>,
<-7.293775,52.94385,3.011125>,
<-7.813725,53.157825,2.801875>,
<-6.5308,52.6085,3.148775>,
<7.96205,52.765775,3.396625>,
<8.424625,52.9789,3.25245>,
<8.826825,53.125125,3.533525>,
<27.16705,52.266275,2.9155>,
<26.854825,52.939675,2.56265>,
<-25.81345,53.076025,2.8053>,
<-25.729425,52.758675,2.29865>,
<-25.46575,53.26975,2.38365>,
<-23.3492,53.278725,1.09165>,
<-23.83045,53.268525,1.279375>,
<-23.32405,53.5791,1.498275>,
<-22.739425,53.68235,1.532225>,
<-7.34565,53.042925,2.3997>,
<-6.748625,52.818875,2.34385>,
<-7.0295,53.01935,1.85725>,
<-5.888125,52.455175,2.1304>,
<7.0089,52.5773,2.041275>,
<7.435025,52.7156,2.28145>,
<8.039975,52.890675,2.74675>,
<27.192025,52.3063,1.953875>,
<26.87945,52.981225,1.5956>,
<-25.2253,53.023525,1.911425>,
<-24.5427,53.049525,1.37335>,
<-24.162775,52.87395,0.736775>,
<-23.559375,53.085125,0.695975>,
<-22.75815,53.43955,1.115075>,
<-23.0535,53.257575,0.67055>,
<-22.46885,53.46145,0.851875>,
<-6.34855,52.815625,1.54245>,
<-5.5859,52.567325,1.1943>,
<-4.9552,52.377825,0.7383>,
<-5.341775,52.63105,0.559075>,
<6.02445,52.364325,0.47715>,
<6.6695,52.590225,0.9738>,
<7.222125,52.7376,1.5708>,
<27.2157,52.349875,0.996675>,
<26.913975,53.02515,0.6429>,
<-24.395525,52.7706,0.0709>,
<-23.66575,53.0727,0.236075>,
<-23.01495,53.2947,0.179875>,
<-22.561575,53.418625,0.431075>,
<-4.8706,52.49905,0.090675>,
<-4.4215,52.35095,-0.437475>,
<-4.91035,52.602425,-0.6083>,
<5.62365,52.208875,-0.1895>,
<6.20815,52.490425,-0.276375>,
<6.75475,52.709175,0.0749>,
<27.243775,52.417775,0.067725>,
<26.97095,53.05955,-0.245175>,
<-25.932925,52.857125,-1.6833>,
<-25.4035,53.38405,-1.63875>,
<-24.904825,53.1637,-1.061425>,
<-24.129875,53.15805,-0.509425>,
<-23.3132,53.324275,-0.2407>,
<-4.3361,52.35345,-1.2002>,
<-4.9963,52.637025,-1.448675>,
<6.046025,52.388725,-0.9557>,
<6.7346,52.707675,-0.8046>,
<22.71815,54.10945,-0.6492>,
<22.51785,54.20965,-0.562675>,
<22.68775,54.14605,-0.605425>,
<22.722025,54.139375,-0.6399>,
<27.25375,52.551225,-0.7833>,
<27.033325,53.04945,-0.8275>,
<-25.90375,53.28225,-2.0389>,
<-26.372575,52.793975,-2.304325>,
<-4.37185,52.313125,-2.2977>,
<-5.166025,52.63975,-2.22405>,
<6.1117,52.356725,-1.54915>,
<6.646925,52.587875,-1.679425>,
<22.661275,54.1654,-0.683075>,
<27.1248,52.948175,-1.499525>,
<27.391175,52.468175,-2.4836>,
<-26.744275,52.6404,-2.971125>,
<-26.973725,52.221625,-3.318925>,
<-5.1251,52.4685,-3.1854>,
<-5.919575,52.763325,-3.1727>,
<-5.675525,52.785975,-2.55635>,
<6.804125,52.532475,-2.481275>,
<6.872025,52.482475,-2.91655>,
<7.260325,52.651825,-3.002975>,
<27.38915,52.435925,-3.5314>,
<-26.9549,52.4354,-3.91555>,
<-5.932075,52.5717,-4.11805>,
<-6.73875,52.852225,-4.128>,
<-6.4628,52.8884,-3.490925>,
<7.56435,52.673125,-3.69845>,
<7.781775,52.685275,-4.51835>,
<8.142,52.891225,-4.01735>,
<27.325,52.4066,-4.511>,
<-26.786125,52.738375,-4.4221>,
<-26.834875,52.2527,-4.9908>,
<-26.6022,52.77785,-5.149325>,
<-6.7366,52.670625,-5.070725>,
<-7.545175,52.94485,-5.0788>,
<-7.288925,52.97115,-4.4597>,
<7.6178,52.613525,-5.3773>,
<8.39545,52.948525,-4.5502>,
<8.2949,52.894975,-5.182225>,
<8.811125,53.106025,-4.935175>,
<27.253,52.33635,-5.372775>,
<-26.391325,52.800325,-5.813675>,
<-7.4894,52.81375,-5.91715>,
<-8.19325,53.0366,-6.02345>,
<-8.0444,53.0591,-5.422175>,
<7.32465,52.5802,-6.1704>,
<8.1398,52.901475,-6.0793>,
<8.86685,53.142525,-5.682375>,
<27.155375,52.3219,-5.991575>,
<26.86675,52.65025,-6.44415>,
<27.00655,52.769875,-5.66205>,
<-26.0957,53.034025,-6.382425>,
<-26.116175,52.344125,-7.083075>,
<-25.851175,52.910525,-7.248225>,
<-7.9592,52.918375,-6.7693>,
<-8.522125,53.102575,-7.03255>,
<-8.5704,53.13415,-6.41955>,
<-7.18735,52.6466,-6.843425>,
<0.3375,52.184125,-7.336375>,
<6.800875,52.525175,-6.858125>,
<7.63335,52.863375,-6.9234>,
<8.319975,53.0838,-6.811475>,
<8.760975,53.1775,-6.433675>,
<20.947575,53.943325,-7.500425>,
<20.719125,53.91515,-7.519475>,
<20.7652,54.03405,-7.267725>,
<20.97405,54.06495,-7.40815>,
<26.627725,52.5742,-7.467725>,
<-25.642475,52.796375,-8.063025>,
<-8.114075,52.976525,-7.4578>,
<-7.466275,52.777425,-7.6335>,
<-7.914725,52.957375,-8.004>,
<-6.790475,52.5273,-7.54005>,
<-2.331225,52.359425,-8.2553>,
<-1.415125,52.501775,-8.311675>,
<-0.51905,52.480375,-8.07885>,
<0.363,52.419825,-7.928375>,
<1.1914,52.4392,-8.10505>,
<0.86305,52.654125,-8.55065>,
<6.401775,52.584475,-7.487875>,
<7.024725,52.81935,-7.547275>,
<7.616725,53.042775,-7.623425>,
<8.106775,53.13585,-7.3588>,
<20.92635,53.9083,-7.6649>,
<20.72245,53.92215,-7.776125>,
<21.014025,54.029025,-7.66045>,
<26.455975,52.490175,-8.3914>,
<-25.45475,52.877325,-8.64795>,
<-25.361425,52.686575,-9.36125>,
<-25.1954,53.46335,-8.729775>,
<-7.43575,52.8502,-8.341075>,
<-6.696625,52.6397,-8.3816>,
<-7.14175,52.866675,-8.87585>,
<-3.066825,52.4759,-8.837525>,
<-2.07355,52.69555,-9.04705>,
<-1.283225,52.793775,-9.02175>,
<-0.74955,52.728825,-8.73545>,
<1.556225,52.67155,-8.72455>,
<2.28265,52.71995,-8.994075>,
<1.85525,52.87955,-9.284875>,
<2.9665,52.593,-8.798225>,
<3.6689,52.5228,-8.653925>,
<4.4793,52.660125,-8.8208>,
<5.4068,52.73405,-8.59165>,
<6.403625,52.86375,-8.24095>,
<7.244575,53.072475,-8.102375>,
<20.881825,53.97545,-7.84185>,
<26.300475,52.552,-9.047525>,
<26.0039,53.014525,-9.272875>,
<26.160975,52.97245,-8.605625>,
<-25.2924,52.519225,-10.0847>,
<-25.03475,53.2968,-9.72925>,
<-6.4758,52.8063,-9.299175>,
<-5.676725,52.821975,-9.847575>,
<-6.408175,53.02225,-10.13185>,
<-4.958625,52.66865,-9.561025>,
<-3.920675,52.706,-9.65295>,
<-2.80415,52.820775,-9.652975>,
<-2.090125,52.963,-9.749975>,
<-1.533875,52.956275,-9.52955>,
<2.355825,52.932925,-9.516925>,
<2.925325,52.866375,-9.436925>,
<2.741775,53.0734,-9.914175>,
<3.7529,52.8166,-9.326425>,
<4.5345,52.94765,-9.507125>,
<5.10615,52.94365,-9.277525>,
<26.251375,52.402425,-9.78085>,
<25.900725,52.93895,-10.18845>,
<-24.826525,53.399425,-10.537025>,
<-5.670825,53.060925,-10.64745>,
<-6.314825,53.24105,-10.919825>,
<-4.810575,52.93655,-10.400425>,
<-3.96945,53.016725,-10.565725>,
<-3.210075,53.033575,-10.378775>,
<-2.4503,53.082675,-10.219675>,
<3.464325,53.09455,-10.001425>,
<4.20925,53.09605,-9.93405>,
<26.1925,52.307175,-10.6887>,
<25.857425,52.808625,-11.2508>,
<-25.109,52.327825,-12.368125>,
<-24.844225,53.074925,-11.498275>,
<-5.702925,53.248425,-11.235975>,
<-6.0522,53.413425,-11.545625>,
<-5.105575,53.19185,-11.176075>,
<-4.351975,53.2033,-11.16655>,
<25.733125,52.88395,-12.098025>,
<-25.069725,52.2985,-13.375>,
<-24.70405,53.108675,-12.664225>,
<-5.37745,53.4165,-11.743525>,
<-4.71175,53.380875,-11.6932>,
<26.171875,52.0548,-12.8302>,
<25.839975,52.610225,-12.9335>,
<-25.0705,52.22035,-14.333725>,
<-24.73995,52.907025,-13.781225>,
<26.1307,52.02655,-13.5642>,
<25.78505,52.52545,-14.08385>,
<-25.098775,52.1067,-15.059075>,
<-24.760475,52.735325,-14.88035>,
<25.614225,52.597875,-15.14765>,
<-24.637275,52.783125,-15.927275>,
<25.525825,52.561275,-16.127475>,
<-24.53845,52.80375,-16.9043>,
<25.421175,52.59865,-16.854975>,
<25.050175,53.0164,-17.140725>,
<25.1579,52.99325,-16.408475>,
<-24.50325,52.767975,-17.867625>,
<25.433475,52.47,-17.61805>,
<25.004725,52.962875,-18.056525>,
<-24.52095,52.7084,-18.84535>,
<25.400875,52.423275,-18.51955>,
<25.0028,52.885725,-19.072975>,
<-24.519475,52.72525,-19.780225>,
<24.852025,53.008575,-19.899275>,
<-24.486725,52.7772,-20.510525>,
<25.388175,52.280275,-20.566525>,
<24.972925,52.79435,-20.714275>,
<-24.857925,52.0271,-21.818275>,
<-24.577825,52.562925,-21.271175>,
<25.29965,52.280075,-21.265725>,
<24.9338,52.721325,-21.5593>,
<-24.7838,51.89245,-22.40615>,
<-24.440925,52.481325,-22.3054>,
<25.1294,52.34695,-21.978875>,
<25.0608,52.094025,-22.727025>,
<-24.1266,52.595675,-23.11175>,
<24.734225,52.050575,-23.5643>,
<24.378225,52.52645,-23.624275>,
<24.61685,52.534125,-23.1353>,
<-23.725675,52.792825,-23.627125>,
<-23.7394,52.42965,-24.01915>,
<-23.399475,52.64065,-24.201775>,
<-1.802575,53.03905,-24.877475>,
<-2.331875,53.1612,-25.0042>,
<-2.127825,53.395125,-24.42305>,
<-1.567425,53.290225,-24.423325>,
<-1.304525,52.8388,-25.097475>,
<-0.85465,53.19945,-24.765225>,
<24.169125,52.184575,-24.16765>,
<23.733175,52.7312,-24.081425>,
<24.11895,52.65395,-23.821875>,
<-23.1415,52.405075,-24.67585>,
<-22.909575,52.2193,-24.9999>,
<-22.733675,52.52625,-24.881675>,
<-19.262225,52.550725,-25.3879>,
<-19.962025,52.61125,-25.30185>,
<-19.5808,52.951225,-25.0495>,
<-18.8407,53.019975,-25.01535>,
<-18.409,52.541,-25.424625>,
<-17.927475,53.0531,-25.0329>,
<-17.50845,52.572,-25.456725>,
<-17.0352,53.0666,-25.10085>,
<-16.783975,52.65865,-25.46465>,
<-16.3583,52.987825,-25.24905>,
<-1.7647,52.59615,-25.461575>,
<-2.522125,52.65125,-25.808325>,
<-0.19715,53.1982,-25.257875>,
<17.977025,52.640125,-25.45895>,
<17.2593,52.769525,-25.41385>,
<17.668,53.073025,-25.134625>,
<18.42035,53.07785,-25.062975>,
<18.838275,52.561525,-25.45845>,
<19.32725,53.034175,-25.035225>,
<19.74665,52.513425,-25.4424>,
<20.195925,52.98085,-25.026875>,
<20.476825,52.5506,-25.3724>,
<20.86635,52.863875,-25.071575>,
<23.4815,52.324825,-24.621475>,
<22.8824,52.497375,-24.83925>,
<23.189525,52.77995,-24.448725>,
<-22.469475,52.2249,-25.156725>,
<-21.7494,52.248175,-25.291925>,
<-20.74355,52.309525,-25.406075>,
<-16.1263,52.550925,-25.612>,
<-15.15135,52.516575,-25.744975>,
<-14.52445,52.0725,-26.0823>,
<-14.059275,52.735675,-25.71235>,
<-13.6032,52.17825,-26.09735>,
<-13.06175,52.823525,-25.7557>,
<-12.652025,52.2423,-26.136225>,
<-12.1168,52.86705,-25.81725>,
<-11.690225,52.295425,-26.180175>,
<-11.14615,52.9557,-25.84535>,
<-10.708,52.356425,-26.2377>,
<-10.13985,53.0295,-25.91965>,
<-9.7327,52.4416,-26.32325>,
<-9.201175,53.0729,-26.049825>,
<-8.964525,52.589,-26.386175>,
<-8.50915,53.01665,-26.2252>,
<-2.982525,52.467375,-26.308375>,
<0.43485,53.42355,-25.66455>,
<0.464825,52.922875,-26.11175>,
<0.88135,53.2376,-26.249475>,
<10.18335,52.598525,-26.379175>,
<9.5748,52.82355,-26.4173>,
<9.9399,53.09565,-26.155075>,
<10.640475,53.048025,-26.00865>,
<11.004625,52.40265,-26.29385>,
<11.585,52.92635,-25.89455>,
<11.943075,52.2306,-26.218925>,
<12.6834,52.785975,-25.821075>,
<12.7504,52.099225,-26.189675>,
<13.56005,52.926325,-25.6428>,
<14.31385,52.76985,-25.672975>,
<15.26685,52.674675,-25.63915>,
<16.402375,52.580925,-25.598675>,
<21.153475,52.4082,-25.37755>,
<22.131475,52.319075,-25.20175>,
<-8.278825,52.5148,-26.5615>,
<-7.3269,52.5778,-26.741325>,
<-6.8458,52.272175,-27.025525>,
<-6.558675,52.721125,-26.8127>,
<-3.9547,52.105975,-26.9803>,
<-4.39355,52.5501,-26.806>,
<-3.779975,52.582875,-26.637825>,
<-3.4122,52.70445,-26.38395>,
<1.445925,53.117575,-26.74615>,
<1.6836,52.614175,-27.16045>,
<2.043125,53.048375,-27.12315>,
<7.9816,52.1419,-27.219025>,
<7.49725,52.45915,-27.2215>,
<8.102675,52.6987,-26.912825>,
<8.902725,52.7969,-26.612675>,
<-6.236675,52.2734,-27.07985>,
<-5.331775,52.268875,-27.072325>,
<2.21685,52.521725,-27.415475>,
<3.0504,52.48765,-27.667575>,
<3.636,52.055375,-27.965825>,
<3.98895,52.6737,-27.7255>,
<4.388125,52.085125,-27.992825>,
<4.974575,52.640775,-27.7062>,
<5.063925,51.978625,-27.994525>,
<5.8202,52.8238,-27.482125>,
<6.685675,52.5211,-27.4118>,
<2.7484,52.95955,26.1005>,
<3.50105,53.073525,26.09505>,
<4.47045,53.053625,26.095775>,
<5.57695,52.9006,26.066075>,
<-7.86665,53.3299,25.219575>,
<-7.097975,53.435325,25.29915>,
<-6.1237,53.4688,25.426>,
<-5.112275,53.5154,25.51065>,
<-4.109325,53.56045,25.533175>,
<-3.09245,53.5611,25.51895>,
<-2.079375,53.582725,25.477425>,
<0.033425,53.6856,25.473225>,
<0.7169,53.7796,25.51105>,
<1.412125,53.885925,25.5553>,
<2.02215,53.7392,25.69075>,
<2.97585,53.6376,25.826>,
<4.089075,53.7446,25.81525>,
<5.1079,53.696075,25.78115>,
<6.06755,53.6046,25.69265>,
<6.800675,53.651275,25.5273>,
<6.419675,54.1292,25.39315>,
<7.52405,53.4181,25.45805>,
<-23.191075,52.81925,23.2931>,
<-22.4727,52.957725,23.534875>,
<-21.626675,53.0374,23.707925>,
<-20.679675,53.067625,23.86985>,
<-19.69665,53.0858,23.97195>,
<-18.716575,53.103025,24.026275>,
<-17.77155,53.1165,24.062175>,
<-16.873975,53.109225,24.11425>,
<-16.1289,53.0551,24.2083>,
<-15.24005,53.2916,24.0657>,
<-14.17965,53.34335,24.157>,
<-13.20205,53.446075,24.220375>,
<-12.225125,53.5896,24.266775>,
<-11.2259,53.861875,24.246725>,
<-10.234875,54.417625,24.061625>,
<-9.551575,54.189,24.419975>,
<-8.526575,54.4103,24.551775>,
<-7.48225,54.179875,24.908875>,
<-6.3894,54.237175,25.07555>,
<-5.424275,54.240175,25.187125>,
<-4.493125,54.240175,25.2392>,
<-3.54815,54.283425,25.222875>,
<-2.517675,54.3289,25.17935>,
<-1.377225,54.3234,25.168825>,
<-0.430575,54.59995,25.092325>,
<0.354125,54.383025,25.241325>,
<1.313575,54.43455,25.3299>,
<7.18,54.2041,25.17625>,
<8.14195,53.833675,25.104575>,
<8.898425,54.119875,24.7498>,
<9.8923,53.7111,24.732>,
<10.613125,53.81435,24.508125>,
<10.23365,54.076625,24.419875>,
<11.37925,53.6761,24.45125>,
<12.41375,53.5306,24.39385>,
<13.477125,53.450875,24.326925>,
<14.528375,53.398975,24.255125>,
<15.560575,53.4153,24.1368>,
<16.62945,53.460375,23.98685>,
<17.62005,53.2927,24.040725>,
<18.573325,53.208375,24.036175>,
<19.51895,53.1572,24.014825>,
<20.4525,53.090325,23.9932>,
<21.381675,52.98325,23.959525>,
<22.289925,52.823875,23.89145>,
<23.0774,52.587125,23.83465>,
<-23.669775,52.74555,22.687175>,
<-23.12785,53.146225,22.771625>,
<-22.69085,53.22675,23.0414>,
<-21.91825,53.47085,23.016175>,
<-20.93215,53.533175,23.260475>,
<-19.965675,53.5642,23.4038>,
<-18.99425,53.57805,23.491275>,
<-18.036425,53.582975,23.5517>,
<-17.092275,53.584525,23.6085>,
<-16.090475,53.5767,23.6957>,
<-15.255775,53.8146,23.5274>,
<-14.5031,53.82405,23.633925>,
<-13.601,53.912875,23.707025>,
<-12.667425,54.065875,23.747625>,
<-11.74155,54.2639,23.78445>,
<-10.950775,54.52985,23.7629>,
<10.756775,54.343425,24.088175>,
<11.94915,54.154825,23.96175>,
<13.041825,54.037025,23.866875>,
<14.083225,53.9507,23.801825>,
<15.079425,53.92355,23.698825>,
<16.0587,53.9256,23.575825>,
<16.823925,53.935675,23.4789>,
<17.465075,53.791525,23.5563>,
<17.3178,54.15375,23.130875>,
<18.333525,53.7035,23.54645>,
<19.2687,53.639675,23.5196>,
<20.21355,53.578475,23.4888>,
<21.14875,53.492375,23.451225>,
<22.06315,53.3581,23.3844>,
<23.00325,53.141275,23.221925>,
<23.67735,52.677125,23.332775>,
<-23.812575,52.8852,21.814725>,
<-23.31805,53.19285,22.2548>,
<-22.612575,53.5483,22.327425>,
<-21.8397,53.842325,22.347825>,
<-21.134675,53.908225,22.564425>,
<-20.21795,53.96185,22.749825>,
<-19.262275,53.987925,22.879025>,
<-18.306025,53.9946,22.9731>,
<-17.3807,53.99205,23.057175>,
<-16.46755,54.016125,23.1086>,
<-15.6824,54.045275,23.172825>,
<-0.043875,54.2352,21.0723>,
<-0.33705,54.279125,21.045625>,
<-0.13865,54.315975,21.21905>,
<0.084,54.3114,21.2411>,
<0.296875,54.28515,21.0975>,
<0.316925,54.402925,21.18735>,
<18.067275,54.135375,23.029825>,
<19.000775,54.070975,22.980475>,
<19.94945,54.00615,22.937425>,
<20.890025,53.925475,22.893275>,
<21.79375,53.80535,22.84565>,
<22.606725,53.64125,22.772125>,
<23.228775,53.491825,22.5744>,
<23.8249,53.0729,22.548225>,
<23.5391,53.588325,21.95695>,
<-23.896375,53.001725,20.8646>,
<-23.2095,53.445,21.45575>,
<-22.5345,53.832825,21.54215>,
<-22.08105,53.9462,21.86045>,
<-5.701375,54.327825,20.0397>,
<-6.057,54.43135,19.97725>,
<-5.874675,54.4428,20.2251>,
<-5.592025,54.44685,20.276575>,
<-5.12975,54.40205,20.120575>,
<-5.26225,54.67035,20.281975>,
<-0.322375,54.18595,20.628375>,
<-0.704075,54.35985,20.79915>,
<0.2649,54.2016,20.7138>,
<0.53915,54.405075,21.06515>,
<0.6694,54.323325,20.830725>,
<0.7762,54.456675,20.909525>,
<6.12295,54.318375,20.05625>,
<5.7923,54.36575,20.14935>,
<5.955225,54.3426,20.2619>,
<6.0448,54.363775,20.2547>,
<24.280175,53.1712,21.527475>,
<23.692375,53.759125,21.09265>,
<-23.99305,53.07295,19.86385>,
<-23.393125,53.5186,20.3838>,
<-22.71095,53.894025,20.775125>,
<-6.01615,54.2899,19.48695>,
<-6.4007,54.681875,19.618975>,
<-5.21715,54.207775,19.648075>,
<-4.488525,54.687925,20.20965>,
<-4.231275,54.3094,19.8028>,
<-3.5148,54.676575,20.16925>,
<-3.03995,54.313175,19.808525>,
<-2.456,54.66255,20.259375>,
<-1.97415,54.288275,19.9369>,
<-1.366725,54.594725,20.52305>,
<-0.986325,54.20725,20.17725>,
<-0.435575,54.108325,20.13015>,
<0.16615,54.10095,20.001825>,
<0.9072,54.242825,20.2579>,
<1.249675,54.50915,20.5484>,
<5.772025,54.295325,19.7523>,
<5.071475,54.367925,19.562925>,
<5.266825,54.57015,20.035625>,
<6.3546,54.2437,19.6123>,
<6.2277,54.472,20.117425>,
<6.691975,54.379075,19.69315>,
<6.588175,54.531825,19.9223>,
<24.35045,53.4193,20.499325>,
<23.778725,53.9132,20.156925>,
<24.8985,52.848375,20.7415>,
<-24.0673,53.1211,18.8929>,
<-23.518225,53.56605,19.3902>,
<-22.88395,53.949875,19.81605>,
<-6.75115,54.401325,18.90435>,
<-7.36675,54.6408,18.5946>,
<-6.962525,54.7457,19.079875>,
<-6.1839,54.175625,18.785775>,
<-5.452625,54.09805,18.9343>,
<-4.4979,54.06875,19.07625>,
<-3.4566,54.074125,19.1577>,
<-2.4031,54.07205,19.227425>,
<-1.4001,54.060175,19.3462>,
<-0.486875,54.043775,19.514875>,
<0.129475,54.028475,19.36105>,
<0.525325,54.05785,19.43005>,
<0.91625,54.12795,19.629325>,
<0.951725,54.084825,19.1127>,
<1.62195,54.368,20.0695>,
<1.519525,54.233625,19.6875>,
<2.11125,54.352425,19.65595>,
<5.597275,54.2237,19.222025>,
<5.080475,54.276525,19.084225>,
<6.25175,54.18115,19.16915>,
<6.92685,54.223225,19.067275>,
<6.95565,54.679375,19.62375>,
<7.56325,54.43885,18.9992>,
<7.5383,54.792775,19.201575>,
<24.333625,53.584725,19.688475>,
<23.89705,53.959225,19.21525>,
<24.91265,53.045725,19.70565>,
<-24.13825,53.13415,17.96105>,
<-23.614425,53.5933,18.415225>,
<-23.02935,53.981275,18.867775>,
<-7.348225,54.36455,18.06545>,
<-7.81795,54.627175,18.057875>,
<-6.6441,54.206675,18.29675>,
<-5.84285,54.0843,18.0097>,
<-4.7233,53.99835,18.240075>,
<-3.697575,53.9569,18.35035>,
<-2.68335,53.94415,18.416975>,
<-1.69095,53.9498,18.48095>,
<-0.692675,53.967375,18.5372>,
<-0.005975,53.99765,18.810525>,
<1.51465,54.162175,19.103275>,
<2.093725,54.2596,19.229525>,
<5.475725,54.208275,18.790725>,
<6.03015,54.160125,18.68915>,
<5.72945,54.19885,18.335875>,
<6.87055,54.134575,18.365575>,
<7.779675,54.195375,18.25735>,
<8.20295,54.720975,18.712425>,
<8.663675,54.37245,18.11085>,
<8.98365,54.652775,18.2319>,
<9.497875,54.517,17.75325>,
<9.4183,54.6774,17.987>,
<24.586975,53.4574,18.820125>,
<24.027475,53.938375,18.2608>,
<-24.233475,53.086175,17.158875>,
<-23.71275,53.595875,17.368125>,
<-23.1073,54.020925,17.930375>,
<-8.82325,54.693325,16.99305>,
<-9.36645,54.919975,16.680575>,
<-8.910975,55.171925,17.231525>,
<-8.30995,54.8721,17.68295>,
<-8.0875,54.47335,17.3913>,
<-7.57415,54.3027,17.430325>,
<-6.894525,54.204875,17.463525>,
<-6.156075,54.131,17.32875>,
<-5.6005,54.08625,17.309975>,
<-4.85345,54.028525,17.34385>,
<-5.23225,54.10265,16.9228>,
<-3.841,53.95355,17.4645>,
<-2.84515,53.9083,17.537375>,
<-1.881175,53.900075,17.5942>,
<-0.966725,53.9227,17.646475>,
<0.00645,53.979275,18.19415>,
<-0.17265,53.9626,17.65105>,
<0.41045,54.007575,17.68845>,
<6.3395,54.16225,18.033225>,
<6.982025,54.132575,17.67435>,
<7.796275,54.1135,17.416575>,
<7.28345,54.17335,17.03515>,
<8.7597,54.1503,17.355925>,
<9.61195,54.29295,17.210525>,
<9.760175,54.84435,17.699775>,
<10.262475,54.6082,17.077325>,
<10.268225,54.97695,17.276075>,
<24.613175,53.498275,17.778125>,
<24.094625,53.939725,17.308975>,
<-24.075275,53.31225,16.33065>,
<-23.5259,53.826375,16.580775>,
<-23.16875,54.0536,17.11955>,
<-9.3838,54.586925,16.158525>,
<-9.897025,54.91135,16.1595>,
<-8.636525,54.452325,16.59815>,
<-7.815175,54.33065,16.646775>,
<-7.021925,54.266975,16.698475>,
<-6.499975,54.2078,16.912675>,
<-4.709875,54.0915,16.677325>,
<-3.919725,54.037125,16.5383>,
<-4.39475,54.1586,16.0739>,
<-2.92535,53.954425,16.617275>,
<-1.972575,53.91545,16.6824>,
<-1.0682,53.9214,16.74995>,
<-0.239025,53.961075,16.83785>,
<0.5008,54.02095,16.98225>,
<8.02075,54.1541,16.5216>,
<7.48455,54.22475,16.518625>,
<8.8409,54.0932,16.516475>,
<9.7337,54.132175,16.443175>,
<10.5291,54.33235,16.3376>,
<10.75245,55.018725,16.791225>,
<11.0783,54.70305,16.264825>,
<11.280575,55.141625,16.26185>,
<24.709075,53.454,16.72475>,
<24.0731,54.0105,16.323925>,
<-24.1531,53.3345,15.214925>,
<-23.615225,53.8211,15.74135>,
<-10.2158,54.625275,15.32375>,
<-10.83055,54.955975,15.20175>,
<-10.385825,54.9534,15.752175>,
<-9.604925,54.46415,15.491825>,
<-8.889175,54.41265,15.642375>,
<-7.8817,54.439225,15.540575>,
<-7.2863,54.351275,16.164425>,
<-3.73095,54.124,15.783725>,
<-4.03865,54.22095,15.434825>,
<-2.941,54.059125,15.65845>,
<-2.005875,53.9851,15.761275>,
<-1.097125,53.964325,15.829625>,
<-0.248575,53.98555,15.936425>,
<0.527275,54.037375,16.091525>,
<7.8561,54.294325,15.883625>,
<8.86555,54.162275,15.6347>,
<8.548575,54.30175,15.206725>,
<9.80855,54.087975,15.591225>,
<10.7072,54.165075,15.501775>,
<11.558525,54.465325,15.3748>,
<11.81855,55.0206,15.5926>,
<24.639575,53.57795,15.661275>,
<24.059975,54.108075,15.295925>,
<25.148775,53.047875,15.9733>,
<-24.2127,53.38705,14.228975>,
<-23.717425,53.83895,14.7568>,
<-11.110225,54.650475,14.29225>,
<-11.800025,54.935975,14.022475>,
<-11.391,55.1285,14.668725>,
<-10.450775,54.4862,14.5618>,
<-9.80635,54.42785,14.74525>,
<-9.153925,54.42895,14.79685>,
<-8.6047,54.459625,14.985725>,
<-3.3501,54.178625,15.1306>,
<-2.66965,54.135725,14.880725>,
<-1.9795,54.083,14.849325>,
<-2.23735,54.15965,14.3807>,
<-1.1309,54.03755,14.952975>,
<-0.186225,54.043025,14.959>,
<0.53655,54.064125,15.22495>,
<9.12985,54.236625,14.891775>,
<9.85595,54.14105,14.711>,
<9.5283,54.257875,14.36275>,
<10.77915,54.09925,14.638125>,
<11.690725,54.21335,14.51465>,
<12.283625,54.741275,14.9564>,
<12.56305,54.50265,14.3159>,
<12.809875,54.877525,14.480975>,
<24.639,53.6677,14.647075>,
<24.070925,54.223775,14.214775>,
<25.14535,53.10965,15.020075>,
<-24.24965,53.466,13.315875>,
<-23.800575,53.8786,13.8357>,
<-12.07655,54.605,13.215275>,
<-12.757475,54.8601,13.006775>,
<-12.34815,55.08715,13.592625>,
<-11.337325,54.452525,13.349075>,
<-10.56355,54.442525,13.80825>,
<-9.905975,54.4412,13.922475>,
<-9.467675,54.4453,14.2924>,
<-1.722575,54.148625,14.1462>,
<-1.166825,54.115075,14.207675>,
<-1.264675,54.1752,13.671>,
<-0.38925,54.102375,14.1937>,
<0.586725,54.09575,14.567625>,
<0.3679,54.115525,14.132875>,
<0.958475,54.140475,14.0751>,
<10.06935,54.211075,14.007275>,
<10.801275,54.139125,13.77845>,
<10.4352,54.244675,13.47765>,
<11.737625,54.124575,13.666475>,
<12.6647,54.2551,13.51135>,
<13.20165,54.790575,13.95815>,
<13.53035,54.5674,13.31245>,
<13.702575,55.00005,13.527025>,
<24.69755,53.722525,13.6815>,
<24.315025,54.131675,13.318375>,
<25.152025,53.2005,14.03265>,
<-24.296075,53.5308,12.399925>,
<-23.828325,53.970325,12.952075>,
<-13.00975,54.514825,12.2546>,
<-13.70425,54.724025,12.08465>,
<-13.3137,54.94465,12.628175>,
<-12.30015,54.38475,12.352675>,
<-11.757325,54.3946,12.685>,
<-11.067675,54.4145,12.677825>,
<-10.117275,54.506525,13.037975>,
<-0.549275,54.164975,13.522175>,
<0.26855,54.160075,13.505775>,
<0.88765,54.163125,13.623525>,
<10.9792,54.213525,13.091875>,
<11.721925,54.1574,12.8319>,
<11.328825,54.25815,12.553725>,
<12.6891,54.1525,12.684925>,
<13.6545,54.284875,12.511425>,
<14.173125,54.899825,12.973825>,
<14.58,54.605925,12.300375>,
<14.75705,55.1223,12.522975>,
<24.754625,53.77725,12.7882>,
<24.265275,54.2846,12.54945>,
<25.174475,53.282575,13.113275>,
<-24.345475,53.637375,11.3963>,
<-23.840275,54.11365,11.9981>,
<-14.883975,54.592125,10.863375>,
<-15.52365,54.967875,10.75655>,
<-14.991275,55.199975,11.34055>,
<-14.3127,54.885475,11.696775>,
<-13.890975,54.4417,11.38385>,
<-13.193425,54.3049,11.422975>,
<-12.647125,54.31825,11.7607>,
<-11.90235,54.355525,11.7809>,
<-11.059975,54.4759,11.77125>,
<-10.6197,54.494075,12.3042>,
<-5.339875,54.031475,10.963825>,
<-6.1143,54.260675,11.25345>,
<-5.588775,54.248025,11.546575>,
<-5.028575,54.221725,11.705975>,
<-4.421,53.977975,11.0731>,
<-4.1644,54.17225,11.76755>,
<-3.581175,53.978275,11.1171>,
<-3.462275,54.132725,11.6632>,
<4.20585,53.90565,10.98195>,
<3.291575,53.9877,11.226275>,
<3.647825,54.07995,11.76065>,
<4.5072,54.128075,11.917125>,
<5.32025,53.9775,11.1335>,
<5.570925,54.238375,12.01975>,
<6.3456,54.097875,11.1866>,
<6.70475,54.39775,12.040925>,
<7.2265,54.215675,11.11765>,
<7.53865,54.391825,11.50765>,
<11.8568,54.234725,12.173225>,
<12.606775,54.186475,11.86955>,
<12.12135,54.2698,11.75875>,
<13.66645,54.161675,11.683475>,
<14.6825,54.266425,11.508>,
<15.414275,54.9366,11.8853>,
<15.691175,54.518975,11.27465>,
<16.0281,54.865175,11.387825>,
<24.76735,53.882825,11.87955>,
<24.24755,54.461375,11.6077>,
<25.221025,53.3282,12.210925>,
<-24.385675,53.793725,10.53485>,
<-23.843525,54.363925,10.8876>,
<-15.82345,54.5443,10.00535>,
<-16.5102,54.908375,9.819825>,
<-16.100575,55.149025,10.3829>,
<-15.058525,54.28605,10.12335>,
<-14.3652,54.2573,10.477825>,
<-13.582,54.2392,10.702175>,
<-12.728275,54.28655,10.9416>,
<-11.9996,54.39865,10.8385>,
<-11.52845,54.4466,11.225125>,
<-6.1655,53.99285,10.347475>,
<-7.14015,54.139725,10.01675>,
<-6.8197,54.28475,10.78835>,
<-5.380475,53.79525,10.240325>,
<-4.673825,53.75155,10.350075>,
<-3.7457,53.72975,10.3572>,
<-2.986025,54.0317,11.2354>,
<-2.728475,53.8169,10.4712>,
<-2.3014,54.0307,11.076675>,
<-1.7407,53.885275,10.3689>,
<-1.58965,54.046375,10.895325>,
<3.239225,53.7881,10.348025>,
<2.329425,53.91885,10.54615>,
<2.6544,53.9942,11.062225>,
<4.239775,53.659975,10.131825>,
<5.11145,53.7021,10.26575>,
<6.136525,53.8039,10.3227>,
<7.0995,53.968175,10.375275>,
<7.83735,54.305075,11.015575>,
<7.84155,54.144825,10.472675>,
<8.31025,54.304625,10.6445>,
<12.522325,54.322925,11.1341>,
<13.60315,54.1924,10.8036>,
<13.21855,54.31325,10.421025>,
<14.680975,54.131075,10.672925>,
<15.715025,54.1894,10.5135>,
<16.51825,54.7567,10.8931>,
<16.747025,54.367,10.26745>,
<17.1566,54.72505,10.343925>,
<17.676325,54.478025,9.775225>,
<17.78545,54.96225,9.8955>,
<24.766225,54.040925,10.9187>,
<24.229225,54.71435,10.571775>,
<25.261075,53.40455,11.221975>,
<-24.1975,54.194975,10.037975>,
<-24.64665,53.6672,9.677475>,
<-16.74445,54.514,9.093325>,
<-17.369775,54.85995,8.83885>,
<-17.03125,55.092025,9.392725>,
<-16.062125,54.246275,9.217375>,
<-15.42325,54.188875,9.44955>,
<-14.652775,54.157475,9.668575>,
<-13.97445,54.1808,9.99295>,
<-13.21905,54.26775,9.933775>,
<-12.44105,54.38315,10.16275>,
<-6.634925,53.8027,9.3385>,
<-7.4397,54.006375,9.272625>,
<-5.707475,53.6627,9.622675>,
<-4.998675,53.58655,9.763>,
<-4.15255,53.444025,9.523175>,
<-2.935925,53.44035,9.46595>,
<-1.847975,53.598175,9.598375>,
<-1.13415,53.970975,10.4327>,
<-0.884625,53.774825,9.77005>,
<-0.60685,53.96425,10.26135>,
<2.259175,53.7124,9.73035>,
<1.36745,53.848825,9.919725>,
<1.719675,53.937775,10.390225>,
<3.0453,53.594275,9.617125>,
<3.77455,53.46755,9.462575>,
<4.80815,53.439325,9.515325>,
<5.905075,53.456,9.375475>,
<7.0116,53.6672,9.4621>,
<8.035225,53.92605,9.56875>,
<8.555875,54.18165,10.00905>,
<13.81405,54.25485,10.0361>,
<14.64915,54.154725,9.764>,
<14.1447,54.3024,9.375525>,
<15.69185,54.066425,9.695275>,
<16.691075,54.083175,9.5464>,
<17.62275,54.177175,9.32>,
<18.1943,54.5815,9.506575>,
<18.393525,54.34815,9.099725>,
<18.51405,54.534425,9.239725>,
<24.752325,54.219475,10.143575>,
<25.26095,53.6031,10.100275>,
<24.952075,54.17055,9.39575>,
<-24.7012,53.966625,8.62345>,
<-17.5102,54.518275,8.226375>,
<-18.071525,54.755675,7.789425>,
<-17.82735,54.9861,8.3486>,
<-16.9618,54.253475,8.32055>,
<-16.383425,54.17155,8.5681>,
<-15.775975,54.1158,8.7947>,
<-15.003875,54.127475,8.72385>,
<-13.961725,54.209575,9.14905>,
<-13.052175,54.369675,9.078875>,
<-12.700175,54.39275,9.5716>,
<-7.435625,53.7722,8.4343>,
<-8.261625,53.988175,8.3354>,
<-7.9773,54.057725,8.895925>,
<-6.549075,53.554925,8.56825>,
<-5.973175,53.5182,8.94845>,
<-5.07175,53.336925,8.936675>,
<-1.943125,53.21275,8.6633>,
<-0.910775,53.419525,8.8603>,
<-0.147375,53.863775,9.855>,
<0.129975,53.608075,9.1385>,
<0.59815,53.850925,9.822925>,
<1.32045,53.611025,9.1773>,
<2.08575,53.50335,9.020025>,
<2.8518,53.3764,8.9232>,
<6.902925,53.2947,8.42815>,
<7.965725,53.615325,8.571625>,
<8.829825,54.065375,9.352425>,
<8.9337,53.900125,8.629725>,
<9.333875,54.101825,8.968475>,
<14.86665,54.237675,8.8604>,
<14.361625,54.351625,8.856775>,
<15.686675,54.09395,8.84645>,
<16.6501,54.003775,8.74955>,
<17.60535,54.001825,8.6076>,
<18.46645,54.1035,8.44855>,
<18.884975,54.574525,8.86815>,
<19.170675,54.329925,8.288375>,
<19.27845,54.532925,8.4529>,
<25.464075,53.606875,8.973275>,
<25.101875,54.26555,8.4407>,
<-24.741025,54.3202,7.68325>,
<-18.016525,54.440525,7.250625>,
<-18.549175,54.926125,7.087875>,
<-17.3,54.227025,7.62785>,
<-16.69365,54.1282,7.903275>,
<-15.878775,54.10575,7.892475>,
<-14.980375,54.1558,7.8504>,
<-14.2217,54.227325,8.181775>,
<-13.5089,54.32255,8.487875>,
<-8.303925,53.781225,7.4976>,
<-9.118025,54.0012,7.451475>,
<-8.80875,54.059475,8.008675>,
<-7.46725,53.5549,7.584425>,
<-6.791975,53.430775,7.8668>,
<-5.8891,53.27125,8.169875>,
<-0.984975,53.017375,7.88195>,
<-0.0013,53.238425,8.197625>,
<0.854825,53.36725,8.465675>,
<1.8579,53.254025,8.309875>,
<7.16255,52.997775,7.39955>,
<7.973425,53.321,7.573775>,
<8.891375,53.643525,7.675575>,
<9.63585,54.0624,8.4708>,
<9.788225,53.945525,7.756075>,
<10.1075,54.136375,8.17195>,
<14.699125,54.40215,8.252325>,
<15.6371,54.2278,8.024875>,
<15.3461,54.39025,7.608125>,
<16.574825,54.069175,7.935725>,
<17.5625,53.978775,7.7919>,
<18.5002,53.979075,7.6762>,
<19.30705,54.104225,7.5483>,
<19.63785,54.611125,8.0089>,
<19.93885,54.360175,7.3903>,
<20.0275,54.5845,7.528875>,
<25.665325,53.6502,7.867175>,
<25.202725,54.507675,7.3508>,
<-25.434375,53.52365,6.554425>,
<-25.097125,53.972375,7.0447>,
<-18.6816,54.545425,6.350325>,
<-19.2655,54.827,5.7985>,
<-18.986625,54.933125,6.3983>,
<-18.122725,54.2875,6.502675>,
<-17.615675,54.20795,6.8985>,
<-16.7978,54.1346,6.97275>,
<-15.916675,54.14545,6.951575>,
<-15.307125,54.1659,7.238>,
<-9.1708,53.81865,6.615675>,
<-9.988675,54.0317,6.636625>,
<-9.654825,54.073775,7.1727>,
<-8.361225,53.58535,6.6059>,
<-7.697775,53.45295,6.88925>,
<-7.065075,53.335775,7.19845>,
<-6.317925,53.10615,7.1845>,
<-0.07045,52.89335,7.349275>,
<0.909775,53.035125,7.6349>,
<7.977275,53.034175,6.58305>,
<8.85765,53.4006,6.694025>,
<9.74425,53.735575,6.788875>,
<10.4574,54.139725,7.6745>,
<10.633375,54.05645,6.89995>,
<11.043925,54.284525,7.4317>,
<11.3899,54.2834,6.754775>,
<11.743375,54.45795,7.1821>,
<15.8529,54.318575,7.360325>,
<16.413225,54.213075,7.2698>,
<16.1807,54.331625,6.983225>,
<17.443825,54.10015,6.892325>,
<18.4925,53.989725,6.83215>,
<19.38705,54.0084,6.744925>,
<20.120775,54.154125,6.636475>,
<20.35825,54.66245,7.04355>,
<20.583675,54.38645,6.547525>,
<20.776125,54.622525,6.444275>,
<25.729375,53.89025,6.83635>,
<25.4427,54.481675,6.38465>,
<26.088,53.2366,7.115325>,
<-25.488275,53.669575,6.0241>,
<-25.182725,54.2348,6.142825>,
<-19.130525,54.4609,5.29245>,
<-19.717775,54.829275,5.02805>,
<-18.449275,54.301025,5.86315>,
<-17.681625,54.19065,6.000825>,
<-16.858,54.181375,6.0266>,
<-16.243025,54.182175,6.321525>,
<-10.907525,54.029,5.48655>,
<-11.786425,54.15115,5.303>,
<-11.4714,54.210925,6.092975>,
<-10.704125,54.1345,6.386625>,
<-9.9612,53.86945,5.7929>,
<-9.157225,53.6469,5.7182>,
<-8.643,53.551925,6.028475>,
<-7.90235,53.324125,5.988325>,
<-7.016975,53.136175,6.445375>,
<8.790175,53.180075,5.70405>,
<9.651,53.54425,5.7978>,
<10.51975,53.874675,5.91765>,
<11.342225,54.1697,6.03435>,
<12.089575,54.4413,6.27735>,
<16.768775,54.34865,6.395>,
<17.7176,54.212525,6.049775>,
<18.505,54.09845,5.943225>,
<18.22145,54.232575,5.5014>,
<19.41545,54.034425,5.9142>,
<20.251275,54.08515,5.822975>,
<20.92955,54.26985,5.7189>,
<21.000275,54.50655,5.998775>,
<25.7848,54.033125,6.12605>,
<26.164475,53.41805,6.1304>,
<25.9416,53.9677,5.4806>,
<-26.08195,52.951175,4.398975>,
<-25.79435,53.428575,4.931925>,
<-25.4831,53.893875,5.48035>,
<-19.904275,54.49585,4.24725>,
<-20.520375,54.883025,3.93825>,
<-20.138025,54.866025,4.486025>,
<-19.203875,54.300825,4.508475>,
<-18.4718,54.2501,5.032975>,
<-17.74695,54.22775,5.110925>,
<-17.182525,54.221675,5.439075>,
<-11.121425,53.981375,4.57355>,
<-11.9647,54.108725,4.3722>,
<-10.242025,53.8162,4.760175>,
<-9.369875,53.6146,4.93795>,
<-8.514575,53.39675,5.212525>,
<9.480725,53.38475,4.751075>,
<10.3723,53.7347,4.933125>,
<11.23655,54.04165,5.087825>,
<12.060975,54.3222,5.32255>,
<18.76505,54.194975,5.221575>,
<19.37055,54.130375,5.190525>,
<19.1986,54.2481,4.70025>,
<20.2982,54.134925,4.963275>,
<21.056475,54.173225,4.982525>,
<21.3884,54.585275,5.283425>,
<21.639,54.28905,4.790825>,
<21.8411,54.439825,4.648625>,
<26.352725,53.400825,5.08065>,
<26.03135,54.01575,4.6299>,
<-26.0222,53.08435,3.6854>,
<-25.758525,53.619125,4.114975>,
<-20.771825,54.438875,3.159175>,
<-21.4338,54.823675,2.8879>,
<-20.977725,54.88735,3.389>,
<-20.01645,54.27145,3.4399>,
<-19.518075,54.2625,3.87925>,
<-18.859,54.23745,3.974975>,
<-18.050175,54.278225,4.344175>,
<-11.271075,53.979825,3.6892>,
<-12.017075,54.09795,3.485725>,
<-10.420475,53.819025,3.808725>,
<-9.517725,53.6116,3.949725>,
<-8.671725,53.3793,4.191925>,
<9.4918,53.406025,3.585575>,
<10.17195,53.6458,4.05885>,
<11.0412,53.9371,4.012475>,
<11.963425,54.208675,4.346125>,
<19.902075,54.2372,4.4341>,
<20.596475,54.256675,4.2114>,
<21.209525,54.26045,4.2731>,
<20.99915,54.390575,3.767875>,
<21.637975,54.223,4.42995>,
<22.033,54.313275,4.3945>,
<22.035875,54.258175,4.236125>,
<22.161825,54.29905,4.20415>,
<26.433975,53.468875,4.10695>,
<26.077175,54.086275,3.7072>,
<-25.948625,53.1261,3.242>,
<-25.678725,53.624025,3.334025>,
<-21.87295,54.200025,2.1685>,
<-22.3693,54.623,2.2045>,
<-21.9412,54.746275,2.4638>,
<-20.998775,54.103725,2.2983>,
<-20.29055,54.158375,2.675525>,
<-19.484475,54.199125,3.122625>,
<-18.806725,54.261125,3.2246>,
<-18.3261,54.306525,3.617275>,
<-14.246075,54.3704,2.48505>,
<-14.74105,54.471325,2.325625>,
<-14.69385,54.4254,2.8332>,
<-14.12685,54.335775,3.017125>,
<-13.705875,54.298475,2.531775>,
<-13.48385,54.265025,2.938925>,
<-11.414125,54.022275,2.945825>,
<-11.953125,54.1014,2.93225>,
<-10.599725,53.882625,2.924775>,
<-9.65585,53.680025,2.939275>,
<-8.617325,53.397075,3.056475>,
<8.928225,53.2683,2.684175>,
<9.6446,53.5298,2.8278>,
<10.387975,53.765075,3.032975>,
<11.265225,54.0042,3.134725>,
<11.792775,54.130075,3.5212>,
<15.043625,54.2108,2.0039>,
<14.26245,54.2234,2.1608>,
<14.564875,54.323475,2.616875>,
<15.140075,54.362575,2.65805>,
<21.600675,54.551775,3.71315>,
<21.885075,54.29495,4.0193>,
<21.97945,54.363975,3.854925>,
<22.12895,54.287,3.9943>,
<22.172,54.307375,4.085125>,
<26.4741,53.52915,3.14225>,
<26.096675,54.153275,2.748075>,
<-25.3759,53.75855,2.727825>,
<-25.0635,53.730625,2.2901>,
<-24.82235,54.53815,2.583475>,
<-23.746325,53.71245,1.64845>,
<-22.92745,54.10245,1.8653>,
<-22.176525,53.690725,1.3314>,
<-21.40185,53.893775,1.56805>,
<-20.590475,54.01045,1.81075>,
<-19.780525,54.137425,2.112175>,
<-18.98635,54.26935,2.464075>,
<-14.31335,54.41885,2.08545>,
<-14.57735,54.5038,1.859475>,
<-13.8603,54.35975,2.082775>,
<-13.1979,54.25135,2.532825>,
<-13.326825,54.302575,2.11195>,
<-11.7166,54.113575,2.398425>,
<-12.842025,54.25995,2.186225>,
<-10.892875,53.997075,2.22295>,
<-11.25345,54.12565,1.7132>,
<-9.8914,53.8319,1.925825>,
<-8.8199,53.56335,1.9621>,
<-7.7872,53.256,2.002125>,
<8.215025,53.122475,1.676325>,
<9.00695,53.411325,1.86415>,
<9.75745,53.65485,2.027925>,
<10.5939,53.89065,2.1374>,
<11.10505,53.988625,2.5059>,
<14.377575,54.0977,1.331875>,
<13.518875,54.139675,1.417425>,
<13.720375,54.193225,1.951375>,
<15.290775,54.06855,1.251775>,
<15.6807,54.314,2.307825>,
<16.02465,54.1658,1.55215>,
<16.5132,54.39635,2.34395>,
<16.974675,54.22205,1.441075>,
<17.312975,54.3527,1.86865>,
<22.0892,54.3102,3.908025>,
<26.496875,53.57965,2.168825>,
<26.1084,54.22245,1.759625>,
<-24.323425,54.08295,1.9645>,
<-21.79995,53.67465,0.635>,
<-20.934225,53.888075,1.0627>,
<-20.078275,54.06705,1.07175>,
<-19.174675,54.25995,1.484025>,
<-14.0929,54.46425,1.666975>,
<-13.461625,54.403075,1.617025>,
<-12.91845,54.33195,1.726>,
<-10.492025,54.029625,1.4117>,
<-9.789075,53.925075,1.092>,
<-9.00785,53.748775,0.908075>,
<-9.494625,53.930675,0.5422>,
<-7.954525,53.451225,0.93695>,
<-6.901325,53.120075,1.012075>,
<-5.955025,52.842275,0.727875>,
<7.562625,52.992775,0.586775>,
<8.444825,53.339975,0.6119>,
<9.168425,53.5568,1.082425>,
<9.959975,53.81025,1.111125>,
<10.4466,53.9041,1.507125>,
<13.709325,54.079375,0.638175>,
<12.94295,54.134125,0.37975>,
<13.034925,54.145,1.108925>,
<14.47895,54.0002,0.4653>,
<15.13135,53.979075,0.598625>,
<15.91755,54.0003,0.684325>,
<16.74,54.0676,0.736275>,
<17.60505,54.2683,1.369075>,
<17.591,54.155575,0.737825>,
<18.05295,54.2606,1.06175>,
<21.746125,54.466825,0.39835>,
<21.155175,54.44115,0.44655>,
<21.325475,54.63315,1.172575>,
<21.825,54.64935,0.713375>,
<26.52395,53.6289,1.186425>,
<26.136025,54.295525,0.74205>,
<-22.4768,53.579225,-0.221975>,
<-21.59465,53.785825,-0.193725>,
<-20.77955,53.93905,0.190925>,
<-19.885325,54.13255,0.19715>,
<-19.352875,54.238425,0.63255>,
<-9.02405,53.852625,0.131>,
<-8.1733,53.636175,-0.255375>,
<-8.92955,53.8696,-0.467125>,
<-7.10405,53.315675,-0.009325>,
<-6.2032,53.03435,0.031675>,
<-5.4504,52.770475,0.015775>,
<7.478425,53.01525,-0.529825>,
<8.300175,53.331775,-0.286>,
<9.0891,53.61065,-0.00545>,
<9.846025,53.8311,0.29755>,
<13.538875,54.0848,-0.187825>,
<13.001975,54.1397,-0.3385>,
<14.2615,54.005075,-0.1699>,
<15.0184,53.940675,-0.144>,
<15.779375,53.925775,-0.073275>,
<16.5525,53.96245,-0.01255>,
<17.335175,54.041275,-0.009125>,
<18.2404,54.20835,0.57025>,
<18.0845,54.1376,-0.000975>,
<18.656575,54.23045,0.160075>,
<21.683775,54.37555,-0.1228>,
<21.10745,54.420725,-0.2967>,
<22.05255,54.523675,0.31805>,
<22.170025,54.366125,-0.13615>,
<22.237375,54.58085,0.07465>,
<26.579725,53.667925,0.192425>,
<26.181075,54.39845,-0.361875>,
<-24.863625,53.6209,-1.46035>,
<-24.2237,53.771925,-1.29395>,
<-23.24465,53.697025,-0.89015>,
<-22.40085,53.860825,-0.9474>,
<-21.85755,53.852875,-0.725525>,
<-21.0499,54.032975,-0.819325>,
<-20.09225,54.15875,-0.5988>,
<-8.6173,53.78485,-1.3255>,
<-9.419275,54.0063,-1.371925>,
<-9.326025,53.9885,-0.8154>,
<-7.766125,53.561725,-1.272575>,
<-7.160625,53.391225,-0.95845>,
<-6.371875,53.147075,-0.82315>,
<-5.5892,52.876525,-0.7478>,
<7.42385,52.948525,-1.481825>,
<8.236575,53.28455,-1.29565>,
<9.13565,53.62605,-1.107275>,
<9.794475,53.850425,-0.64575>,
<13.41975,54.1134,-0.75885>,
<14.074225,54.0499,-0.94405>,
<13.64485,54.11305,-1.2772>,
<14.88785,53.966625,-0.896575>,
<15.6576,53.9211,-0.813975>,
<16.4233,53.933175,-0.756225>,
<17.0841,53.98335,-0.642525>,
<17.874925,54.087425,-0.84135>,
<18.69165,54.214525,-0.5818>,
<21.60405,54.42555,-0.5707>,
<21.20065,54.543375,-0.8833>,
<22.066575,54.34775,-0.525925>,
<22.51405,54.34165,-0.47125>,
<22.673575,54.206525,-0.659925>,
<26.72615,53.591475,-0.835825>,
<26.36985,54.28515,-1.399975>,
<-26.032575,53.412975,-2.340175>,
<-25.594325,53.937725,-2.339325>,
<-24.7967,54.24415,-1.8975>,
<-24.013875,54.4684,-1.743025>,
<-23.424525,54.24585,-1.527775>,
<-23.416425,54.898775,-1.917925>,
<-22.632875,54.183675,-1.451475>,
<-21.7365,54.164825,-1.38615>,
<-20.910525,54.2626,-1.58425>,
<-20.3312,54.246625,-1.35755>,
<-9.205975,53.8897,-2.187425>,
<-10.05605,54.094025,-2.508875>,
<-9.8861,54.114075,-1.7195>,
<-8.4377,53.6794,-2.256975>,
<-7.8509,53.5476,-2.003325>,
<-7.16465,53.368025,-1.815825>,
<-6.5662,53.20065,-1.5675>,
<-5.803925,52.927525,-1.6958>,
<7.3849,52.8223,-2.3493>,
<8.172625,53.162025,-2.26485>,
<9.025075,53.501675,-2.1402>,
<9.87435,53.867225,-1.3863>,
<9.7824,53.782125,-2.02285>,
<10.318925,53.9529,-1.889075>,
<14.12295,54.08215,-1.616675>,
<14.798475,54.0262,-1.711375>,
<14.440275,54.08445,-2.136375>,
<15.6012,53.967825,-1.57165>,
<16.264075,53.950675,-1.39235>,
<17.173175,54.02515,-1.53785>,
<18.05595,54.144275,-1.6693>,
<18.569025,54.214525,-1.356225>,
<21.761425,54.618225,-0.945225>,
<22.3598,54.3441,-0.714>,
<22.563475,54.302075,-0.712225>,
<26.769975,53.675375,-1.76435>,
<27.05035,53.217375,-2.241175>,
<26.787125,53.73515,-2.528625>,
<-26.803475,52.79435,-3.5181>,
<-26.508275,53.167425,-3.142775>,
<-26.1165,53.580475,-2.77115>,
<-22.852075,54.6515,-1.8375>,
<-22.011475,54.694025,-2.0395>,
<-21.189525,54.489875,-2.02425>,
<-16.369025,54.467625,-2.86145>,
<-16.6266,54.48875,-3.02585>,
<-16.673,54.4826,-2.660275>,
<-16.277175,54.501475,-2.5541>,
<-16.109075,54.484975,-2.8694>,
<-15.894425,54.5387,-2.701675>,
<-9.456175,53.83595,-3.19915>,
<-10.285775,54.040775,-3.477675>,
<-8.66515,53.650175,-2.9694>,
<-7.94045,53.474975,-2.801775>,
<-7.326875,53.336525,-2.536025>,
<-6.500125,53.0678,-2.54175>,
<8.051025,52.968675,-3.2232>,
<8.96325,53.348525,-3.14265>,
<9.919425,53.697275,-3.0425>,
<10.49605,53.9232,-2.59295>,
<14.967275,54.06195,-2.414875>,
<15.5747,54.028625,-2.327275>,
<15.429475,54.0728,-2.9289>,
<16.4502,54.021125,-2.196025>,
<17.290025,54.094875,-2.4259>,
<17.8485,54.15165,-2.2292>,
<27.0885,53.161425,-2.993125>,
<26.767775,53.7711,-3.283875>,
<-26.819725,52.841,-3.930525>,
<-26.585075,53.238175,-3.887>,
<-16.213175,54.50585,-3.158025>,
<-15.8676,54.537575,-3.02605>,
<-9.702425,53.75145,-4.23725>,
<-10.484425,53.983825,-4.28825>,
<-8.851475,53.563425,-3.847>,
<-8.16775,53.421325,-3.527875>,
<-7.304425,53.16165,-3.501725>,
<8.8271,53.17025,-4.148675>,
<9.754425,53.520325,-4.076625>,
<10.704075,53.896325,-3.3077>,
<10.685325,53.804825,-4.032025>,
<11.17385,53.95635,-3.735475>,
<16.220475,54.07435,-3.0309>,
<17.001175,54.107075,-2.93435>,
<27.01925,53.204875,-3.954875>,
<26.69735,53.837775,-3.9041>,
<-26.467925,53.3319,-4.608425>,
<-26.3012,53.358525,-5.297375>,
<-26.114025,53.899875,-4.763875>,
<-10.29945,53.80165,-5.178475>,
<-11.07215,54.03355,-5.2945>,
<-10.961725,54.07565,-4.710075>,
<-9.49665,53.563825,-5.06535>,
<-9.003125,53.478525,-4.64375>,
<-8.12735,53.2354,-4.508175>,
<9.53805,53.38115,-5.1522>,
<10.48375,53.6763,-4.959125>,
<11.370825,53.94325,-4.248525>,
<11.256325,53.87135,-4.8384>,
<11.79785,53.982525,-4.6704>,
<15.213675,54.0341,-5.616725>,
<14.3274,54.0477,-5.67565>,
<14.596625,54.078525,-4.94375>,
<15.361125,54.0736,-4.794225>,
<16.01875,54.033275,-5.4956>,
<16.1284,54.07085,-4.864875>,
<26.7039,53.663875,-4.566>,
<26.311325,54.217875,-4.846775>,
<26.468025,54.167625,-4.1723>,
<27.012125,52.99325,-4.937325>,
<-26.194175,53.290775,-5.789175>,
<-25.931,53.864675,-5.65385>,
<-10.867825,53.895625,-6.064625>,
<-11.768725,54.188075,-6.221025>,
<-11.385825,54.1031,-5.6219>,
<-10.07385,53.63455,-6.116725>,
<-9.6061,53.52185,-5.718775>,
<-8.80325,53.29245,-5.562675>,
<9.4924,53.4166,-6.34145>,
<10.3402,53.631725,-5.943425>,
<11.161225,53.82275,-5.69945>,
<11.8723,53.9543,-5.390575>,
<15.01255,53.998025,-6.545125>,
<14.137125,54.024875,-6.423775>,
<15.965225,53.99,-6.31615>,
<16.602025,54.0508,-5.3475>,
<16.84655,54.009225,-6.06555>,
<17.127975,54.0605,-5.5183>,
<19.812175,54.179125,-6.631725>,
<19.0917,54.209975,-6.1331>,
<19.6205,54.538875,-5.73545>,
<20.152575,54.4469,-6.383425>,
<26.624425,53.444825,-5.579975>,
<26.048975,54.2642,-5.8335>,
<-25.734075,53.694275,-6.57825>,
<-25.525775,53.569775,-7.411225>,
<-25.3768,54.36115,-6.727425>,
<-20.055525,54.463325,-7.323075>,
<-20.284075,54.552725,-7.301425>,
<-20.1714,54.684625,-6.962175>,
<-19.899425,54.5537,-6.93905>,
<-19.59205,54.3722,-7.38945>,
<-19.4622,54.5086,-6.824975>,
<-18.984375,54.305275,-7.411625>,
<-18.8433,54.431575,-6.815875>,
<-18.461675,54.29225,-7.37925>,
<-18.22795,54.3945,-6.999875>,
<-11.097725,53.926375,-7.128525>,
<-11.960625,54.198225,-7.40575>,
<-10.22065,53.649525,-6.96555>,
<-9.257525,53.35855,-6.6837>,
<8.866675,53.36625,-7.264525>,
<9.691175,53.57775,-7.150375>,
<10.19215,53.655675,-6.76365>,
<10.990825,53.8346,-6.729225>,
<11.842125,53.9466,-6.308125>,
<14.365325,54.00975,-7.26155>,
<13.5388,54.055475,-7.572025>,
<13.6177,54.034875,-6.812575>,
<15.18625,53.97395,-7.420525>,
<15.895225,53.9628,-7.212875>,
<16.802225,53.96705,-7.01925>,
<17.571975,54.046525,-5.97605>,
<17.82525,53.99795,-6.7911>,
<18.315475,54.102425,-6.088125>,
<19.00175,54.037775,-6.8979>,
<19.805325,53.998,-7.231425>,
<20.442775,54.224375,-6.874275>,
<20.34535,54.01065,-7.200725>,
<20.807075,54.29915,-7.162575>,
<20.9995,54.217575,-7.484025>,
<26.3159,53.450125,-6.761825>,
<25.893,54.144025,-6.691025>,
<-25.39455,53.388025,-8.11575>,
<-25.125525,54.22965,-7.75375>,
<-20.176275,54.481775,-7.5412>,
<-20.2949,54.59705,-7.4758>,
<-19.744875,54.4074,-7.85355>,
<-19.040925,54.26095,-8.05135>,
<-18.2578,54.19815,-8.086425>,
<-17.8563,54.28505,-7.643575>,
<-11.238125,53.9882,-8.185375>,
<-12.069875,54.254175,-8.49415>,
<-10.383925,53.7193,-7.9859>,
<-9.490775,53.45075,-7.8439>,
<-8.580475,53.165525,-7.79685>,
<0.11085,52.77295,-8.796325>,
<8.034525,53.3429,-8.1595>,
<8.902025,53.580925,-8.11525>,
<9.479425,53.6369,-7.730925>,
<10.30525,53.82005,-7.636075>,
<11.174175,53.964075,-7.574325>,
<11.7267,53.987,-7.15095>,
<14.1578,54.039625,-8.095675>,
<13.51655,54.1059,-8.369125>,
<14.910875,53.994925,-8.077075>,
<15.7443,53.9735,-8.081775>,
<16.6429,53.97355,-7.95595>,
<17.5992,53.983425,-7.7825>,
<18.560075,53.991125,-7.665725>,
<19.439525,53.99085,-7.698225>,
<20.23995,53.963225,-7.705075>,
<20.991125,54.225975,-7.739875>,
<25.872275,53.864725,-7.44195>,
<25.428875,54.387925,-7.79105>,
<25.598025,54.44595,-7.0412>,
<26.211525,53.165525,-7.857325>,
<-24.7549,54.330125,-8.8094>,
<-20.072725,54.620875,-7.762175>,
<-19.689625,54.60785,-8.207875>,
<-19.08065,54.38135,-8.70495>,
<-19.366325,54.753875,-8.747725>,
<-18.278525,54.181425,-8.885475>,
<-17.554475,54.192925,-8.290975>,
<-17.418575,54.129475,-8.9824>,
<-17.041325,54.188625,-8.6802>,
<-11.287875,54.0877,-9.174875>,
<-12.01035,54.340925,-9.563825>,
<-10.489,53.8326,-8.968925>,
<-9.626325,53.57955,-8.847>,
<-8.7401,53.324725,-8.76995>,
<-7.8639,53.056975,-8.7233>,
<-0.63495,53.0461,-9.565875>,
<0.36855,53.078,-9.5821>,
<1.1139,52.928325,-9.2714>,
<5.9833,53.15055,-9.295825>,
<7.12025,53.3121,-8.89915>,
<7.832875,53.52895,-8.93685>,
<8.528575,53.719375,-8.9298>,
<9.539875,53.84105,-8.467425>,
<10.304325,54.003,-8.463825>,
<10.894725,54.031375,-8.1736>,
<14.0233,54.078375,-8.660575>,
<13.64455,54.138925,-8.981425>,
<14.590675,54.036025,-8.718725>,
<15.40255,54.017625,-8.96205>,
<16.379675,54.03495,-8.90765>,
<17.361475,54.062775,-8.7216>,
<18.298525,54.0716,-8.470175>,
<19.047325,54.053975,-8.246775>,
<19.765175,54.123425,-8.326425>,
<20.522075,54.085875,-8.083925>,
<20.873175,54.15065,-7.9448>,
<25.77885,53.615175,-8.4838>,
<25.18375,54.336625,-8.854475>,
<-24.5835,54.0777,-9.901275>,
<-18.8149,54.539175,-9.467225>,
<-19.06005,54.904925,-9.345625>,
<-18.225975,54.276975,-9.647925>,
<-17.413625,54.131975,-9.80385>,
<-16.713675,54.153725,-9.19935>,
<-16.52955,54.114175,-9.898175>,
<-16.1797,54.18185,-9.556275>,
<-11.2357,54.196375,-10.0105>,
<-11.602875,54.360225,-10.359425>,
<-10.55915,53.985475,-9.857225>,
<-9.724025,53.752325,-9.7762>,
<-8.830675,53.5128,-9.71415>,
<-7.95655,53.26825,-9.632175>,
<-7.16925,53.0342,-9.53035>,
<-1.560925,53.245275,-10.33625>,
<-0.578275,53.372275,-10.43435>,
<0.2002,53.329525,-10.258025>,
<1.0905,53.255625,-10.11875>,
<2.003425,53.13,-9.934425>,
<5.10355,53.2696,-10.0721>,
<6.032975,53.47175,-10.119325>,
<6.6907,53.50095,-9.75865>,
<7.637525,53.74425,-9.725775>,
<8.494325,53.961825,-9.70315>,
<9.220975,54.025975,-9.348875>,
<9.9476,54.079925,-9.008>,
<14.1927,54.0967,-9.19895>,
<14.816325,54.0525,-9.38205>,
<15.313375,54.050925,-9.6937>,
<15.952825,54.109675,-9.9046>,
<15.366925,54.087775,-10.222475>,
<17.0508,54.228125,-9.78365>,
<18.05195,54.266325,-9.318925>,
<18.996925,54.267625,-8.91485>,
<19.6357,54.3853,-8.83825>,
<20.146075,54.365225,-8.5384>,
<20.5919,54.3633,-8.248675>,
<25.570575,53.58495,-9.564875>,
<25.078275,54.134825,-9.990225>,
<-24.44135,53.934825,-10.86435>,
<-18.69245,54.728975,-9.8848>,
<-18.135675,54.514375,-10.328775>,
<-18.382625,54.93555,-10.33935>,
<-17.359575,54.25435,-10.5798>,
<-16.495275,54.135475,-10.7356>,
<-15.80935,54.16735,-10.0948>,
<-15.585425,54.14565,-10.813425>,
<-15.25955,54.215625,-10.434725>,
<-11.163675,54.27405,-10.522225>,
<-10.67345,54.169175,-10.60165>,
<-10.973275,54.2848,-10.787325>,
<-9.85265,53.9698,-10.6103>,
<-8.925325,53.74985,-10.6249>,
<-7.97095,53.50615,-10.561975>,
<-7.126625,53.254625,-10.387075>,
<-3.530375,53.2665,-11.1315>,
<-2.548525,53.3502,-10.9919>,
<-1.6947,53.551925,-11.225975>,
<-0.886175,53.582975,-11.085325>,
<0.03075,53.60455,-11.02945>,
<0.9642,53.558625,-10.935975>,
<1.926425,53.467375,-10.80765>,
<2.97675,53.3622,-10.6377>,
<4.177025,53.3985,-10.6642>,
<5.05715,53.5909,-10.922375>,
<5.704675,53.621725,-10.703525>,
<6.67855,53.840125,-10.6854>,
<7.596225,54.025475,-10.559425>,
<8.160575,54.0601,-10.244375>,
<15.499375,54.192225,-10.96535>,
<14.780225,54.15365,-11.01585>,
<15.008725,54.1138,-10.53415>,
<16.4484,54.339575,-10.7409>,
<17.15855,54.48565,-10.58885>,
<17.7783,54.527225,-10.1325>,
<18.626625,54.640625,-9.669525>,
<19.283125,54.55955,-9.215675>,
<25.46,53.488625,-10.6109>,
<24.978025,54.02175,-10.994025>,
<-24.357375,53.793175,-11.844375>,
<-17.886725,54.749,-10.875825>,
<-17.947725,55.117275,-10.886075>,
<-17.241225,54.54215,-11.287>,
<-16.422175,54.284075,-11.513525>,
<-15.527375,54.18385,-11.6671>,
<-14.853025,54.220675,-10.975025>,
<-14.561025,54.2132,-11.7404>,
<-14.273,54.28785,-11.273>,
<-10.74945,54.329975,-11.162575>,
<-10.079675,54.194975,-11.24535>,
<-10.33385,54.361325,-11.624725>,
<-9.11665,54.04955,-11.51155>,
<-8.05555,53.804,-11.494425>,
<-6.9409,53.538575,-11.404>,
<-3.957625,53.50625,-11.8943>,
<-3.1024,53.535125,-11.714125>,
<-2.226925,53.73395,-11.94785>,
<-1.200725,53.814225,-11.8324>,
<-0.2613,53.8541,-11.764675>,
<0.779225,53.8769,-11.807975>,
<1.77095,53.7871,-11.663175>,
<2.7524,53.71275,-11.56105>,
<3.763375,53.69875,-11.505675>,
<4.64095,53.7389,-11.445325>,
<5.6444,53.96195,-11.62795>,
<6.780725,54.236225,-11.745725>,
<7.353675,54.15955,-11.117525>,
<13.86925,54.21495,-12.223325>,
<13.187,54.2536,-12.246875>,
<13.437675,54.255325,-11.7062>,
<14.1155,54.1975,-11.3399>,
<14.781275,54.22045,-11.77245>,
<15.393625,54.289075,-11.74805>,
<15.9766,54.454225,-11.70345>,
<16.832525,54.772475,-11.360925>,
<25.34595,53.443025,-11.69295>,
<24.88385,53.977725,-11.782775>,
<-24.2853,53.758275,-12.59615>,
<-24.3503,53.5536,-13.308975>,
<-23.997675,54.04035,-12.970725>,
<-17.479575,54.9439,-11.35155>,
<-16.84685,54.896625,-11.9023>,
<-16.2593,54.592825,-12.2087>,
<-16.34595,54.912975,-12.382375>,
<-15.465675,54.3536,-12.4186>,
<-14.523675,54.26215,-12.625475>,
<-13.64235,54.322475,-11.890125>,
<-13.462325,54.272275,-12.786725>,
<-12.83345,54.370575,-12.5123>,
<-12.596025,54.3198,-13.156875>,
<-12.194775,54.4015,-12.99755>,
<-9.716925,54.307075,-11.909875>,
<-8.949525,54.26645,-12.315725>,
<-8.260175,54.1037,-12.286475>,
<-8.450125,54.2719,-12.674825>,
<-7.159975,53.949,-12.464775>,
<-5.9448,53.7005,-12.28255>,
<-4.755875,53.65485,-12.3578>,
<-4.01,53.730875,-12.4998>,
<-3.2083,53.831175,-12.57525>,
<-2.2742,53.9937,-12.75595>,
<-1.49375,54.0276,-12.58625>,
<-0.5835,54.078175,-12.482775>,
<0.333075,54.11005,-12.457525>,
<1.027025,54.123125,-12.4897>,
<1.59705,54.063425,-12.39315>,
<1.409425,54.212775,-12.7719>,
<2.58295,54.0494,-12.473325>,
<3.456525,53.9484,-12.212775>,
<4.53845,54.081075,-12.40145>,
<5.593825,54.3126,-12.6796>,
<6.14895,54.28305,-12.27935>,
<13.123275,54.22905,-12.976775>,
<12.364425,54.296125,-12.849925>,
<12.8296,54.274275,-12.480525>,
<13.857675,54.2578,-12.938125>,
<14.414675,54.27945,-12.571525>,
<15.1716,54.429025,-12.4824>,
<15.893875,54.6981,-12.432925>,
<16.3293,54.7153,-12.0119>,
<24.995025,53.71455,-12.598625>,
<24.4393,54.239775,-12.97885>,
<24.579125,54.238525,-12.1979>,
<25.468725,53.174025,-12.533825>,
<-24.32585,53.439425,-14.247225>,
<-23.897025,54.0159,-13.709425>,
<-15.85545,54.932275,-12.771575>,
<-15.397775,54.642425,-12.9431>,
<-15.311275,54.945675,-13.197375>,
<-14.506375,54.498525,-13.372625>,
<-13.5138,54.326675,-13.6249>,
<-12.487675,54.276425,-13.84665>,
<-11.95105,54.3493,-13.598625>,
<-7.884375,54.303875,-13.160825>,
<-6.9139,54.19735,-13.322175>,
<-6.178825,54.050625,-13.158825>,
<-6.34875,54.28045,-13.778925>,
<-5.1831,53.965275,-13.124125>,
<-4.1061,53.9554,-13.10435>,
<-3.2878,54.089125,-13.383625>,
<-2.65575,54.101975,-13.2565>,
<1.9901,54.32265,-13.1591>,
<2.8565,54.302575,-13.21595>,
<3.598475,54.236375,-13.026425>,
<3.314075,54.421425,-13.59665>,
<4.509975,54.411425,-13.42255>,
<5.042775,54.3654,-13.103675>,
<11.31085,54.213375,-14.2876>,
<10.6038,54.3129,-14.19005>,
<11.083725,54.31685,-13.786875>,
<11.5985,54.314675,-13.424525>,
<12.267275,54.2227,-13.775025>,
<12.964325,54.2557,-13.79555>,
<13.516325,54.292575,-13.490575>,
<14.25745,54.458175,-13.368725>,
<14.9699,54.6352,-13.17475>,
<15.4215,54.70255,-12.89015>,
<24.839375,53.72035,-13.655525>,
<24.2716,54.23485,-13.951>,
<25.373975,53.1658,-13.363925>,
<-24.250075,53.3862,-15.256775>,
<-23.80365,53.9579,-14.66875>,
<-14.81825,54.863375,-13.501225>,
<-14.1982,54.828675,-13.945525>,
<-13.461525,54.5832,-14.366925>,
<-13.71495,55.045625,-14.465025>,
<-12.531425,54.33175,-14.64015>,
<-11.69005,54.290475,-14.200725>,
<-11.5734,54.244775,-14.849325>,
<-11.16135,54.292625,-14.612025>,
<-5.5571,54.2463,-13.852675>,
<-4.5728,54.217925,-13.8616>,
<-3.718325,54.21195,-13.8256>,
<3.854825,54.46305,-13.7027>,
<10.4679,54.1724,-15.122725>,
<9.6492,54.29365,-15.055075>,
<10.132,54.300375,-14.607075>,
<11.246425,54.141625,-15.054525>,
<11.887575,54.201475,-14.7019>,
<12.556525,54.269425,-14.379875>,
<13.28965,54.465875,-14.291975>,
<14.00335,54.73685,-14.097375>,
<14.648375,54.8953,-13.69895>,
<24.67285,53.7407,-14.66065>,
<24.055125,54.26925,-14.956125>,
<25.239525,53.17335,-14.4009>,
<-24.13805,53.384525,-16.2681>,
<-23.68605,53.926575,-15.669325>,
<-13.1405,54.855075,-14.974>,
<-12.465075,54.543325,-15.40795>,
<-12.708975,54.945025,-15.537625>,
<-11.5703,54.28235,-15.659725>,
<-10.828575,54.255225,-15.118775>,
<-10.645075,54.2049,-15.8103>,
<-10.2671,54.269025,-15.4963>,
<9.5207,54.1392,-16.051225>,
<8.677975,54.286175,-15.97615>,
<9.161625,54.284175,-15.508>,
<10.32135,54.084225,-16.048375>,
<10.96215,54.12975,-15.7376>,
<11.58235,54.19525,-15.402>,
<12.3124,54.418925,-15.254675>,
<12.998425,54.73395,-15.068325>,
<13.5708,54.91415,-14.668325>,
<24.510025,53.781175,-15.506>,
<24.06025,54.116325,-15.984225>,
<25.06685,53.2083,-15.5207>,
<-24.00145,53.41755,-17.32875>,
<-23.577625,53.904625,-16.63785>,
<-12.18365,54.72395,-16.057325>,
<-11.48025,54.440525,-16.5026>,
<-11.774025,54.8508,-16.6754>,
<-10.604575,54.20875,-16.6638>,
<-9.89025,54.232775,-16.04535>,
<-9.694175,54.175425,-16.76685>,
<-9.321275,54.258525,-16.429725>,
<-0.8652,54.2611,-17.404125>,
<-1.456,54.29145,-17.295275>,
<-1.2425,54.3445,-16.8552>,
<-0.636175,54.3699,-16.7483>,
<-0.309775,54.31595,-17.26995>,
<-0.014975,54.415375,-16.904725>,
<8.567475,54.133025,-16.9823>,
<7.71975,54.3009,-16.9162>,
<8.1951,54.2872,-16.44265>,
<9.35675,54.044075,-17.006975>,
<9.9767,54.05605,-16.750475>,
<10.65765,54.136875,-16.551675>,
<11.4487,54.3233,-16.18>,
<12.029075,54.644425,-16.103575>,
<12.5691,54.89405,-15.697775>,
<24.645475,53.526,-16.431825>,
<24.03885,54.00735,-16.98135>,
<-24.0675,53.2785,-18.361325>,
<-23.478025,53.91725,-17.3643>,
<-23.569075,53.77605,-18.026225>,
<-23.129075,54.143725,-17.788075>,
<-11.080725,54.5862,-17.40785>,
<-11.38935,55.06815,-17.330375>,
<-10.47605,54.28665,-17.506425>,
<-9.64435,54.156875,-17.6292>,
<-8.948925,54.22945,-16.985625>,
<-8.741725,54.175775,-17.696375>,
<-8.4089,54.271825,-17.340025>,
<-1.36255,54.214675,-17.9122>,
<-2.01885,54.267575,-18.148575>,
<-1.862125,54.3076,-17.540075>,
<-0.798625,54.194075,-18.0206>,
<-0.323975,54.25745,-17.836875>,
<0.203125,54.38145,-17.53115>,
<7.670275,54.15865,-17.8501>,
<6.6878,54.328425,-18.07825>,
<7.228025,54.31095,-17.4307>,
<8.3939,54.0493,-17.937825>,
<9.014875,54.032975,-17.69625>,
<9.6822,54.0675,-17.517075>,
<10.2696,54.1416,-17.250975>,
<10.874575,54.3837,-17.2178>,
<11.575725,54.698525,-16.798575>,
<24.549875,53.49275,-17.517>,
<23.9816,53.948825,-18.007325>,
<-24.099525,53.222025,-19.30025>,
<-23.597325,53.6974,-18.8967>,
<-23.055275,54.126,-18.52145>,
<-10.81775,54.801,-18.030775>,
<-11.0439,55.255025,-17.87935>,
<-10.307725,54.45235,-18.23865>,
<-9.559075,54.236625,-18.438175>,
<-8.68815,54.152525,-18.556875>,
<-8.02785,54.25855,-17.85935>,
<-7.745675,54.21115,-18.57655>,
<-7.4867,54.3259,-18.116025>,
<-1.511125,54.17665,-18.605675>,
<-2.086275,54.217225,-18.89115>,
<-1.019625,54.165425,-18.430925>,
<-0.447675,54.21055,-18.547575>,
<0.194325,54.3346,-18.28745>,
<7.1113,54.131675,-18.9458>,
<6.3513,54.258075,-18.982975>,
<7.9868,54.057625,-18.648075>,
<8.7055,54.062225,-18.459775>,
<9.33015,54.10615,-18.1819>,
<10.05105,54.31365,-18.07905>,
<10.710675,54.6056,-17.903575>,
<11.190225,54.79745,-17.503075>,
<24.508775,53.441125,-18.512225>,
<23.97175,53.881375,-18.984575>,
<-24.1328,53.185375,-20.1746>,
<-23.63715,53.634725,-19.8156>,
<-23.07125,54.05755,-19.43985>,
<-10.577625,55.122275,-18.43345>,
<-10.215025,54.717425,-18.699775>,
<-10.128075,55.007625,-18.900425>,
<-9.44815,54.481675,-19.1446>,
<-8.6183,54.2414,-19.3518>,
<-7.73615,54.165825,-19.454425>,
<-6.7999,54.361775,-18.61985>,
<-6.72705,54.2219,-19.5148>,
<-6.154475,54.32885,-19.251525>,
<-1.5571,54.16115,-19.172425>,
<-1.902325,54.17595,-19.52225>,
<-0.965975,54.1671,-19.0651>,
<-0.33545,54.23595,-19.2145>,
<0.082825,54.306325,-18.947175>,
<6.344825,54.198575,-19.775275>,
<5.6381,54.3604,-19.84095>,
<5.846425,54.333125,-19.36915>,
<7.067525,54.09055,-19.73705>,
<7.667875,54.0856,-19.4443>,
<8.323075,54.1084,-19.134>,
<9.09205,54.2922,-19.002025>,
<9.825525,54.5629,-18.80255>,
<10.366625,54.7156,-18.4304>,
<24.4716,53.414725,-19.45565>,
<23.960575,53.823525,-19.89575>,
<-24.2096,53.073575,-20.88705>,
<-23.697125,53.5441,-20.78835>,
<-23.124175,53.98185,-20.344225>,
<-9.70715,54.8329,-19.22505>,
<-9.019525,54.821775,-19.717375>,
<-8.418925,54.49295,-20.063675>,
<-8.452475,54.860575,-20.1864>,
<-7.70365,54.234775,-20.205>,
<-6.86605,54.17255,-20.276625>,
<-5.90675,54.2618,-19.772425>,
<-5.873275,54.20575,-20.389125>,
<-5.3844,54.253625,-20.084425>,
<-3.7685,54.146175,-21.1349>,
<-4.501,54.20845,-20.749125>,
<-4.026975,54.203925,-20.508075>,
<-3.47505,54.168825,-20.600375>,
<-1.2568,54.170525,-19.73445>,
<-0.59175,54.2227,-19.6862>,
<5.701725,54.377025,-20.3705>,
<5.173925,54.5706,-20.432475>,
<5.222025,54.50955,-20.111075>,
<6.290275,54.215975,-20.4679>,
<6.815225,54.136325,-20.292975>,
<7.378175,54.1204,-20.064>,
<8.0677,54.270675,-19.93245>,
<8.783075,54.557275,-19.734575>,
<9.410875,54.70525,-19.323625>,
<24.45,53.364025,-20.3736>,
<23.8921,53.7763,-20.827775>,
<-24.000375,53.16155,-21.680825>,
<-23.451825,53.664475,-21.53165>,
<-23.1585,53.916275,-21.08095>,
<-7.902175,54.77575,-20.64035>,
<-7.524025,54.387425,-20.880325>,
<-7.34375,54.6038,-21.197525>,
<-6.9224,54.22265,-20.9009>,
<-6.176,54.198125,-20.91225>,
<-5.077775,54.225225,-20.5602>,
<-4.962675,54.2684,-21.33405>,
<-3.65545,54.139875,-21.851325>,
<-3.0142,54.106975,-21.0178>,
<-2.747425,54.038425,-21.7832>,
<-2.242125,54.08485,-21.1282>,
<-1.699475,54.0127,-21.96215>,
<-1.31825,54.120325,-21.2616>,
<-0.903425,54.104475,-22.041675>,
<-0.6246,54.214525,-21.507425>,
<5.319825,54.682125,-20.814475>,
<6.04515,54.370175,-20.9162>,
<5.781475,54.588825,-21.178325>,
<6.58705,54.218075,-20.759475>,
<7.2101,54.246925,-20.672975>,
<7.697175,54.407675,-20.62525>,
<8.196725,54.689425,-20.3405>,
<24.430425,53.2419,-21.425875>,
<23.764475,53.72345,-21.760125>,
<-23.92925,53.044775,-22.631>,
<-23.4463,53.531225,-22.26635>,
<-7.20525,54.387975,-21.376825>,
<-7.071675,54.484225,-21.5156>,
<-6.935525,54.29775,-21.365975>,
<-6.21085,54.2873,-21.417975>,
<-5.602175,54.454,-21.684975>,
<-4.84335,54.7396,-21.982375>,
<-3.8906,54.332625,-22.343225>,
<-4.0785,54.68525,-22.4923>,
<-2.928475,54.023975,-22.5952>,
<-1.96475,53.884575,-22.754575>,
<-1.0817,53.962075,-22.784675>,
<-0.3641,54.252725,-22.0379>,
<-0.4157,54.195325,-22.657425>,
<0.0094,54.4221,-22.362775>,
<6.143475,54.45605,-21.2705>,
<6.009875,54.67685,-21.3627>,
<6.581475,54.3473,-21.141725>,
<7.05925,54.432825,-21.11635>,
<7.387325,54.39145,-20.909775>,
<24.12845,53.31605,-22.3054>,
<23.591875,53.622625,-22.611175>,
<24.658075,52.789825,-22.3612>,
<-23.854075,52.972825,-23.15395>,
<-23.439625,53.301,-23.117025>,
<-6.96355,54.3666,-21.578925>,
<-6.61085,54.37405,-21.63195>,
<-6.147175,54.444125,-21.6957>,
<-3.660225,54.497825,-22.866725>,
<-3.142025,54.150675,-23.18395>,
<-3.424225,54.609925,-23.446475>,
<-2.2286,53.729875,-23.621625>,
<-1.17995,53.66975,-23.767125>,
<-0.4199,54.0452,-23.4945>,
<0.168375,54.534675,-23.15295>,
<6.358625,54.50145,-21.381675>,
<6.6719,54.50325,-21.336775>,
<24.013275,53.026125,-23.265425>,
<23.335725,53.52245,-23.2556>,
<-23.14635,53.145,-23.8156>,
<-22.7545,52.9043,-24.4421>,
<-22.454325,53.433925,-23.899625>,
<-21.939325,53.204675,-24.437625>,
<-21.6359,53.696325,-23.85695>,
<-21.07265,53.4063,-24.407625>,
<-20.73585,53.87415,-23.844075>,
<-20.305475,53.561375,-24.346275>,
<-19.847675,53.910875,-23.94075>,
<-19.472825,53.4357,-24.558>,
<-18.95345,53.9196,-24.01625>,
<-18.422425,53.5094,-24.544625>,
<-17.981175,54.000525,-23.998475>,
<-17.40835,53.554975,-24.579175>,
<-16.85865,54.118375,-23.989225>,
<-16.3009,53.52105,-24.747325>,
<-15.72795,54.095675,-24.2019>,
<-15.20285,53.654575,-24.777725>,
<-14.740325,54.142475,-24.321775>,
<-14.292125,53.775025,-24.801825>,
<-14.060275,54.1402,-24.450125>,
<-12.41455,53.895575,-24.929625>,
<-13.210175,54.00285,-24.723425>,
<-12.906425,54.4444,-24.280675>,
<-11.7851,54.501575,-24.42845>,
<-11.3367,54.032825,-24.9514>,
<-10.9595,54.507575,-24.57745>,
<-2.7957,53.83625,-24.1954>,
<-3.352875,54.389075,-24.400825>,
<-0.243625,53.74645,-24.4973>,
<0.15125,54.319925,-24.031225>,
<14.10455,53.784825,-24.867375>,
<13.255375,54.020225,-24.76795>,
<13.654325,54.450175,-24.273>,
<14.7058,54.2655,-24.295025>,
<15.171975,53.743075,-24.7724>,
<15.557,54.139625,-24.310725>,
<16.109375,53.746625,-24.650575>,
<16.3798,54.260075,-24.049875>,
<16.90975,53.802175,-24.4938>,
<17.398675,54.132275,-24.047275>,
<17.79145,53.567125,-24.635125>,
<18.388075,54.02865,-24.027025>,
<18.8621,53.52945,-24.567475>,
<19.368875,53.938775,-24.017775>,
<19.8252,53.4642,-24.54985>,
<20.2877,53.85915,-23.997675>,
<20.8351,53.35345,-24.552075>,
<21.186975,53.830225,-23.86645>,
<21.7868,53.4134,-24.292275>,
<22.018275,53.800825,-23.673225>,
<22.473075,53.4467,-24.02225>,
<22.7424,53.688975,-23.486575>,
<23.17615,53.201825,-23.913375>,
<-22.1989,52.697375,-24.897225>,
<-21.364025,52.8526,-24.921575>,
<-20.364975,53.044725,-24.8813>,
<-15.6131,53.089425,-25.248675>,
<-14.620525,53.223975,-25.263225>,
<-13.7144,53.934575,-24.7306>,
<-13.4792,53.477325,-25.186375>,
<-12.541775,53.318225,-25.43865>,
<-11.6857,53.460425,-25.4111>,
<-10.58555,54.2057,-24.917775>,
<-10.600675,53.647625,-25.39365>,
<-9.8294,54.2015,-25.0663>,
<-9.500525,53.648525,-25.576975>,
<-8.836775,54.2848,-25.205875>,
<-8.3999,53.6655,-25.782725>,
<-7.695975,54.54395,-25.261275>,
<-7.322825,53.899275,-25.83705>,
<-6.93205,54.424075,-25.52>,
<-3.089225,53.501325,-25.25365>,
<-3.704575,54.188225,-25.184125>,
<0.1472,53.6487,-25.11265>,
<0.60085,54.329025,-24.952375>,
<8.99005,53.95845,-25.817625>,
<8.282125,54.2302,-25.857425>,
<8.67255,54.5363,-25.48875>,
<9.539975,54.4624,-25.25655>,
<10.008125,53.665475,-25.734575>,
<10.586,54.217625,-25.145825>,
<11.085425,53.569025,-25.54185>,
<11.577325,54.082725,-25.0185>,
<12.104575,53.475,-25.41725>,
<12.5041,53.998575,-24.9118>,
<13.17485,53.4693,-25.26625>,
<13.9906,53.2509,-25.35715>,
<14.774675,53.252075,-25.262675>,
<15.7687,53.22125,-25.174225>,
<16.850625,53.26165,-25.0288>,
<21.56845,52.9149,-24.878725>,
<22.489525,52.971,-24.5568>,
<-7.732225,53.1938,-26.2631>,
<-6.58375,54.1315,-25.81215>,
<-6.5822,53.432,-26.3169>,
<-5.7839,54.260925,-25.827>,
<-5.542775,53.62465,-26.31005>,
<-5.1943,54.054475,-26.03195>,
<-3.905575,53.3099,-26.0937>,
<-4.565,53.72705,-26.1329>,
<-4.316125,54.2077,-25.65425>,
<-3.1605,52.942775,-25.989325>,
<1.19335,54.05705,-25.910625>,
<1.293875,53.590625,-26.3639>,
<1.754175,53.965475,-26.433675>,
<6.998725,53.880875,-26.559575>,
<6.23135,54.10735,-26.667125>,
<6.516825,54.56885,-26.28305>,
<7.49785,54.46825,-25.988675>,
<8.170625,53.56095,-26.368375>,
<9.268025,53.3198,-26.191975>,
<-5.850575,52.942125,-26.72355>,
<-4.98715,53.753425,-26.232725>,
<-4.9229,53.193,-26.521275>,
<2.322275,53.7364,-26.853575>,
<2.7031,53.1801,-27.279925>,
<3.201275,53.87145,-27.03225>,
<3.550725,53.271325,-27.399075>,
<4.052125,53.914825,-27.097775>,
<4.4292,53.3206,-27.4146>,
<4.7818,53.861475,-27.1054>,
<5.2917,53.384275,-27.293325>,
<5.4949,54.081025,-26.86505>,
<6.26315,53.431375,-27.049275>,
<7.293725,53.104475,-26.937625>,
<1.942775,54.3125,25.452575>,
<2.717625,54.410475,25.4904>,
<3.71715,54.440475,25.524175>,
<4.725125,54.41095,25.506825>,
<5.674975,54.2962,25.45>,
<-9.5958,54.631925,24.105825>,
<-9.0591,54.86655,24.113375>,
<-8.2472,55.465525,24.00825>,
<-7.444175,55.292575,24.376975>,
<-6.545125,55.072725,24.691625>,
<-5.646225,54.983225,24.8625>,
<-4.772825,54.929425,24.946875>,
<-3.993225,54.856375,24.989325>,
<-3.087225,55.1426,24.8542>,
<-1.91825,55.13525,24.838275>,
<-0.7692,55.298975,24.8051>,
<0.24995,55.240425,24.914>,
<1.2196,55.20595,25.039175>,
<2.256775,55.089575,25.19455>,
<3.391425,55.18395,25.234>,
<4.398575,55.141425,25.2371>,
<5.35725,55.008375,25.19445>,
<6.365125,54.795325,25.0987>,
<7.09315,54.809475,24.912625>,
<7.90725,54.704325,24.723825>,
<8.741475,54.7105,24.45285>,
<8.36365,55.0206,24.3952>,
<9.6375,54.449475,24.33715>,
<-14.856375,54.26175,23.027025>,
<-14.008625,54.2411,23.24535>,
<-13.17505,54.499325,23.133075>,
<-12.187225,54.66225,23.242175>,
<-11.30625,54.895875,23.292725>,
<-10.32265,55.25855,23.3098>,
<-9.55775,55.12015,23.73955>,
<-8.8913,55.47995,23.73955>,
<8.90115,55.26195,24.057325>,
<10.007875,54.94785,23.84915>,
<10.6884,54.91515,23.6217>,
<10.32085,55.195075,23.516475>,
<11.48525,54.74925,23.523775>,
<12.5684,54.5929,23.394975>,
<13.719125,54.511375,23.24135>,
<14.629475,54.326325,23.312675>,
<15.6077,54.45785,22.983525>,
<16.6529,54.2961,23.0378>,
<-21.377075,54.18215,21.7814>,
<-20.465175,54.284725,22.0112>,
<-19.52585,54.33655,22.194075>,
<-18.57225,54.357575,22.328375>,
<-17.62475,54.35625,22.45285>,
<-16.81535,54.3221,22.61095>,
<-15.82415,54.492525,22.48685>,
<-14.835475,54.6813,22.41805>,
<-14.0112,54.6661,22.67005>,
<-13.2942,54.901725,22.5653>,
<-12.60445,55.028,22.64825>,
<-11.756175,55.243975,22.724775>,
<-10.993625,55.475425,22.80525>,
<-0.35165,54.432725,21.1068>,
<0.0527,54.454275,21.197025>,
<10.852275,55.3924,23.126025>,
<12.065675,55.1435,22.929475>,
<13.11965,54.97955,22.802275>,
<13.919425,54.92425,22.6734>,
<14.65385,54.7539,22.7544>,
<14.3899,55.105775,22.298975>,
<15.3578,54.857925,22.4681>,
<15.905625,54.833775,22.394625>,
<16.53335,54.68905,22.486325>,
<16.366025,54.9884,22.037575>,
<17.5842,54.5645,22.46005>,
<18.700825,54.464075,22.408>,
<19.66745,54.388225,22.3534>,
<20.6119,54.304475,22.2974>,
<21.53805,54.1851,22.232475>,
<22.38095,53.999675,22.213375>,
<22.98455,53.786075,22.24925>,
<-21.955675,54.176775,21.13855>,
<-21.361175,54.386175,21.16925>,
<-20.712125,54.549375,21.1655>,
<-19.77695,54.630925,21.444275>,
<-18.8438,54.677475,21.622825>,
<-17.88125,54.697225,21.774>,
<-16.82955,54.699475,21.948425>,
<-15.99395,54.8992,21.7548>,
<-15.211,54.9539,21.8662>,
<-14.3486,55.009925,22.0395>,
<-13.688125,55.0428,22.218375>,
<-6.016475,54.619975,20.109775>,
<-5.7265,54.59195,20.2858>,
<-0.689725,54.614175,20.89795>,
<-0.160075,54.7201,21.00665>,
<0.642,54.690125,20.933675>,
<5.85345,54.449475,20.24025>,
<14.9562,55.075125,22.2159>,
<17.095725,54.953825,21.911875>,
<17.826275,54.937975,21.755575>,
<18.487475,54.81975,21.807875>,
<18.3266,55.097125,21.291575>,
<19.388175,54.735525,21.74675>,
<20.319625,54.643975,21.684675>,
<21.235775,54.528525,21.60845>,
<22.1976,54.35015,21.445175>,
<22.9978,53.9943,21.62575>,
<-22.165925,54.27295,20.170975>,
<-21.343375,54.54515,20.4896>,
<-20.6161,54.796175,20.417625>,
<-19.96235,54.8755,20.674425>,
<-19.106475,54.953225,20.87235>,
<-18.18015,55.0037,21.043575>,
<-17.243875,55.027825,21.22025>,
<-16.4644,55.053475,21.355125>,
<-6.094025,54.82955,19.96115>,
<-5.625175,54.9669,20.12705>,
<-4.734325,55.137025,20.227675>,
<-5.063525,55.499925,20.044425>,
<-3.8258,55.130625,20.272975>,
<-2.845625,55.140325,20.336575>,
<-1.810525,55.1281,20.48195>,
<-0.7477,55.0756,20.719675>,
<0.21885,55.1775,20.781>,
<1.012175,55.242825,20.669775>,
<1.79295,55.0339,20.4704>,
<2.3386,54.602775,20.007775>,
<3.0373,55.042375,20.151775>,
<3.565575,54.643825,19.758925>,
<4.252875,54.950725,20.04765>,
<4.484,54.56985,19.770675>,
<5.126725,54.97895,20.104225>,
<5.8131,54.75065,20.13475>,
<6.3953,54.723575,19.98855>,
<6.116125,54.94415,20.01675>,
<19.096575,55.0566,21.12795>,
<20.033225,54.951675,21.04975>,
<20.9238,54.828125,21.0016>,
<21.7221,54.6893,20.927725>,
<22.332475,54.564725,20.720325>,
<22.999,54.25025,20.70035>,
<22.56805,54.60915,20.100125>,
<-22.3752,54.31835,19.20375>,
<-21.630475,54.620525,19.489475>,
<-20.86375,54.87225,19.727525>,
<-7.28365,54.9479,18.832075>,
<-6.766325,55.254225,19.195325>,
<-6.1369,55.1835,19.731075>,
<-5.61665,55.443125,19.886125>,
<0.56275,54.03735,18.908375>,
<3.01005,54.380875,19.13815>,
<4.3165,54.393825,19.1994>,
<6.546775,55.115075,19.740375>,
<7.17755,54.995275,19.445875>,
<7.062725,55.220225,19.440925>,
<23.220925,54.32985,19.688825>,
<22.637325,54.691225,19.2831>,
<-22.58055,54.309275,18.3712>,
<-21.87785,54.661175,18.42495>,
<-21.08195,54.949325,18.827775>,
<-7.750325,55.020375,18.346225>,
<-7.3407,55.273225,18.735575>,
<0.56775,54.027575,18.23525>,
<1.32245,54.11205,18.38825>,
<2.356975,54.23895,18.449175>,
<3.300625,54.3137,18.21875>,
<4.071025,54.33495,18.377475>,
<5.036775,54.27735,18.4484>,
<7.62615,55.303375,19.0196>,
<8.61465,55.020525,18.492075>,
<9.225275,54.913625,18.1304>,
<8.9488,55.187325,18.26665>,
<23.294425,54.396975,18.64665>,
<22.63725,54.770175,18.542925>,
<-22.45215,54.479025,17.375325>,
<-21.700175,54.855375,17.5876>,
<-21.2571,54.9978,18.045375>,
<-9.62135,55.50615,16.679725>,
<-8.8963,55.795825,17.2889>,
<-8.2142,55.53845,17.8559>,
<-5.830225,54.1837,16.752175>,
<1.199225,54.093575,17.359275>,
<2.196175,54.205525,17.461925>,
<3.13285,54.2966,17.502025>,
<3.9836,54.3443,17.554225>,
<4.855125,54.34035,17.584725>,
<5.8463,54.2677,17.581625>,
<6.64165,54.1983,17.396725>,
<9.3344,55.388175,17.92755>,
<9.955025,55.209125,17.539325>,
<9.817675,55.5974,17.536625>,
<22.935675,54.67545,17.747325>,
<22.2926,55.0427,17.36885>,
<22.282725,54.974175,18.127225>,
<23.58205,54.280425,17.787975>,
<-22.977975,54.261475,16.296025>,
<-22.336175,54.659075,16.4009>,
<-21.792975,54.905325,16.807525>,
<-10.1874,55.20535,16.146525>,
<-10.62325,55.341475,15.747625>,
<-10.230875,55.568075,16.203925>,
<-6.489075,54.339325,16.1475>,
<-5.623125,54.30295,16.046725>,
<-5.11135,54.1886,16.3596>,
<1.299675,54.1127,16.279175>,
<2.150225,54.2064,16.45735>,
<3.0635,54.304625,16.5806>,
<3.944425,54.379825,16.70455>,
<4.653725,54.401125,16.8801>,
<5.60865,54.423225,16.58315>,
<6.7979,54.322925,16.557775>,
<10.3531,55.48355,17.13545>,
<10.97765,55.542575,16.573825>,
<11.5521,55.6997,15.965625>,
<22.885675,54.78305,16.803775>,
<22.388,55.080125,16.62385>,
<23.50075,54.38215,16.988325>,
<-23.144525,54.2592,15.219025>,
<-22.52485,54.639125,15.5864>,
<-21.9007,54.962575,15.913625>,
<-11.06815,55.355125,15.229825>,
<-7.112225,54.444875,15.6579>,
<-6.6078,54.505575,15.396825>,
<-5.80815,54.474725,15.32475>,
<-4.835525,54.317725,15.50525>,
<1.2899,54.125525,15.3457>,
<2.127,54.210625,15.4671>,
<3.030025,54.310775,15.60105>,
<3.951375,54.411575,15.750175>,
<4.9147,54.48705,15.9428>,
<5.79425,54.558825,15.689775>,
<6.4578,54.525775,15.7765>,
<7.27065,54.483475,15.55215>,
<8.05205,54.4541,15.06305>,
<7.570625,54.610225,14.79685>,
<12.211175,55.65345,15.2499>,
<22.7719,54.9189,16.153175>,
<23.389525,54.5383,15.988575>,
<22.894725,54.9296,15.43425>,
<-23.280375,54.2733,14.262225>,
<-22.685375,54.6537,14.643025>,
<-22.067725,54.9879,15.0264>,
<-11.948175,55.468525,14.214375>,
<-11.424875,55.69955,14.8775>,
<-8.8964,54.524525,14.260575>,
<-8.1054,54.567175,14.619675>,
<-7.216575,54.58455,14.924175>,
<-6.365975,54.62425,14.811125>,
<-5.728125,54.61965,14.648675>,
<-4.98115,54.50845,14.54075>,
<-5.464575,54.6515,14.22965>,
<-3.87665,54.3205,14.587025>,
<-2.842175,54.2218,14.373975>,
<1.190875,54.13605,14.542925>,
<2.0127,54.203925,14.533275>,
<2.95335,54.293,14.622225>,
<3.924625,54.4053,14.748475>,
<4.835025,54.5223,14.934225>,
<5.644025,54.6118,15.045025>,
<8.254125,54.58815,14.3542>,
<7.83345,54.687625,14.191575>,
<8.8761,54.39995,14.47535>,
<12.495275,55.118875,14.928125>,
<12.86745,55.156875,14.548925>,
<23.501325,54.575525,14.9718>,
<23.059225,54.924825,14.697925>,
<-23.4179,54.271375,13.47235>,
<-22.850925,54.683675,13.633975>,
<-22.2097,55.039325,14.126425>,
<-12.923225,55.413875,13.2156>,
<-12.4486,55.52955,13.732725>,
<-9.48575,54.5157,13.704975>,
<-8.99515,54.62825,13.539675>,
<-8.366625,54.666175,13.83895>,
<-5.03315,54.595375,13.885825>,
<-4.15635,54.427125,13.446825>,
<-5.033,54.570875,13.360875>,
<-2.94775,54.29795,13.569625>,
<-1.979675,54.215625,13.669925>,
<1.6852,54.190075,13.60595>,
<2.766025,54.248325,13.677825>,
<3.8121,54.339075,13.741075>,
<4.936475,54.4868,13.866075>,
<5.6306,54.622975,14.267525>,
<8.31615,54.682525,13.8267>,
<8.946325,54.586,13.67095>,
<8.64955,54.70135,13.3275>,
<9.734375,54.373675,13.681725>,
<13.262375,55.25795,14.09045>,
<13.7216,55.317525,13.619025>,
<23.488375,54.685475,14.2452>,
<23.723375,54.6278,13.384525>,
<-23.2721,54.516575,12.67745>,
<-22.711975,54.916825,12.897175>,
<-22.337175,55.088175,13.376125>,
<-13.859975,55.12475,12.30375>,
<-13.48475,55.342475,12.732125>,
<-9.4556,54.602525,13.173>,
<-9.087525,54.68815,13.014675>,
<-8.63565,54.721125,13.2392>,
<-5.88235,54.4643,12.129525>,
<-6.70915,54.649075,12.31665>,
<-6.332375,54.670775,12.805075>,
<-5.654,54.613975,13.0471>,
<-4.797225,54.409,12.566225>,
<-3.723675,54.27795,12.32145>,
<-2.92075,54.279925,12.5939>,
<-1.9354,54.244075,12.71035>,
<-0.93085,54.212125,12.8788>,
<0.1345,54.1978,12.792025>,
<1.081875,54.189825,12.900925>,
<1.935475,54.187525,12.6958>,
<2.5261,54.203275,12.9181>,
<3.527875,54.2158,12.6905>,
<4.703,54.323825,12.860625>,
<5.801425,54.6004,13.612925>,
<5.80365,54.474775,12.911525>,
<6.386325,54.623525,13.2224>,
<6.4795,54.54295,12.73055>,
<7.0072,54.60265,12.72255>,
<9.127575,54.673375,13.036825>,
<9.7232,54.573375,12.9161>,
<9.398375,54.681075,12.698725>,
<10.592975,54.369425,12.822875>,
<14.17655,55.443275,13.142725>,
<14.7628,55.62035,12.614225>,
<23.699025,54.828775,12.35175>,
<-23.368025,54.643775,11.66985>,
<-22.81915,55.00275,12.1396>,
<-15.642425,55.6473,10.964625>,
<-15.024325,55.856625,11.526875>,
<-14.3719,55.57475,11.9901>,
<-10.608525,54.538675,11.922325>,
<-10.188375,54.5894,12.149625>,
<-9.552675,54.6544,12.58175>,
<-7.6619,54.658925,11.4699>,
<-8.311775,54.70595,11.18385>,
<-7.98145,54.755825,11.790475>,
<-7.376975,54.713875,12.08825>,
<-6.8998,54.518375,11.552375>,
<-2.8798,54.166,11.77495>,
<-1.91715,54.16825,11.69395>,
<-0.9484,54.19575,11.887975>,
<-0.0237,54.199225,12.0115>,
<0.888775,54.18295,12.0639>,
<1.6644,54.1695,12.158975>,
<2.63465,54.12725,11.964125>,
<7.647175,54.545475,12.036>,
<8.283925,54.46905,11.250025>,
<8.511125,54.6404,11.9019>,
<9.10555,54.61105,11.1473>,
<9.806475,54.673225,12.289>,
<9.2481,54.699875,11.660525>,
<10.472775,54.561475,12.182375>,
<10.302775,54.66365,11.84455>,
<11.469225,54.392125,11.8584>,
<15.30225,55.495775,12.131725>,
<15.9884,55.2937,11.564175>,
<16.4091,55.056775,11.183375>,
<16.4541,55.29435,11.204675>,
<23.6709,55.061925,11.408425>,
<-23.3899,54.776125,11.081525>,
<-22.98,55.108375,11.25725>,
<-16.659675,55.527375,9.977025>,
<-16.224775,55.623975,10.484225>,
<-11.5398,54.5016,10.751175>,
<-11.083775,54.556825,11.04755>,
<-10.530025,54.6029,11.508525>,
<-7.7818,54.483225,10.629075>,
<-8.66,54.656175,10.530125>,
<-0.887025,54.092275,10.948775>,
<-0.043125,54.1363,11.185725>,
<0.691425,54.14825,11.398325>,
<1.69735,54.082175,11.255125>,
<9.044475,54.4214,10.39805>,
<9.67835,54.698275,11.13725>,
<9.8543,54.625925,10.4715>,
<10.92525,54.62015,11.358025>,
<10.17,54.717675,10.827325>,
<11.88895,54.5175,10.887725>,
<12.69795,54.45435,10.320875>,
<12.187025,54.606525,10.0848>,
<16.9365,55.292725,10.715225>,
<17.5807,55.673675,10.050375>,
<23.638175,55.326475,10.611475>,
<-24.255225,54.407325,9.2121>,
<-23.788625,54.76115,9.8465>,
<-23.3258,55.015,10.525875>,
<-17.5349,55.46695,8.879925>,
<-17.140175,55.58735,9.4439>,
<-11.2543,54.593525,10.486425>,
<-11.78645,54.510175,10.250375>,
<-8.804075,54.52245,9.752225>,
<-9.560775,54.6597,9.631075>,
<-9.237975,54.6937,10.169275>,
<-7.982525,54.251625,9.575975>,
<-0.0254,54.01275,10.41815>,
<0.871075,54.02595,10.600625>,
<9.276675,54.2475,9.54115>,
<9.91295,54.456575,9.6501>,
<10.4783,54.704625,10.3331>,
<10.549725,54.628875,9.761325>,
<10.962475,54.70635,9.957975>,
<12.918625,54.552025,9.583575>,
<12.455125,54.6639,9.34245>,
<13.424325,54.3923,9.78145>,
<18.458625,54.80905,9.32375>,
<18.3327,55.45115,9.302875>,
<24.50085,54.6312,9.73695>,
<23.943225,55.3687,9.612875>,
<-24.33805,54.693925,8.265325>,
<-23.791225,55.2047,8.776475>,
<-18.252,55.183,7.79465>,
<-17.987525,55.44825,8.258375>,
<-12.59345,54.452525,9.25145>,
<-12.148325,54.512025,9.5494>,
<-9.6751,54.5199,8.88585>,
<-10.411975,54.633625,8.769225>,
<-10.095525,54.6808,9.30135>,
<-8.732125,54.246575,8.780425>,
<9.958825,54.2576,8.832025>,
<10.7505,54.493725,8.87785>,
<11.28855,54.657675,9.26485>,
<13.00805,54.62965,9.019175>,
<12.728475,54.68355,8.858275>,
<13.73245,54.4919,8.908725>,
<18.8779,54.975475,8.9017>,
<19.26315,54.772925,8.517125>,
<19.186275,55.03385,8.5696>,
<24.586225,54.77365,8.972825>,
<24.277025,55.36715,8.591425>,
<-24.433225,54.931925,7.498575>,
<-24.054875,55.390175,7.75385>,
<-18.58745,55.534925,7.22695>,
<-14.4136,54.256825,7.1837>,
<-13.381275,54.368875,7.714475>,
<-12.870975,54.4516,8.389575>,
<-12.439825,54.51065,8.9201>,
<-10.5224,54.48365,8.03975>,
<-11.2653,54.563475,7.960675>,
<-10.91075,54.634175,8.46975>,
<-9.5629,54.2449,7.93795>,
<10.62005,54.29825,8.1547>,
<11.53845,54.600225,8.517175>,
<11.3065,54.46695,7.9852>,
<13.2142,54.662125,8.363825>,
<12.05855,54.605025,7.79125>,
<14.09775,54.5946,7.971425>,
<14.8631,54.540875,7.48145>,
<14.385675,54.680975,7.2112>,
<19.5128,55.09795,8.112675>,
<19.974625,54.85305,7.59085>,
<19.8743,55.1354,7.632575>,
<24.714725,54.9532,8.06645>,
<24.346225,55.71885,7.72115>,
<-24.2876,55.416,7.071325>,
<-24.71,54.88235,6.6906>,
<-19.27135,55.1657,6.049225>,
<-18.99355,55.4404,6.501575>,
<-15.2689,54.24455,6.264525>,
<-14.215525,54.302125,6.2947>,
<-13.4252,54.34165,6.727975>,
<-12.594775,54.4916,7.8871>,
<-12.543925,54.4248,7.228375>,
<-11.92865,54.537625,7.818175>,
<-11.417,54.382025,7.10695>,
<-10.32875,54.237825,7.211125>,
<12.484125,54.6093,6.903625>,
<14.996325,54.6395,6.90385>,
<14.711225,54.727975,6.593>,
<15.689325,54.48295,6.887575>,
<20.1891,55.19895,7.0984>,
<20.6422,54.8803,6.599725>,
<20.641825,55.2067,6.3723>,
<24.771775,55.186625,7.321125>,
<24.9889,55.178925,6.513025>,
<-24.9111,54.88725,5.933175>,
<-19.608475,55.306875,5.44435>,
<-19.3517,55.532075,5.914075>,
<-16.28705,54.2859,5.318475>,
<-15.24035,54.323725,5.220725>,
<-14.41715,54.3126,5.49305>,
<-13.483125,54.311375,5.76965>,
<-12.422525,54.30825,6.187175>,
<12.758575,54.6216,6.214425>,
<12.747225,54.552275,5.5848>,
<13.213425,54.6863,5.844975>,
<15.37155,54.675375,6.297325>,
<16.16785,54.587725,6.01135>,
<16.914975,54.545125,5.519925>,
<16.454025,54.670825,5.3935>,
<17.614725,54.373875,5.506025>,
<20.9839,54.86085,5.9856>,
<20.88945,55.208475,5.90475>,
<25.630225,54.381475,5.763825>,
<25.324225,54.9004,5.690575>,
<-25.452125,54.183625,4.6289>,
<-25.0945,54.7767,5.25575>,
<-20.32855,55.0496,4.34885>,
<-20.08425,55.278,4.686025>,
<-17.244225,54.310425,4.6623>,
<-16.563575,54.4518,4.081175>,
<-15.58045,54.398525,4.399275>,
<-14.589625,54.346625,4.5424>,
<-13.6315,54.292225,4.78675>,
<-12.69685,54.237325,5.086575>,
<12.892875,54.4698,4.642125>,
<13.409375,54.660625,5.2316>,
<16.90675,54.66305,5.009375>,
<17.579275,54.5647,4.7695>,
<17.1186,54.699425,4.47455>,
<18.460775,54.3617,4.784>,
<21.14275,55.227375,5.2619>,
<21.686575,54.732925,4.63415>,
<21.478075,55.16355,4.373225>,
<25.658575,54.5031,5.114925>,
<25.33355,55.109425,4.84645>,
<-25.386125,54.309825,3.78185>,
<-25.096075,54.96935,4.265425>,
<-21.1793,55.078875,3.245025>,
<-20.88545,55.38915,3.5582>,
<-20.4733,55.320775,4.1427>,
<-17.537775,54.43505,3.58895>,
<-16.885425,54.56255,3.447025>,
<-16.453575,54.581475,3.451275>,
<-15.865125,54.520375,3.5537>,
<-16.208375,54.635725,2.975475>,
<-14.871,54.41515,3.5553>,
<-13.740775,54.29335,3.6956>,
<-12.7937,54.205525,4.0602>,
<12.67975,54.301975,3.507075>,
<13.66325,54.626,4.6185>,
<13.662875,54.497275,3.885175>,
<14.3214,54.6581,4.3384>,
<14.736725,54.504675,3.37175>,
<15.172625,54.69345,4.1664>,
<15.673825,54.6179,3.5172>,
<15.92435,54.714325,3.992625>,
<17.6352,54.66285,4.1702>,
<17.3252,54.713,4.060625>,
<18.36295,54.553175,3.89975>,
<19.4046,54.394525,3.895975>,
<20.376175,54.38195,3.705>,
<21.801075,54.70705,4.08025>,
<21.541125,55.102375,3.703975>,
<22.047625,54.429875,4.252575>,
<25.6939,54.610725,4.26685>,
<25.36115,55.22195,3.9663>,
<-25.263975,54.27475,3.12685>,
<-24.94015,55.092175,3.3375>,
<-22.139075,54.92965,2.3828>,
<-21.833525,55.30035,2.57595>,
<-21.35375,55.34005,3.033175>,
<-18.289625,54.37645,2.90805>,
<-17.695175,54.54075,2.60905>,
<-17.125675,54.61185,2.930275>,
<-15.4368,54.56365,2.7204>,
<-16.08455,54.686875,2.478325>,
<-12.653875,54.19935,2.883225>,
<11.98245,54.150025,2.6039>,
<12.78915,54.252625,2.7242>,
<13.6552,54.3185,2.78735>,
<15.665,54.465,2.894625>,
<16.282575,54.660625,3.53265>,
<16.196725,54.559475,3.083875>,
<17.7374,54.66855,3.634825>,
<16.78585,54.59215,3.0824>,
<18.406025,54.60795,3.217225>,
<19.211875,54.518125,2.83005>,
<18.548275,54.57125,2.697725>,
<20.16735,54.4958,2.95995>,
<20.98955,54.60685,3.03715>,
<22.051625,54.39775,3.944575>,
<21.42385,55.037675,2.9753>,
<25.709675,54.70435,3.347525>,
<25.34355,55.364325,3.05185>,
<-24.501175,55.58345,2.65045>,
<-23.4799,54.339975,1.890425>,
<-22.9036,54.7707,2.03155>,
<-22.37485,55.149525,2.234>,
<-18.29125,54.45285,1.90735>,
<-17.599925,54.6182,1.9415>,
<-17.228625,54.66235,2.32095>,
<-16.237,54.73455,2.1821>,
<-15.800275,54.703075,1.983225>,
<-16.333425,54.757675,1.766175>,
<-15.09745,54.596125,1.926525>,
<-12.14535,54.268225,1.67475>,
<11.3243,54.064975,1.61565>,
<12.092875,54.156375,1.820225>,
<12.866075,54.196825,1.9513>,
<17.38295,54.494775,2.43985>,
<18.020425,54.3899,1.724975>,
<18.08185,54.5461,2.48845>,
<18.861475,54.4692,1.931175>,
<19.673275,54.479975,1.855225>,
<20.083475,54.5124,2.209225>,
<20.759125,54.59445,2.124825>,
<21.3222,54.895375,2.097425>,
<25.705875,54.80105,2.378725>,
<25.31565,55.505675,2.0576>,
<-24.142975,55.249125,2.188025>,
<-23.452125,55.132525,1.966975>,
<-18.487675,54.44035,0.713675>,
<-17.696775,54.61575,1.21205>,
<-15.900525,54.7659,1.3813>,
<-15.3425,54.712425,1.347675>,
<-15.614025,54.780175,0.85765>,
<-14.567375,54.6126,1.28675>,
<-13.726025,54.550675,1.084375>,
<-12.848675,54.467675,1.0478>,
<-11.935925,54.4377,0.5865>,
<-11.062225,54.225725,0.8412>,
<-10.126275,54.06235,0.649>,
<10.692975,54.005525,0.6409>,
<11.56035,54.1243,0.600675>,
<12.274175,54.1549,1.066875>,
<18.7194,54.32355,0.911875>,
<19.61645,54.41235,1.02615>,
<20.4605,54.4869,1.2955>,
<21.740975,55.03475,1.122125>,
<22.03525,54.718275,0.529475>,
<22.078825,54.933875,0.3936>,
<25.70145,54.914825,1.3583>,
<25.258275,55.768025,0.93255>,
<-19.0927,54.327275,-0.290575>,
<-18.064075,54.520025,-0.29655>,
<-17.6478,54.626375,0.35395>,
<-14.940975,54.748375,0.6339>,
<-14.09145,54.700325,0.497925>,
<-13.2716,54.650075,0.4097>,
<-12.5261,54.607925,0.241475>,
<-11.93615,54.57265,-0.062075>,
<-11.1797,54.4136,-0.2528>,
<-11.786125,54.607075,-0.541275>,
<-10.40785,54.1959,0.06605>,
<-9.616375,54.024525,-0.098825>,
<10.534075,54.015775,-0.408125>,
<11.368325,54.125875,-0.26125>,
<12.285875,54.16285,-0.09795>,
<19.4355,54.339275,-0.06435>,
<20.392675,54.4147,0.254375>,
<22.251075,54.799225,-0.169225>,
<25.74465,54.98845,0.339725>,
<25.471775,55.58615,-0.14215>,
<-19.371825,54.369175,-1.468825>,
<-18.326,54.46065,-1.185375>,
<-17.403625,54.641875,-0.2942>,
<-17.35495,54.579875,-1.0733>,
<-16.80075,54.7005,-0.5302>,
<-16.4111,54.66005,-1.311275>,
<-16.0284,54.75905,-0.667925>,
<-15.610575,54.7403,-1.400675>,
<-15.376725,54.801875,-0.85315>,
<-11.459025,54.544625,-1.154325>,
<-12.217475,54.696125,-1.598575>,
<-12.1124,54.68915,-0.9059>,
<-10.84715,54.38835,-0.98445>,
<-10.1507,54.196025,-0.852475>,
<10.44705,54.0051,-1.283525>,
<11.223475,54.119775,-1.216925>,
<12.0876,54.176325,-1.120225>,
<12.978525,54.160225,-1.080975>,
<19.39095,54.383275,-1.32045>,
<20.4034,54.4982,-0.837275>,
<22.235625,54.691625,-0.71>,
<22.09815,55.143325,-0.3713>,
<21.924125,55.328,-0.765975>,
<22.56155,54.33975,-0.66295>,
<25.78705,55.054675,-0.431175>,
<25.95055,54.93005,-1.12505>,
<-25.15735,54.5021,-2.32635>,
<-24.811325,55.052,-2.40095>,
<-24.052825,55.303025,-2.1>,
<-23.33585,55.4894,-2.09075>,
<-20.1762,54.5076,-2.2616>,
<-19.12955,54.489125,-2.4183>,
<-18.37195,54.472425,-2.126825>,
<-17.641,54.508125,-1.84505>,
<-16.794325,54.5423,-2.05435>,
<-15.899,54.619025,-2.142575>,
<-15.02235,54.804825,-1.350075>,
<-15.00355,54.7567,-2.07225>,
<-14.445825,54.83175,-1.5747>,
<-14.2942,54.8249,-2.208075>,
<-13.8751,54.8447,-1.8804>,
<-11.526625,54.529025,-2.15275>,
<-12.33455,54.68285,-2.5723>,
<-10.672325,54.3257,-1.72695>,
<11.07155,54.068675,-2.17145>,
<11.9689,54.165325,-2.0769>,
<12.84435,54.1821,-2.01755>,
<13.740975,54.13705,-1.994325>,
<18.720675,54.331825,-2.29005>,
<19.6002,54.568,-2.234475>,
<20.13855,54.637775,-1.7688>,
<20.94975,54.900825,-1.672>,
<21.60425,55.3063,-1.37745>,
<26.5015,54.1871,-2.133275>,
<26.085125,54.886775,-2.1885>,
<-26.2163,53.7642,-3.5005>,
<-25.780475,54.2652,-3.126025>,
<-25.307575,54.7581,-2.754125>,
<-22.628975,55.406075,-2.1967>,
<-21.8457,55.231725,-2.503075>,
<-21.974975,55.677575,-2.56695>,
<-21.009925,54.965625,-2.7728>,
<-20.04075,54.78655,-3.22405>,
<-19.28045,54.613525,-3.1629>,
<-18.370875,54.54425,-3.045275>,
<-17.32895,54.513825,-2.7793>,
<-15.408075,54.648625,-2.874075>,
<-14.505675,54.7859,-2.920375>,
<-13.78045,54.829925,-2.568675>,
<-11.6835,54.497625,-3.133375>,
<-12.3981,54.646975,-3.502225>,
<-10.8852,54.30185,-2.80265>,
<11.2035,54.020975,-3.129675>,
<11.9188,54.12115,-3.018775>,
<12.744575,54.172,-2.927125>,
<13.631975,54.1604,-2.915975>,
<14.625975,54.11005,-2.90175>,
<17.92795,54.236,-3.1169>,
<18.792125,54.43625,-3.224075>,
<19.4184,54.6339,-3.016975>,
<20.204325,54.9314,-2.67465>,
<20.81965,55.411675,-2.5978>,
<21.193825,55.42585,-2.071725>,
<26.47205,54.282075,-2.80135>,
<26.1959,54.7343,-3.131>,
<-26.273475,53.7585,-4.14725>,
<-25.87575,54.370225,-4.022875>,
<-21.446825,55.57885,-2.872725>,
<-20.90385,55.510325,-3.322125>,
<-20.2527,55.152825,-3.84265>,
<-20.58105,55.744375,-3.863175>,
<-19.368175,54.796225,-4.049075>,
<-18.48315,54.6426,-3.95085>,
<-17.551275,54.59395,-3.8088>,
<-16.575325,54.575575,-3.629>,
<-15.79675,54.610425,-3.469925>,
<-15.029825,54.743075,-3.71225>,
<-14.318925,54.807175,-3.655625>,
<-13.881225,54.8206,-3.286125>,
<-11.881425,54.47325,-3.951025>,
<-12.44705,54.590925,-4.32685>,
<-11.13575,54.24815,-3.89065>,
<11.828525,54.04365,-3.942075>,
<12.690325,54.122975,-3.861725>,
<13.429875,54.150625,-3.674675>,
<14.436525,54.118575,-3.97425>,
<15.77235,54.098125,-3.892725>,
<17.088675,54.15335,-3.7892>,
<17.98315,54.269825,-4.001175>,
<18.6093,54.4168,-3.875625>,
<19.1985,54.6137,-3.724925>,
<19.857125,54.99825,-3.83085>,
<20.445675,55.475175,-3.419125>,
<26.461075,54.2762,-3.54735>,
<26.122775,54.75585,-3.97935>,
<-25.7465,54.51435,-4.883325>,
<-20.168975,55.4591,-4.5018>,
<-19.522175,54.966975,-5.147925>,
<-20.042375,55.57685,-5.25455>,
<-18.49465,54.709475,-4.958175>,
<-17.7293,54.6525,-4.659125>,
<-16.757925,54.6748,-4.7447>,
<-15.75765,54.713925,-4.333925>,
<-15.0116,54.791,-4.438675>,
<-14.51665,54.809425,-4.182525>,
<-11.762675,54.3116,-4.9609>,
<-12.602225,54.5675,-5.0071>,
<12.5393,54.04805,-4.90905>,
<13.63205,54.097575,-4.700625>,
<16.89215,54.1069,-4.786525>,
<17.797775,54.213525,-4.64125>,
<18.4549,54.35925,-4.495825>,
<19.22115,54.634275,-4.5873>,
<20.070575,55.28765,-5.0565>,
<20.2696,55.4922,-4.188425>,
<25.858625,54.93865,-4.914125>,
<-25.603875,54.591675,-5.491625>,
<-25.5898,54.334975,-6.052275>,
<-25.28855,55.08045,-5.818875>,
<-19.899725,54.93985,-6.26>,
<-20.09305,55.23255,-6.336925>,
<-20.055675,55.456375,-5.975225>,
<-19.27235,54.662825,-6.224775>,
<-18.4593,54.597975,-6.13895>,
<-17.2826,54.657275,-5.8001>,
<-16.4583,54.740175,-5.627325>,
<-15.881925,54.772575,-5.259225>,
<-15.26125,54.801125,-4.95705>,
<-13.2304,54.629975,-6.1705>,
<-13.904925,54.746675,-6.395025>,
<-13.6641,54.750825,-5.76735>,
<-13.14995,54.671975,-5.402875>,
<-12.535625,54.4756,-5.73685>,
<12.47625,54.013775,-5.8951>,
<13.35325,54.048125,-5.9036>,
<17.723925,54.1289,-5.39345>,
<18.614925,54.300075,-5.30395>,
<20.2145,54.8387,-6.052225>,
<20.497825,54.571575,-6.67585>,
<20.448775,54.97295,-6.4959>,
<25.69175,54.92295,-5.64695>,
<25.388025,55.3627,-5.85895>,
<25.555575,55.355625,-5.237225>,
<-24.980125,55.211025,-6.76545>,
<-20.293525,54.75545,-7.226375>,
<-20.164425,55.072975,-6.771075>,
<-17.407275,54.472725,-7.069525>,
<-16.41595,54.739125,-6.21315>,
<-16.406375,54.656825,-6.92385>,
<-15.9724,54.77115,-6.5944>,
<-13.4306,54.613675,-7.02205>,
<-14.16955,54.73615,-7.134275>,
<-12.640025,54.4292,-6.710725>,
<12.673925,54.043525,-6.9706>,
<20.6591,54.774125,-7.1511>,
<20.902925,54.4134,-7.34495>,
<25.62995,54.7108,-6.338725>,
<25.1913,55.16855,-6.906175>,
<-24.61705,55.3013,-7.7462>,
<-20.211075,54.789425,-7.544325>,
<-20.160425,55.060475,-7.307975>,
<-17.11265,54.300725,-8.072325>,
<-16.394825,54.473425,-7.900725>,
<-15.72695,54.75305,-7.055425>,
<-15.548125,54.6541,-7.731925>,
<-15.286925,54.769725,-7.279425>,
<-13.743725,54.61615,-7.960675>,
<-14.448075,54.718025,-7.695925>,
<-12.82055,54.439425,-7.749575>,
<11.844225,54.126375,-8.169575>,
<12.88815,54.112375,-8.00215>,
<20.894775,54.45415,-7.592075>,
<20.6102,54.793525,-7.8202>,
<24.982975,54.96465,-7.992325>,
<-24.3912,55.145725,-8.5474>,
<-24.272575,54.8817,-9.292825>,
<-24.0346,55.59515,-8.761475>,
<-19.83965,55.101175,-7.922325>,
<-19.3602,55.2548,-8.728>,
<-16.349225,54.28285,-8.83815>,
<-15.487,54.4697,-8.705175>,
<-14.934825,54.7304,-7.685025>,
<-14.532525,54.616075,-8.446275>,
<-13.746975,54.58605,-8.69945>,
<-12.976825,54.491475,-8.920475>,
<10.756375,54.21155,-9.0151>,
<11.690325,54.384725,-9.52445>,
<12.8323,54.216275,-8.979675>,
<20.816125,54.42075,-7.954425>,
<20.536625,54.65995,-8.22255>,
<24.77745,54.966325,-8.6879>,
<24.42455,55.43025,-8.91235>,
<24.639075,55.402225,-8.221125>,
<-24.0822,54.7085,-10.211075>,
<-23.72395,55.546475,-9.55225>,
<-19.0099,55.400975,-9.2993>,
<-18.8025,55.02345,-9.7897>,
<-18.621725,55.381775,-9.92775>,
<-15.467275,54.294775,-9.684025>,
<-14.595625,54.46735,-9.534875>,
<-13.6929,54.5526,-9.42905>,
<-13.021675,54.5477,-9.7125>,
<-12.587125,54.496375,-9.732075>,
<-12.172125,54.47485,-10.2764>,
<8.9176,54.23705,-10.21905>,
<9.862775,54.276425,-9.723625>,
<10.660975,54.49135,-10.050275>,
<11.301525,54.574325,-10.181975>,
<11.792475,54.544775,-10.22185>,
<12.5478,54.397325,-10.13485>,
<11.9574,54.577575,-10.718525>,
<13.62565,54.20055,-9.75885>,
<14.39335,54.1083,-9.753625>,
<14.899275,54.07965,-10.004475>,
<20.279575,54.64155,-8.513175>,
<19.7589,54.7531,-8.9321>,
<24.706475,54.7876,-9.4619>,
<24.230575,55.30555,-9.878625>,
<-23.83875,54.6222,-11.245875>,
<-23.540275,55.300225,-10.44195>,
<-18.244425,55.417625,-10.44405>,
<-14.569375,54.335725,-10.504>,
<-13.799625,54.483275,-10.333825>,
<-13.1153,54.55125,-10.269425>,
<-11.236225,54.369475,-10.857275>,
<-11.677925,54.4724,-10.936025>,
<8.167575,54.3038,-10.954925>,
<8.881,54.4254,-10.813025>,
<9.630775,54.52575,-10.6821>,
<10.39955,54.646875,-10.723875>,
<10.9091,54.649525,-10.548125>,
<12.490125,54.459425,-10.97695>,
<11.938875,54.5749,-11.36295>,
<13.325825,54.291475,-10.8817>,
<14.3334,54.152525,-10.463475>,
<17.4985,54.7437,-10.755425>,
<18.07255,55.0107,-10.428825>,
<18.75995,55.1827,-9.8715>,
<19.1957,54.88755,-9.438525>,
<24.58515,54.638025,-10.4573>,
<24.0228,55.1646,-10.996575>,
<-23.8945,54.285475,-12.275525>,
<-23.1094,55.484575,-11.113825>,
<-23.310375,54.9558,-12.028325>,
<-22.71485,55.580425,-11.86245>,
<-17.821475,55.6791,-10.838825>,
<-17.592875,55.3121,-11.24745>,
<-17.4161,55.6812,-11.298975>,
<-13.723925,54.40165,-11.14995>,
<-13.070525,54.508675,-11.014375>,
<-11.138975,54.457275,-11.3691>,
<-10.715475,54.4425,-11.618175>,
<-10.927425,54.501325,-11.754125>,
<7.568475,54.3598,-11.563225>,
<8.081625,54.5027,-11.659025>,
<8.813325,54.566125,-11.355975>,
<9.466975,54.67865,-11.381925>,
<10.010825,54.695275,-11.1659>,
<12.577275,54.379,-11.882925>,
<11.7376,54.55255,-11.9618>,
<17.471175,55.108025,-11.054325>,
<17.80095,55.586575,-10.854625>,
<18.3481,55.521425,-10.315375>,
<24.516475,54.467875,-11.436475>,
<24.05885,54.786975,-12.204275>,
<-23.439525,54.578975,-13.0494>,
<-22.746325,55.2761,-12.68675>,
<-17.092075,55.39875,-11.68345>,
<-16.1681,55.0801,-12.573675>,
<-16.43155,55.327025,-12.284075>,
<-15.9207,55.3345,-12.729825>,
<-12.966225,54.444775,-11.77405>,
<-12.0909,54.4873,-12.40155>,
<-11.457425,54.480325,-13.28765>,
<-10.37195,54.49005,-12.144025>,
<-11.289775,54.558775,-12.733825>,
<-9.451275,54.443825,-12.551475>,
<-8.7457,54.4001,-12.881575>,
<-9.1649,54.5298,-13.067>,
<-1.74465,54.23505,-13.45185>,
<-0.872675,54.243325,-13.13895>,
<0.052,54.342725,-13.23125>,
<1.01925,54.3218,-13.06195>,
<6.1232,54.407375,-12.678225>,
<6.608725,54.45795,-12.5652>,
<7.484925,54.5332,-12.25965>,
<8.39575,54.65525,-12.091775>,
<9.07865,54.7093,-11.84075>,
<10.8075,54.4725,-13.30285>,
<10.044925,54.61535,-13.288325>,
<10.442325,54.651575,-12.753675>,
<11.09645,54.6057,-12.3801>,
<11.7111,54.44135,-12.616825>,
<16.254025,54.816375,-12.294275>,
<16.493975,55.0228,-12.094>,
<16.9871,55.60525,-11.653475>,
<23.87735,54.718725,-13.287025>,
<-23.318925,54.486575,-14.1232>,
<-22.752075,55.027725,-13.658825>,
<-14.9753,55.164575,-13.48055>,
<-15.383325,55.362375,-13.1457>,
<-14.88445,55.4601,-13.52935>,
<-11.217775,54.3823,-14.0732>,
<-10.851425,54.5804,-13.2569>,
<-10.547975,54.528675,-13.924725>,
<-10.358825,54.61905,-13.47835>,
<-8.620325,54.516375,-13.451975>,
<-7.953275,54.544,-14.138175>,
<-8.752075,54.60425,-13.935575>,
<-7.030875,54.410725,-13.959475>,
<-2.737,54.32235,-14.13675>,
<-1.586975,54.4097,-14.350525>,
<-0.5414,54.455525,-14.042825>,
<0.25805,54.5396,-13.869825>,
<0.825525,54.5314,-13.703575>,
<1.532175,54.529875,-13.6929>,
<2.151625,54.574275,-13.893775>,
<1.8079,54.644925,-14.064875>,
<2.751025,54.48945,-13.740975>,
<5.041975,54.48245,-13.483775>,
<5.497825,54.51405,-13.4017>,
<6.14345,54.528825,-13.1081>,
<9.814425,54.472675,-14.123225>,
<9.00965,54.6183,-14.11705>,
<9.433,54.656075,-13.55745>,
<15.20835,54.883725,-13.270575>,
<15.701725,55.052,-12.9209>,
<16.144375,54.9759,-12.491075>,
<23.719,54.6831,-14.196575>,
<-23.200775,54.42745,-15.12175>,
<-22.682325,54.895725,-14.6344>,
<-14.376625,55.39245,-13.9066>,
<-13.755375,55.477775,-14.4794>,
<-10.4425,54.372675,-14.797425>,
<-9.9308,54.61615,-13.9045>,
<-9.53265,54.543625,-14.652025>,
<-9.326525,54.628375,-14.003425>,
<-8.6142,54.610925,-14.57845>,
<-7.755375,54.6461,-15.0644>,
<-7.0173,54.602275,-14.765825>,
<-6.082,54.491475,-14.51775>,
<-4.99315,54.462075,-14.57145>,
<-3.888975,54.44465,-14.609225>,
<-3.0044,54.525825,-15.158>,
<-2.006,54.469875,-15.115625>,
<-0.894625,54.496875,-15.100425>,
<0.297,54.6152,-14.3311>,
<0.22625,54.619275,-15.05005>,
<0.87295,54.707275,-14.656625>,
<1.13235,54.756375,-15.2927>,
<2.137525,54.7118,-14.37605>,
<1.4692,54.781675,-14.913975>,
<2.701425,54.670775,-14.30705>,
<2.547875,54.764775,-14.660325>,
<3.45695,54.61095,-14.18725>,
<4.33945,54.618325,-14.153125>,
<5.0873,54.60335,-13.9016>,
<8.8148,54.470825,-15.007125>,
<7.98855,54.630325,-15.0344>,
<8.38595,54.664625,-14.4269>,
<14.628575,55.34355,-13.958325>,
<14.1547,55.1505,-14.290925>,
<15.1619,55.30625,-13.489725>,
<23.553525,54.699875,-14.863375>,
<23.127075,54.967725,-15.147625>,
<23.292275,54.9716,-14.48015>,
<-23.013075,54.421925,-16.17595>,
<-22.568875,54.828175,-15.563325>,
<-13.230525,55.390975,-15.0091>,
<-12.736725,55.328275,-15.611125>,
<-9.4862,54.3705,-15.67675>,
<-8.345925,54.57965,-15.649825>,
<-7.553325,54.700825,-15.708225>,
<-7.007675,54.721425,-15.519625>,
<-6.248125,54.696325,-15.35335>,
<-5.3739,54.6602,-15.26225>,
<-4.492875,54.638,-15.2643>,
<-3.728225,54.637675,-15.43065>,
<-3.199425,54.6375,-15.742725>,
<-2.508125,54.546575,-15.9739>,
<-3.15465,54.6588,-16.18875>,
<-1.3335,54.450925,-16.08385>,
<-0.141325,54.513475,-16.097575>,
<0.866025,54.678525,-15.97925>,
<1.72305,54.8255,-15.3541>,
<1.633125,54.80715,-15.888375>,
<3.150075,54.787375,-14.919275>,
<2.169675,54.860375,-15.697925>,
<4.0271,54.7554,-14.747625>,
<7.82775,54.48255,-15.94045>,
<6.99725,54.6565,-15.97635>,
<7.376075,54.68575,-15.36325>,
<13.719825,55.437775,-14.7919>,
<13.1573,55.193325,-15.259>,
<23.556725,54.580875,-15.567875>,
<23.008225,54.908225,-15.9973>,
<-23.034625,54.283425,-17.1316>,
<-22.417875,54.8234,-16.2819>,
<-22.473725,54.686825,-16.944125>,
<-21.996425,55.004275,-16.72745>,
<-12.335325,55.106175,-16.076875>,
<-11.958575,55.51555,-16.55715>,
<-8.563,54.38,-16.61665>,
<-7.56195,54.690725,-16.154175>,
<-7.64905,54.5904,-16.698025>,
<-7.170925,54.722325,-16.549425>,
<-2.95075,54.5846,-16.793>,
<-3.634975,54.6895,-16.927325>,
<-3.514625,54.706975,-16.476925>,
<-1.9727,54.41635,-16.85295>,
<0.71545,54.5607,-16.9559>,
<1.57175,54.75095,-16.66745>,
<2.28535,54.86145,-16.37115>,
<6.839125,54.515875,-16.901175>,
<6.00685,54.7065,-16.88685>,
<6.387875,54.722,-16.295975>,
<12.67325,55.507375,-15.87835>,
<12.108675,55.115625,-16.4125>,
<23.50725,54.48695,-16.487125>,
<22.908725,54.8432,-16.9288>,
<-22.449175,54.558825,-17.981125>,
<-21.8448,54.96965,-17.457625>,
<-11.4021,55.7521,-17.284725>,
<-7.762175,54.4038,-17.44725>,
<-7.014625,54.690375,-16.964225>,
<-7.09555,54.577575,-17.415525>,
<-6.59285,54.68735,-17.334975>,
<-3.4209,54.5633,-17.6532>,
<-4.30175,54.63915,-17.909175>,
<-4.094375,54.71005,-17.237175>,
<-2.497,54.41505,-17.557325>,
<0.84435,54.509775,-17.972875>,
<1.5556,54.6947,-17.587025>,
<2.285225,54.8354,-17.2241>,
<5.82615,54.60565,-17.7305>,
<5.05535,54.76585,-17.772825>,
<5.40325,54.776075,-17.192325>,
<11.602875,55.187,-17.1458>,
<23.433825,54.421875,-17.4782>,
<22.7934,54.801875,-17.88635>,
<-22.458025,54.447425,-19.083925>,
<-21.711875,54.931325,-18.1902>,
<-21.81555,54.797675,-18.84615>,
<-21.26675,55.06585,-18.694725>,
<-10.947975,55.764775,-17.869525>,
<-10.835325,55.379175,-18.158275>,
<-10.56925,55.607425,-18.33525>,
<-7.113975,54.449175,-17.942375>,
<-6.443375,54.56765,-17.986125>,
<-3.72095,54.444575,-18.7421>,
<-4.576525,54.555625,-18.550975>,
<-2.748825,54.357575,-18.409925>,
<0.726425,54.4673,-18.8652>,
<1.570575,54.674775,-18.577675>,
<2.245175,54.8076,-18.073525>,
<4.9601,54.688425,-18.563075>,
<4.212925,54.824025,-18.669775>,
<4.501225,54.82185,-18.104325>,
<5.79905,54.444175,-18.706425>,
<11.264525,55.120675,-17.634375>,
<10.864475,55.021825,-18.06165>,
<23.328575,54.38745,-18.57835>,
<22.6768,54.788625,-18.69275>,
<-22.49535,54.360325,-20.0371>,
<-21.8251,54.70515,-19.741225>,
<-21.1576,55.0084,-19.449975>,
<-9.808075,55.14835,-19.1638>,
<-10.067375,55.52075,-18.799975>,
<-9.561975,55.4767,-19.228775>,
<-5.95045,54.467425,-18.736875>,
<-5.402075,54.360825,-19.447425>,
<-5.212375,54.527,-18.730025>,
<-4.550425,54.4126,-19.260825>,
<-3.7158,54.2709,-19.880725>,
<-2.703275,54.248975,-19.45955>,
<0.2409,54.3929,-19.761875>,
<1.360975,54.664275,-19.55675>,
<1.954875,54.768775,-19.145175>,
<2.22215,54.804925,-18.712725>,
<4.169625,54.8101,-19.40125>,
<3.39605,54.902875,-19.4758>,
<3.724375,54.872,-18.97895>,
<5.155175,54.549775,-19.48605>,
<10.479925,55.0265,-18.5186>,
<10.00735,54.981725,-18.925225>,
<22.864,54.58715,-19.525525>,
<22.118425,54.912875,-19.9344>,
<22.263975,54.95645,-19.14005>,
<23.512325,54.192775,-19.45265>,
<-22.5987,54.242675,-20.923525>,
<-21.84345,54.615325,-20.71785>,
<-21.152875,54.9075,-20.34935>,
<-9.31935,55.176425,-19.4969>,
<-8.20505,55.03985,-20.358075>,
<-8.4966,55.3962,-19.962425>,
<-7.79355,55.28275,-20.507475>,
<-4.666225,54.270725,-20.093625>,
<-2.8372,54.1636,-20.40695>,
<-1.846225,54.1596,-20.308025>,
<-0.6281,54.2572,-20.5826>,
<0.317175,54.489875,-20.7296>,
<0.964,54.6416,-20.3685>,
<2.094975,54.824575,-19.609975>,
<1.936975,54.921975,-20.403475>,
<2.716575,54.9052,-19.66685>,
<3.2412,55.0165,-20.1859>,
<4.536475,54.8431,-20.313475>,
<9.544975,55.031025,-19.365725>,
<8.975675,55.01635,-19.7868>,
<22.68425,54.546875,-20.571775>,
<21.941525,54.8327,-20.849725>,
<23.37545,54.2013,-20.2543>,
<-22.819275,54.0031,-21.799175>,
<-22.0628,54.421425,-21.54565>,
<-21.51295,54.680525,-21.38615>,
<-21.190925,54.82875,-21.03355>,
<-6.83375,54.76805,-21.44575>,
<-7.28385,55.04765,-20.981925>,
<-6.157875,54.96995,-21.58055>,
<-6.4915,55.4305,-21.15875>,
<-5.822,55.393475,-21.4682>,
<0.0389,54.442875,-21.561725>,
<0.945575,54.805875,-21.271225>,
<1.673225,55.26315,-21.38525>,
<2.501975,55.3161,-20.969025>,
<3.47905,55.462425,-20.89435>,
<4.66085,55.309875,-20.977>,
<5.478275,54.947175,-21.2128>,
<5.214225,55.333875,-21.190175>,
<7.501225,54.6376,-20.912225>,
<7.824375,55.0091,-20.659575>,
<7.26075,55.06875,-20.970575>,
<8.314225,55.167725,-20.280625>,
<22.4589,54.4563,-21.591925>,
<21.713125,54.748225,-21.565825>,
<23.23975,54.151775,-21.197475>,
<-22.8286,53.78325,-22.733475>,
<-22.0201,54.2212,-22.43475>,
<-21.4829,54.5809,-21.95995>,
<-19.361075,54.574075,-22.94465>,
<-20.078225,54.631725,-22.688025>,
<-19.7183,54.799525,-22.380525>,
<-19.040375,54.875925,-22.353075>,
<-18.475525,54.6876,-22.888075>,
<-18.33695,54.9321,-22.413825>,
<-6.815625,54.48035,-21.63935>,
<-6.420525,54.587575,-21.68485>,
<-5.442875,55.1222,-21.737425>,
<-5.786675,54.6886,-21.77025>,
<-4.74455,55.4307,-21.9264>,
<-3.8159,54.831625,-22.825625>,
<-4.211275,55.15805,-22.38495>,
<-3.76105,55.3252,-22.903275>,
<0.5501,54.809975,-22.316525>,
<1.11225,55.1973,-21.959025>,
<5.536,55.183975,-21.278625>,
<5.95955,55.0615,-21.314125>,
<6.419175,54.720075,-21.386875>,
<6.92935,54.706025,-21.236475>,
<6.6084,55.0744,-21.22335>,
<19.87755,54.613525,-22.867575>,
<19.076175,54.82875,-22.694275>,
<19.50655,54.97055,-22.28555>,
<20.233925,54.91365,-22.1141>,
<20.856425,54.56205,-22.637425>,
<21.058375,54.835,-21.8641>,
<21.794175,54.46525,-22.341475>,
<22.554525,54.216025,-22.39865>,
<23.125675,54.0423,-22.088275>,
<-22.8508,53.546325,-23.393975>,
<-22.205275,53.850775,-23.2656>,
<-21.310275,54.4742,-22.49205>,
<-21.2783,54.1739,-23.13525>,
<-20.71385,54.5422,-22.664925>,
<-20.20765,54.304725,-23.262525>,
<-19.398,54.2293,-23.534175>,
<-18.6328,54.333525,-23.46195>,
<-17.868625,54.81275,-22.776875>,
<-17.6837,54.491325,-23.35035>,
<-17.2112,54.8224,-22.896725>,
<-16.8691,54.563375,-23.3914>,
<-16.533825,54.798825,-23.0846>,
<-3.5594,55.356975,-23.704075>,
<0.61285,55.0632,-23.106475>,
<0.918275,55.381525,-22.62785>,
<16.997175,54.581275,-23.542>,
<16.262025,54.71585,-23.498725>,
<16.65125,54.922425,-23.1312>,
<17.378125,54.90165,-22.989925>,
<17.906175,54.501325,-23.47515>,
<18.2877,54.862225,-22.828575>,
<18.968275,54.44165,-23.3591>,
<19.830325,54.232275,-23.533575>,
<20.6005,54.232925,-23.363>,
<21.477975,54.185025,-23.172275>,
<22.286875,54.071275,-23.0128>,
<22.971525,53.893875,-22.83755>,
<-16.15205,54.5159,-23.587675>,
<-15.20405,54.546475,-23.718>,
<-14.029925,54.573775,-23.9094>,
<-13.575475,54.226125,-24.42975>,
<-13.162475,54.903675,-23.674325>,
<-12.217225,55.000825,-23.795975>,
<-10.893825,55.16875,-23.986525>,
<-10.19145,54.688875,-24.579225>,
<-9.619225,55.348225,-24.207525>,
<-9.239425,54.800625,-24.713>,
<-8.59955,55.473675,-24.4005>,
<-8.322175,54.918975,-24.8375>,
<-7.75675,55.486075,-24.6004>,
<-7.753925,55.0367,-24.882375>,
<-7.20375,55.2688,-24.861975>,
<-3.67795,54.8646,-24.548225>,
<0.80335,55.658325,-23.34115>,
<0.623425,55.078675,-23.95245>,
<10.198825,54.8685,-24.730525>,
<9.484,55.0599,-24.8171>,
<9.80965,55.58065,-24.33615>,
<10.689925,55.267,-24.25165>,
<11.123,54.703275,-24.5922>,
<11.6524,55.2849,-23.9193>,
<12.0749,54.5597,-24.482325>,
<12.7846,54.93415,-23.946825>,
<12.849125,54.390425,-24.48215>,
<13.5764,54.95015,-23.742225>,
<14.343225,54.796625,-23.75565>,
<15.417075,54.647075,-23.732675>,
<-6.7383,54.941225,-25.1743>,
<-6.290975,54.627525,-25.49005>,
<-5.865575,55.251375,-25.09625>,
<-5.824025,54.762,-25.4587>,
<-5.3584,54.89785,-25.3718>,
<-4.0243,54.804825,-25.0193>,
<1.108125,55.476025,-24.794625>,
<8.083425,54.653525,-25.62265>,
<7.6855,55.10785,-25.475925>,
<8.294,54.971025,-25.31945>,
<8.864375,55.0037,-25.08405>,
<-4.930575,54.48865,-25.6476>,
<-4.78335,54.064275,-25.9755>,
<-4.436725,54.76385,-25.3102>,
<1.443925,55.055225,-25.455675>,
<2.074325,54.857225,-26.061975>,
<2.3461,54.4012,-26.497525>,
<2.745275,54.9196,-26.346125>,
<5.870225,54.5179,-26.521>,
<5.3552,54.658175,-26.5582>,
<5.74545,55.1169,-26.185425>,
<6.752625,55.29415,-25.738475>,
<2.949675,54.448225,-26.666975>,
<3.755975,54.5151,-26.74675>,
<4.6706,54.47565,-26.75825>,
<-7.634575,55.805725,24.044>,
<-7.088175,56.262675,24.0051>,
<-6.56235,55.898825,24.3308>,
<-5.71805,55.8322,24.51805>,
<-5.005025,55.541975,24.696525>,
<-4.065975,55.668,24.66905>,
<-3.193725,55.8882,24.5589>,
<-3.5694,56.2877,24.433675>,
<-2.37905,55.8778,24.540825>,
<-1.38005,55.936825,24.525775>,
<-0.597025,56.0438,24.52875>,
<0.070875,55.957325,24.633975>,
<1.063925,56.1018,24.71665>,
<2.090225,56.0426,24.865>,
<3.135375,56.023875,24.953625>,
<4.1372,55.9237,24.98645>,
<5.0848,55.773425,24.950575>,
<5.921725,55.51835,24.89965>,
<6.937175,55.490875,24.6469>,
<7.91935,55.4056,24.348125>,
<7.4531,55.838475,24.30865>,
<-9.66405,55.527775,23.35205>,
<-9.1876,55.7772,23.37055>,
<-8.428375,56.2537,23.399525>,
<-7.7527,56.24455,23.7408>,
<-2.87205,56.4928,24.32715>,
<-1.83275,56.752475,24.20705>,
<-0.7986,56.63135,24.3196>,
<8.001425,56.11115,23.959025>,
<8.841625,55.91935,23.65185>,
<8.519975,56.2932,23.5844>,
<9.731675,55.57605,23.472425>,
<-13.091575,55.277775,22.10505>,
<-12.250475,55.6139,22.0293>,
<-11.323575,55.850175,22.2255>,
<-10.358075,56.194925,22.394>,
<-9.632225,56.02095,22.93565>,
<-9.0085,56.354875,23.002025>,
<9.113425,56.4119,23.20305>,
<10.122375,56.0001,22.9227>,
<10.7756,55.927425,22.6287>,
<10.412425,56.207025,22.5631>,
<11.63195,55.75315,22.406975>,
<12.7204,55.45975,22.3137>,
<13.709475,55.28015,22.229175>,
<15.674575,55.149275,21.9248>,
<-15.678025,55.281425,21.143475>,
<-14.6492,55.349625,21.37685>,
<-13.781925,55.36645,21.68385>,
<-13.0443,55.751025,21.429425>,
<-12.3627,56.0266,21.4071>,
<-11.71655,56.205525,21.577075>,
<-10.9953,56.454575,21.75>,
<10.8902,56.38735,22.1539>,
<11.735925,56.159075,21.89065>,
<12.3966,55.9315,21.8348>,
<12.1347,56.236475,21.58915>,
<13.389675,55.7482,21.6801>,
<14.7111,55.504525,21.58295>,
<15.805925,55.4764,21.293975>,
<16.633,55.28885,21.4043>,
<17.643875,55.212825,21.252725>,
<-20.135775,55.04765,19.9272>,
<-19.362475,55.1735,20.10065>,
<-18.469175,55.274025,20.25935>,
<-17.516325,55.332975,20.471175>,
<-16.595925,55.34575,20.73275>,
<-15.894425,55.6668,20.32745>,
<-14.979,55.707675,20.62495>,
<-13.959625,55.8016,20.9143>,
<-13.251175,56.0933,20.814625>,
<-12.732425,56.1656,21.0003>,
<-4.59005,55.565925,20.124025>,
<-4.047275,55.617,20.1677>,
<-3.1496,55.672275,20.238625>,
<-2.16265,55.706,20.33235>,
<-1.1475,55.7066,20.4543>,
<-0.15785,55.709375,20.540175>,
<0.761525,55.7153,20.527125>,
<1.643825,55.663,20.424725>,
<2.618175,55.5861,20.2647>,
<3.66275,55.5024,20.128675>,
<4.64825,55.4289,20.049125>,
<5.634825,55.261025,19.975875>,
<12.771675,56.346275,21.15625>,
<14.026075,56.04645,20.970325>,
<14.881075,55.927575,20.7855>,
<15.56915,55.770375,20.805625>,
<15.39815,56.0688,20.30805>,
<16.44905,55.660925,20.714>,
<17.40965,55.5406,20.62415>,
<18.579825,55.405825,20.4707>,
<19.748225,55.245525,20.359625>,
<20.676775,55.0846,20.3428>,
<21.469075,54.919075,20.35685>,
<22.045875,54.762525,20.384875>,
<-20.304325,55.175475,19.109625>,
<-19.640025,55.29785,19.426375>,
<-18.8077,55.508225,19.353175>,
<-17.80805,55.6094,19.65925>,
<-16.788575,55.7016,19.8962>,
<-16.036075,55.9514,19.69795>,
<-15.31155,56.032075,19.88435>,
<-14.425525,56.15695,20.11695>,
<-13.669475,56.264225,20.3426>,
<-6.2995,55.552925,19.43025>,
<-5.861275,55.752,19.576775>,
<-5.221775,55.924225,19.7616>,
<-4.409325,56.084525,19.91155>,
<-3.43295,56.218675,20.0225>,
<-2.461375,56.31855,20.1038>,
<-1.45535,56.355525,20.19105>,
<-0.4672,56.33565,20.26955>,
<0.482175,56.303475,20.29815>,
<1.3793,56.24535,20.268075>,
<2.288225,56.200775,20.1725>,
<3.274175,56.11465,20.05655>,
<4.14105,55.926325,19.990775>,
<5.048925,55.99395,19.799775>,
<6.05525,55.697325,19.65495>,
<6.780875,55.554,19.416975>,
<6.396275,55.935075,19.407325>,
<16.1693,55.995125,20.124675>,
<17.111275,55.871825,19.9905>,
<18.0435,55.7519,19.864475>,
<18.791225,55.6895,19.6494>,
<19.56575,55.546125,19.540275>,
<19.167575,55.773,19.165175>,
<20.49875,55.31875,19.59865>,
<21.313625,55.106,19.66785>,
<22.0197,54.878125,19.78875>,
<-20.504575,55.28735,18.094325>,
<-19.5489,55.5166,18.570375>,
<-18.739,55.7627,18.5415>,
<-18.04945,55.848625,18.843>,
<-17.20155,55.951625,19.10005>,
<-16.473,56.0462,19.280675>,
<-7.6133,55.538825,18.404525>,
<-7.084125,55.7799,18.735375>,
<-6.290425,56.117175,19.0992>,
<-5.4161,56.408025,19.402875>,
<6.857125,56.145975,19.06575>,
<7.67085,55.9373,18.727425>,
<7.35585,56.418575,18.68095>,
<8.4495,55.589525,18.417475>,
<19.6732,55.734875,18.8284>,
<20.46045,55.53285,18.6827>,
<19.9381,55.821225,18.134025>,
<21.164775,55.27215,18.988925>,
<21.957025,55.017825,18.923575>,
<-21.090175,55.181925,17.247575>,
<-20.421275,55.470925,17.234675>,
<-19.7984,55.64925,17.561575>,
<-19.018175,55.8613,17.8365>,
<-9.257525,55.9573,17.007625>,
<-8.90695,56.446775,17.16795>,
<-8.273675,56.39355,17.622025>,
<-7.4962,56.2545,18.2166>,
<7.96255,56.33235,18.381975>,
<8.7698,56.17445,17.977075>,
<9.422125,55.9164,17.685875>,
<9.21625,56.393075,17.62135>,
<20.789225,55.632425,17.614425>,
<20.1529,55.940075,17.252925>,
<21.5295,55.281775,18.078525>,
<-21.2531,55.24475,16.289975>,
<-20.6843,55.458675,16.6331>,
<-20.027875,55.7446,16.611275>,
<-19.268575,55.972075,16.98705>,
<-10.507625,55.801475,15.956375>,
<-10.050575,56.199575,16.311125>,
<-9.48375,56.2316,16.781625>,
<9.826325,56.193225,17.303525>,
<10.571425,56.1728,16.7765>,
<11.10605,56.024725,16.37895>,
<10.9279,56.468625,16.425275>,
<20.916,55.755525,16.689575>,
<20.386575,56.01315,16.506725>,
<21.684675,55.386325,16.877825>,
<-21.414825,55.3031,15.355675>,
<-20.63565,55.628,15.766825>,
<-19.9318,55.95115,15.8262>,
<-19.475975,56.05895,16.253525>,
<-10.9252,55.876825,15.490775>,
<-10.562025,56.203,15.864825>,
<6.37775,54.643625,15.071825>,
<6.951675,54.6167,15.130775>,
<11.337575,56.429775,16.057975>,
<11.884225,56.389475,15.50305>,
<20.881175,55.89585,16.0684>,
<21.545875,55.61575,15.86725>,
<21.100675,55.90045,15.547475>,
<22.276075,55.2221,15.963475>,
<-21.6621,55.30355,14.53285>,
<-20.979,55.677675,14.604275>,
<-20.182475,56.008775,15.044625>,
<-11.7811,56.099775,14.4921>,
<-11.29135,56.493925,15.00715>,
<-7.596625,54.699825,14.0894>,
<-6.787575,54.713875,14.2165>,
<-6.042375,54.702025,14.217875>,
<6.328975,54.68845,14.355075>,
<7.1331,54.696975,14.3835>,
<12.78345,55.55225,14.640875>,
<12.555025,56.381725,14.7708>,
<21.564225,55.750875,15.1156>,
<22.329275,55.355975,14.889575>,
<21.731925,55.814175,14.37875>,
<-21.647275,55.50765,13.560625>,
<-20.902925,55.931425,13.74725>,
<-20.435175,56.08155,14.233375>,
<-12.641125,55.781625,13.586825>,
<-12.29015,56.087325,13.942425>,
<-7.940075,54.763325,13.238675>,
<-7.154025,54.76495,13.60745>,
<-6.36965,54.7325,13.524375>,
<-5.586575,54.6765,13.735575>,
<6.226725,54.6756,13.80025>,
<6.979375,54.699225,13.538>,
<7.9494,54.723575,13.5146>,
<13.156025,55.971875,14.1831>,
<13.655125,55.7273,13.68065>,
<13.510875,56.38815,13.7375>,
<22.435725,55.508175,13.762875>,
<21.82845,55.97575,13.488225>,
<23.035275,55.049375,13.9974>,
<-22.256575,55.297175,12.68475>,
<-21.7219,55.738425,12.481425>,
<-21.119475,56.021875,12.9574>,
<-13.82335,55.577675,12.496775>,
<-13.4016,55.865325,12.878075>,
<-12.8421,56.2233,13.380075>,
<-8.78075,54.7539,12.545675>,
<-7.96325,54.783225,12.392875>,
<-7.109925,54.7564,12.8745>,
<7.83815,54.6793,12.71755>,
<8.944725,54.713375,12.5297>,
<14.002775,56.175775,13.2756>,
<14.479475,55.989725,12.8565>,
<14.38155,56.624675,12.8561>,
<22.492175,55.685325,12.8445>,
<21.910575,56.174925,12.651525>,
<23.096825,55.1787,13.06875>,
<-22.2881,55.5621,11.685>,
<-21.6973,55.988475,11.79205>,
<-21.3196,56.118725,12.2293>,
<-15.3544,56.062575,11.28795>,
<-15.10385,56.39995,11.462525>,
<-14.523175,56.50955,11.8953>,
<-13.90045,56.177625,12.440975>,
<-9.6588,54.71775,11.595575>,
<-8.641025,54.773525,11.736225>,
<9.990575,54.713225,11.53955>,
<15.00675,56.2339,12.35885>,
<15.76195,56.0015,11.73915>,
<16.389375,55.694025,11.23805>,
<16.280675,56.5181,11.207175>,
<22.470525,55.933725,12.054375>,
<22.0007,56.3031,12.097975>,
<23.0937,55.392175,12.144425>,
<-22.64055,55.70585,10.472875>,
<-21.873425,56.1761,11.002375>,
<-16.427275,55.833525,10.317925>,
<-16.129,56.18305,10.547325>,
<-15.540725,56.50375,11.048725>,
<-10.542475,54.688725,10.639825>,
<-9.844625,54.7525,10.7814>,
<-9.188175,54.7491,10.866025>,
<10.816,54.7134,10.626625>,
<11.49745,54.65185,10.55305>,
<16.792225,55.968975,10.843025>,
<17.147275,55.84655,10.5076>,
<17.039525,56.132,10.5808>,
<22.1915,56.411025,11.481025>,
<23.021325,55.7309,11.22195>,
<22.71315,56.2712,10.668975>,
<-23.253775,55.4382,9.624225>,
<-22.715675,56.126725,9.38815>,
<-22.01,56.62565,9.86235>,
<-17.311675,55.831525,9.2242>,
<-17.00005,56.224225,9.509825>,
<-16.574225,56.1518,10.088>,
<-11.285375,54.643025,9.84695>,
<-10.664725,54.7217,9.920375>,
<-9.9944,54.737025,10.055925>,
<11.64075,54.694325,9.790825>,
<17.30315,56.311375,10.219825>,
<17.882275,56.35205,9.4958>,
<23.257875,55.858625,10.2945>,
<22.951275,56.2743,10.157625>,
<-23.215375,55.911425,8.743775>,
<-22.7623,56.538775,8.589675>,
<-22.39335,56.659825,9.07295>,
<-18.27085,55.734025,7.771875>,
<-17.884575,56.087625,8.2631>,
<-17.456975,56.1879,8.890875>,
<-11.7359,54.619625,9.03505>,
<-10.8273,54.6955,9.212375>,
<12.24185,54.682775,8.68115>,
<18.986075,55.386225,8.62865>,
<18.6394,56.180525,8.619925>,
<23.212875,56.33115,9.58065>,
<23.7858,56.130425,8.605525>,
<-23.165625,56.3458,8.13125>,
<-23.577225,55.92755,7.9706>,
<-18.501375,56.013825,7.290825>,
<-18.2491,56.358175,7.561625>,
<-12.1861,54.56635,8.390775>,
<-11.4849,54.6344,8.457125>,
<12.9876,54.700175,7.499875>,
<13.724875,54.701875,7.5575>,
<19.261725,55.693725,8.108475>,
<19.698575,55.47285,7.6538>,
<19.48355,55.836775,7.70245>,
<23.9362,56.547,7.692575>,
<-24.34705,55.677625,6.4795>,
<-23.865525,56.2402,6.92535>,
<-18.7862,56.151025,6.682775>,
<-18.51155,56.44565,7.059675>,
<13.2216,54.71345,6.4811>,
<13.968275,54.74905,6.7016>,
<19.761,55.95485,7.166775>,
<20.291375,55.595825,6.6143>,
<20.140975,56.062,6.406875>,
<24.6193,55.63925,6.953475>,
<24.334,56.331425,6.851125>,
<-24.220075,56.2348,6.072>,
<-24.62445,55.639275,5.646925>,
<-19.536375,55.806625,5.514425>,
<-19.229925,56.113525,5.90465>,
<13.9071,54.752125,5.71895>,
<14.871875,54.76435,5.803>,
<15.830725,54.7233,5.529>,
<20.61005,55.632,5.976275>,
<20.360725,56.1035,5.92945>,
<24.676725,55.836575,6.37385>,
<24.9115,55.7398,5.5134>,
<-24.831525,55.5593,4.732525>,
<-19.85615,55.9648,4.892225>,
<-19.547825,56.251625,5.300925>,
<13.99695,54.720225,4.97865>,
<14.6607,54.7552,4.96715>,
<15.6737,54.75725,4.75985>,
<16.460625,54.731,4.859425>,
<20.6153,56.1348,5.29585>,
<21.107725,55.680775,4.64465>,
<20.85485,56.30875,4.32415>,
<25.0788,55.6657,4.542175>,
<-24.7694,55.8221,3.950275>,
<-20.5952,55.6628,3.90725>,
<-20.309125,55.846325,4.24015>,
<-16.676825,54.6421,3.07195>,
<16.766125,54.711675,3.949825>,
<21.280925,55.650375,3.963625>,
<21.125875,56.1258,3.55415>,
<25.04395,55.88175,3.780425>,
<-24.5924,56.100325,3.1845>,
<-21.51715,55.626525,2.8047>,
<-21.205,55.9684,3.016275>,
<-20.659225,56.1852,3.6052>,
<-16.631925,54.705125,2.4367>,
<17.48775,54.6288,3.10655>,
<18.07175,54.62765,3.02895>,
<21.372525,55.608175,3.187725>,
<21.19805,56.2562,2.772275>,
<24.9805,56.1226,2.840075>,
<-24.286525,56.478275,2.572375>,
<-22.7716,55.4008,2.0412>,
<-22.192325,55.99385,2.161775>,
<-21.65265,55.967125,2.563575>,
<-16.99645,54.719675,1.62475>,
<21.46665,55.54875,2.161325>,
<21.331125,56.374375,1.75845>,
<24.985375,56.169425,1.8641>,
<-24.092525,56.060025,2.23725>,
<-23.56745,56.15205,1.91905>,
<-22.910275,56.034275,1.88865>,
<-17.049925,54.726625,0.7145>,
<-16.286725,54.782425,0.92235>,
<21.655225,55.70245,1.197475>,
<21.8956,55.3278,0.669325>,
<21.77915,55.756025,0.4923>,
<24.92465,56.372675,1.28435>,
<24.752675,56.9558,1.19935>,
<24.785425,56.6833,1.75245>,
<-17.089325,54.712225,0.068125>,
<-16.471475,54.767425,0.085925>,
<-15.498425,54.802225,-0.004275>,
<-14.45085,54.798725,-0.1736>,
<-13.563275,54.766425,-0.236625>,
<-12.8994,54.7202,-0.170925>,
<-12.336475,54.68765,-0.382725>,
<22.0299,55.266875,0.121525>,
<21.8247,55.720825,-0.26525>,
<24.9572,56.43265,0.777375>,
<25.10945,56.3596,0.055425>,
<-14.7637,54.829925,-0.840725>,
<-13.853075,54.82915,-1.081075>,
<-12.856675,54.76895,-0.900375>,
<21.655025,55.8528,-0.995025>,
<25.6422,55.419175,-0.821525>,
<25.381875,56.022325,-0.840925>,
<-23.979125,56.39525,-2.26235>,
<-24.464425,55.819775,-2.471175>,
<-23.05455,55.790175,-2.142525>,
<-23.369875,56.171675,-2.105875>,
<-22.764425,56.1931,-2.1789>,
<-13.131225,54.8017,-1.959775>,
<21.481825,55.948925,-1.57275>,
<25.68145,55.543525,-1.5105>,
<25.3898,56.34625,-1.766325>,
<-25.42615,55.0306,-3.48785>,
<-24.924275,55.677275,-2.9761>,
<-21.672325,56.02475,-2.781>,
<-22.127775,56.30055,-2.4272>,
<-21.58065,56.460475,-2.77075>,
<-13.157825,54.7826,-3.1348>,
<21.094275,55.762275,-2.4855>,
<21.327975,55.81685,-2.033325>,
<25.697025,55.661075,-2.256775>,
<25.8323,55.401025,-3.114325>,
<-25.4624,55.1353,-4.33935>,
<-25.1041,55.83835,-3.81635>,
<-21.1019,56.242125,-3.224125>,
<-20.604425,56.2758,-3.865225>,
<-13.7622,54.80485,-4.11535>,
<-12.961325,54.729675,-3.94275>,
<21.12975,56.1498,-2.464075>,
<20.83755,56.052875,-3.044275>,
<25.719475,55.4713,-4.078425>,
<-25.44805,55.05635,-5.065925>,
<-25.119625,55.85115,-4.82745>,
<-20.33425,55.95965,-4.41865>,
<-20.149075,56.3126,-4.837475>,
<-14.5234,54.8246,-4.913025>,
<-13.74355,54.785425,-5.10435>,
<-13.10555,54.712425,-4.647875>,
<20.327,55.720575,-4.520825>,
<20.51345,56.030775,-3.988225>,
<25.571925,55.557425,-4.706775>,
<25.3,56.012875,-5.011575>,
<25.4553,56.0072,-4.246575>,
<-24.885425,56.065125,-5.8298>,
<-20.074,55.557075,-6.37025>,
<-19.999925,56.0796,-5.69185>,
<-15.8816,54.796225,-6.033725>,
<-15.12055,54.825925,-5.739525>,
<-14.26685,54.813875,-5.74615>,
<20.301975,55.307,-5.995175>,
<20.245375,56.049075,-5.73255>,
<20.350975,56.1086,-4.75285>,
<25.0134,56.0582,-5.9711>,
<-24.5702,56.222675,-6.740375>,
<-20.052325,55.4785,-6.9552>,
<-19.856425,56.13725,-6.50615>,
<-15.35745,54.811125,-6.644475>,
<-14.61495,54.8105,-6.48805>,
<20.379275,55.437975,-6.624725>,
<20.09255,56.205025,-6.855375>,
<24.832725,55.9024,-6.744025>,
<24.5577,56.341175,-7.02005>,
<24.73205,56.399075,-6.36575>,
<-24.226075,56.334675,-7.4907>,
<-24.24015,55.706475,-8.1485>,
<-23.9131,56.2374,-8.223325>,
<-20.009575,55.34225,-7.39435>,
<-19.773775,55.82275,-7.351325>,
<-14.8123,54.786425,-7.173475>,
<20.3284,55.3741,-7.477275>,
<19.907425,55.9321,-7.91055>,
<24.74195,55.630525,-7.484175>,
<24.327975,56.11785,-8.0482>,
<-23.6336,56.173825,-8.8356>,
<-19.226,55.616975,-8.782225>,
<-19.37685,55.944725,-8.14305>,
<-19.01455,55.965625,-8.87185>,
<20.0975,55.155725,-8.38075>,
<19.660225,55.765175,-8.6262>,
<23.920025,56.10875,-9.21635>,
<-23.22355,56.423175,-9.320975>,
<-23.227975,55.8978,-10.0352>,
<-22.872125,56.4575,-9.894575>,
<-18.34405,55.86735,-10.045525>,
<-18.700175,55.8953,-9.47365>,
<-18.344525,56.498775,-9.5388>,
<-12.6693,54.544,-10.179475>,
<11.379325,54.65545,-10.6439>,
<19.371925,55.423725,-9.211875>,
<19.403675,55.92025,-8.93855>,
<19.1061,56.0956,-9.258325>,
<23.753925,55.782325,-10.270925>,
<-23.179125,55.677325,-10.52075>,
<-22.797625,56.127175,-10.508325>,
<-18.1026,55.804975,-10.43525>,
<-17.86975,56.4165,-10.300675>,
<-12.376,54.53845,-10.882425>,
<10.732775,54.716325,-11.20975>,
<11.475475,54.6714,-11.09925>,
<18.76925,55.773625,-9.831>,
<18.6927,56.35845,-9.690475>,
<18.212525,56.201525,-10.3334>,
<23.5668,55.70895,-10.954>,
<23.144325,56.11465,-11.143325>,
<23.4519,56.00795,-10.59335>,
<-22.292325,56.289625,-11.23375>,
<-22.04295,56.009775,-12.29625>,
<-21.6939,56.598925,-11.7393>,
<-17.078375,55.919525,-11.525525>,
<-17.33055,56.313725,-11.044675>,
<-16.871225,56.34445,-11.523>,
<-12.397625,54.523175,-11.595725>,
<-11.437675,54.5364,-11.85715>,
<9.782025,54.74665,-11.84955>,
<10.515875,54.717775,-12.092925>,
<11.268775,54.669675,-11.665>,
<17.555225,56.267925,-11.068>,
<23.4574,55.509075,-11.82185>,
<22.934375,55.9643,-11.99635>,
<-22.101625,55.60605,-13.301025>,
<-21.252925,56.70755,-12.27285>,
<-21.416775,56.193075,-13.059025>,
<-20.802125,56.72265,-12.9459>,
<-16.555575,56.039925,-11.94475>,
<-15.656275,55.6054,-12.882575>,
<-15.892625,55.926375,-12.5629>,
<-15.367925,55.9117,-13.00925>,
<-10.570925,54.598275,-12.84045>,
<-9.7798,54.576475,-12.928475>,
<6.9811,54.665575,-13.214225>,
<7.99775,54.7122,-12.87835>,
<8.923825,54.746225,-12.499025>,
<9.68395,54.725675,-12.787>,
<16.2003,55.4611,-12.531025>,
<16.307,56.3144,-12.35915>,
<15.8975,55.8979,-12.8703>,
<17.007325,56.565225,-11.608575>,
<22.949375,55.6725,-12.772875>,
<22.272625,56.149,-13.025775>,
<22.6546,56.063175,-12.4106>,
<23.51885,55.173225,-12.746275>,
<-22.09185,55.372475,-14.2492>,
<-21.44305,55.8731,-13.941>,
<-20.77075,56.4069,-13.684725>,
<-14.66305,55.71715,-13.636075>,
<-14.95005,55.820275,-13.380225>,
<-14.401525,56.2964,-13.668875>,
<-9.87115,54.636675,-13.4442>,
<-9.250425,54.6079,-13.478225>,
<0.724825,54.64125,-14.154>,
<1.43755,54.69195,-14.311075>,
<6.0449,54.712725,-13.99365>,
<6.95965,54.77155,-13.98235>,
<7.611125,54.760325,-13.62495>,
<8.5763,54.73475,-13.541925>,
<15.6695,55.5582,-13.094725>,
<15.627325,55.9023,-13.14565>,
<15.289575,55.86905,-13.429625>,
<22.55765,55.680325,-13.783775>,
<22.002125,56.028575,-13.9456>,
<23.246675,55.1754,-13.68065>,
<-22.028225,55.23235,-15.1862>,
<-21.411125,55.660575,-14.8656>,
<-20.74175,56.121725,-14.57915>,
<-13.537175,55.733675,-14.65725>,
<-13.83415,55.9888,-14.29095>,
<-13.2725,56.185,-14.811675>,
<2.20105,54.8111,-15.0119>,
<5.036775,54.79045,-14.81035>,
<5.978875,54.821975,-14.85025>,
<6.6125,54.80365,-14.552225>,
<7.5117,54.7598,-14.4896>,
<14.8356,55.73135,-13.824275>,
<14.259375,55.772975,-14.321025>,
<22.077725,55.745575,-14.769575>,
<21.331125,56.0694,-15.2748>,
<21.55265,56.165175,-14.4652>,
<22.805625,55.31075,-14.547875>,
<-21.947175,55.13295,-16.074025>,
<-21.336925,55.51125,-15.821575>,
<-20.688175,55.914625,-15.50815>,
<-12.46405,55.55385,-15.934075>,
<-12.816125,55.839475,-15.4404>,
<-12.339,56.165225,-15.9325>,
<-7.045075,54.75675,-16.130925>,
<-6.37025,54.7828,-16.066>,
<-5.60215,54.780875,-15.9477>,
<-4.81885,54.7592,-15.874675>,
<-4.17715,54.7306,-15.8162>,
<-3.65605,54.7153,-16.0185>,
<2.97195,54.88495,-15.861275>,
<4.100525,54.87335,-15.56675>,
<4.99485,54.882725,-15.694125>,
<5.6246,54.85625,-15.426675>,
<6.514125,54.79595,-15.410475>,
<13.791225,55.8887,-14.772975>,
<13.306475,55.887375,-15.241775>,
<21.79045,55.655825,-15.942625>,
<21.13665,55.978925,-16.061625>,
<22.53385,55.306575,-15.464225>,
<-21.2186,55.366275,-16.95055>,
<-20.599025,55.765175,-16.43195>,
<-11.774325,56.4228,-16.563075>,
<-6.545575,54.7657,-16.7497>,
<-5.7262,54.80155,-16.652>,
<-5.055125,54.80605,-16.43735>,
<-4.22595,54.76455,-16.496775>,
<3.00415,54.909325,-16.85465>,
<3.82265,54.922075,-16.5365>,
<4.61255,54.90735,-16.2824>,
<5.5254,54.841025,-16.31045>,
<12.746575,56.155975,-15.832725>,
<12.0238,55.9875,-16.637825>,
<21.225025,55.7794,-16.833975>,
<20.5028,56.0398,-17.2041>,
<20.71995,56.091175,-16.488925>,
<21.865525,55.46455,-16.81185>,
<22.39875,55.229425,-16.408475>,
<-21.151025,55.2146,-18.03395>,
<-20.407525,55.704975,-17.188275>,
<-20.33595,55.57245,-17.97465>,
<-19.9077,55.827925,-17.623825>,
<-11.26585,56.511825,-17.1587>,
<-11.16395,56.053375,-17.507875>,
<-10.893,56.35265,-17.6554>,
<-5.85965,54.720875,-17.46715>,
<-4.906475,54.760025,-17.18485>,
<2.95515,54.89165,-17.719525>,
<3.618225,54.921325,-17.329175>,
<4.54265,54.877625,-17.23145>,
<11.226925,55.6041,-17.664075>,
<11.229675,56.562025,-17.429425>,
<10.83165,56.01835,-18.04625>,
<20.9662,55.734325,-17.782125>,
<20.25505,55.967025,-18.083925>,
<21.638925,55.465875,-17.562075>,
<22.28485,55.16575,-17.31835>,
<-20.476075,55.32125,-19.006225>,
<-19.619475,55.818525,-18.166875>,
<-19.485925,55.6826,-18.9224>,
<-19.09595,55.9169,-18.53175>,
<-10.279875,55.87165,-18.4806>,
<-10.427425,56.297025,-18.116375>,
<-9.890425,56.2392,-18.587475>,
<-5.709625,54.609525,-18.213325>,
<-5.093275,54.661025,-18.02725>,
<2.80115,54.87135,-18.50465>,
<3.69585,54.888325,-18.215225>,
<10.500775,55.50525,-18.472725>,
<10.5242,56.000175,-18.371175>,
<10.12425,56.0345,-18.694325>,
<20.7881,55.649375,-18.68905>,
<20.008475,55.870675,-18.9839>,
<21.4036,55.4634,-18.312675>,
<22.089025,55.142275,-18.3067>,
<-20.39135,55.16835,-20.107425>,
<-19.50985,55.4445,-19.9152>,
<-18.748875,55.888425,-19.076225>,
<-18.5637,55.7299,-19.8166>,
<-18.199225,55.955825,-19.416775>,
<-9.0365,55.673525,-19.49565>,
<-9.349925,56.0923,-19.0542>,
<-8.611875,55.849225,-19.6811>,
<-8.638475,56.271325,-19.4259>,
<-8.1339,56.1765,-19.778025>,
<2.4929,54.8537,-19.13805>,
<3.14095,54.8931,-19.0224>,
<9.62455,55.536325,-19.2229>,
<9.68705,56.0881,-19.026675>,
<9.16655,56.18225,-19.34405>,
<20.559525,55.524675,-19.736375>,
<19.7505,55.780975,-19.732175>,
<21.5197,55.27375,-19.20365>,
<-20.4816,55.003125,-21.06045>,
<-19.557075,55.21995,-20.88655>,
<-18.576975,55.44915,-20.765775>,
<-17.82045,55.897175,-19.9399>,
<-17.591625,55.69855,-20.66095>,
<-17.266975,55.9372,-20.229775>,
<-7.105825,55.6141,-20.7215>,
<-7.5276,56.015125,-20.217525>,
<-6.642225,55.8272,-20.8286>,
<-6.701475,56.2188,-20.5409>,
<-6.1655,56.116875,-20.865525>,
<7.720675,55.625225,-20.4784>,
<7.33695,56.397975,-20.301725>,
<7.03895,55.966775,-20.65325>,
<8.7024,55.63335,-19.862875>,
<8.2369,56.4087,-19.8216>,
<19.7593,55.534125,-20.608075>,
<18.9081,55.7758,-20.51405>,
<19.22185,55.8534,-20.0206>,
<20.67755,55.30025,-20.617525>,
<21.3525,55.1645,-20.25145>,
<-20.923425,54.814025,-21.63965>,
<-20.384625,54.928675,-21.652275>,
<-19.74255,54.99115,-21.7461>,
<-18.647325,55.14425,-21.724>,
<-17.616075,55.3568,-21.572225>,
<-16.804175,55.8533,-20.7296>,
<-16.52,55.5764,-21.510675>,
<-16.014025,55.930375,-20.955975>,
<-15.346275,55.697925,-21.741275>,
<-15.033825,56.084375,-21.12215>,
<-14.340775,55.848,-21.87375>,
<-14.041925,56.27485,-21.29255>,
<-13.450725,56.023925,-21.969775>,
<-13.251525,56.3905,-21.527075>,
<-5.22745,55.6689,-21.56515>,
<-5.699375,55.89235,-21.217925>,
<-4.675875,55.954575,-21.710175>,
<-4.9411,56.342875,-21.308325>,
<-4.420525,56.3387,-21.641525>,
<2.083475,55.59495,-21.490175>,
<2.63415,55.705,-21.3001>,
<3.06125,55.9382,-21.2423>,
<3.797125,56.2013,-21.10335>,
<5.56305,55.49325,-21.196075>,
<4.924125,55.8476,-21.077375>,
<6.18105,55.527025,-21.118875>,
<5.6421,56.1277,-20.947075>,
<6.885175,55.523375,-20.9271>,
<6.4458,56.0026,-20.83735>,
<16.9228,55.63675,-21.80015>,
<16.1699,55.873425,-21.6301>,
<16.5883,55.993225,-21.207725>,
<17.3203,55.922575,-21.015025>,
<17.9446,55.57095,-21.5384>,
<18.189375,55.8461,-20.75125>,
<18.856,55.53605,-21.19695>,
<19.593,55.232325,-21.6152>,
<20.4363,55.159225,-21.332825>,
<21.21335,55.028275,-21.095025>,
<-20.972825,54.67485,-22.191725>,
<-20.368725,54.798125,-22.14505>,
<-17.716175,55.049425,-22.306925>,
<-16.7055,55.127625,-22.4185>,
<-15.6249,55.296025,-22.40975>,
<-14.590925,55.4336,-22.4934>,
<-13.61585,55.60965,-22.54545>,
<-12.824175,56.226075,-21.97785>,
<-12.655475,55.8862,-22.52885>,
<-12.295925,56.27695,-22.1893>,
<-4.06855,56.0797,-22.135775>,
<-3.58845,56.023775,-22.90495>,
<2.1652,55.9271,-21.61415>,
<1.477075,55.83975,-22.05935>,
<2.5622,56.06575,-21.45455>,
<13.392425,55.72945,-22.84465>,
<12.8007,56.10855,-22.600075>,
<13.301325,56.1157,-22.373725>,
<13.819825,56.0598,-22.241725>,
<14.276125,55.632925,-22.68575>,
<14.622325,55.974925,-22.04795>,
<15.1714,55.572525,-22.495325>,
<15.4594,55.9246,-21.807675>,
<16.049725,55.568525,-22.228>,
<16.75385,55.2417,-22.586>,
<17.666725,55.243325,-22.314825>,
<18.709475,55.189775,-22.078975>,
<-15.826325,54.89205,-23.0726>,
<-14.8391,54.989625,-23.141425>,
<-13.8398,55.146,-23.167025>,
<-12.8621,55.362025,-23.1616>,
<-11.8511,56.147575,-22.584825>,
<-11.7265,55.6774,-23.185525>,
<-10.9221,56.428025,-22.7824>,
<-10.724475,55.87225,-23.3854>,
<-10.170025,56.306675,-23.2469>,
<-3.455375,56.100725,-23.317625>,
<-3.542675,56.032275,-23.703575>,
<-3.361425,56.59775,-23.314275>,
<0.804575,56.362525,-23.276725>,
<0.73075,56.787175,-22.92545>,
<0.6188,57.003075,-23.321525>,
<0.9844,55.891725,-22.8145>,
<1.007925,56.376725,-22.636925>,
<12.5345,55.6276,-23.264>,
<11.73215,56.004125,-23.189425>,
<12.281325,56.06865,-22.875375>,
<13.22755,55.300475,-23.422125>,
<13.9263,55.266775,-23.2768>,
<14.8243,55.178775,-23.164225>,
<15.87045,55.12805,-22.9867>,
<-9.93885,55.889325,-23.688175>,
<-8.839975,56.1975,-23.88255>,
<-7.79215,56.223525,-24.19715>,
<-6.82805,56.11345,-24.473575>,
<-6.404225,55.58025,-24.820325>,
<-5.885675,56.2129,-24.54965>,
<-5.882025,55.747675,-24.789025>,
<-5.373175,55.9637,-24.694625>,
<-3.874325,55.5766,-24.3508>,
<-3.61475,56.550675,-23.801875>,
<0.7377,56.70145,-23.642325>,
<0.955975,56.36315,-24.096575>,
<8.1903,55.6185,-24.95695>,
<7.524275,56.106225,-24.953175>,
<7.960075,56.59605,-24.54785>,
<8.9042,56.123225,-24.371975>,
<9.04145,55.460325,-24.70665>,
<9.7079,56.435175,-23.81745>,
<10.717875,55.967375,-23.6782>,
<-5.0537,55.505975,-24.933125>,
<-4.73135,55.084625,-25.170225>,
<-4.42285,55.625425,-24.707775>,
<-4.27635,55.17845,-24.93175>,
<1.50085,56.345225,-24.9026>,
<1.611,55.8022,-25.2388>,
<1.912675,56.32175,-25.293225>,
<7.326525,55.703425,-25.25335>,
<6.717675,56.064975,-25.316975>,
<7.14555,56.102025,-25.10865>,
<2.17165,55.863675,-25.61055>,
<3.0012,55.694925,-26.003175>,
<3.44615,55.106075,-26.3937>,
<4.0098,55.810525,-26.0729>,
<4.2938,55.1169,-26.423075>,
<4.926825,55.647425,-26.079575>,
<4.9959,55.01995,-26.410575>,
<5.81165,56.053975,-25.663325>,
<-6.52385,56.439325,24.112875>,
<-6.0236,56.493525,24.213825>,
<-5.4015,56.532175,24.311975>,
<-4.80605,56.25865,24.453075>,
<-4.094125,56.4152,24.412275>,
<-4.3993,56.859175,24.283525>,
<-0.1265,56.4981,24.429275>,
<0.584825,56.667075,24.476875>,
<1.286325,56.8537,24.5211>,
<1.920175,56.81595,24.62115>,
<2.9368,57.02525,24.682975>,
<4.00915,56.834275,24.7525>,
<4.8356,56.504375,24.7699>,
<5.907225,56.450975,24.592875>,
<7.0045,56.337325,24.28055>,
<6.527175,57.020325,24.2553>,
<-7.850075,56.6507,23.44675>,
<-7.283425,57.091325,23.506175>,
<-6.405225,57.10165,23.86865>,
<-5.501825,57.1287,24.093125>,
<-3.618675,56.98055,24.226125>,
<-2.63735,57.2239,24.070725>,
<-2.037725,57.28095,23.9848>,
<-2.269175,57.537075,23.922825>,
<-1.605725,57.324525,23.984375>,
<-0.96335,57.39335,24.078025>,
<0.075225,57.281925,24.2663>,
<1.09095,57.3869,24.3755>,
<7.298875,57.095,23.91435>,
<8.1928,56.7802,23.54055>,
<7.811975,57.5937,23.483575>,
<-9.716575,56.452775,22.5013>,
<-9.272175,56.6777,22.581825>,
<-8.5902,57.104,22.723625>,
<-7.965525,57.04815,23.143225>,
<-1.82945,57.655575,23.88625>,
<8.55265,57.252425,23.127725>,
<9.186375,57.012425,22.79855>,
<8.95755,57.663175,22.695225>,
<9.90745,56.6032,22.57815>,
<-12.1666,56.4811,20.952225>,
<-11.324875,56.911625,21.04645>,
<-10.3587,57.190825,21.485675>,
<-9.679175,56.963975,22.09915>,
<-9.1164,57.2239,22.266325>,
<9.541425,57.24285,22.4415>,
<10.2256,57.121825,22.0323>,
<10.88345,56.916325,21.6987>,
<10.61955,57.2467,21.636325>,
<11.650625,56.59775,21.504725>,
<-12.92135,56.56785,20.364425>,
<-12.0477,57.134075,20.287225>,
<-11.2931,57.5588,20.426775>,
<-10.829275,57.49,20.854975>,
<11.14035,57.35405,21.22875>,
<12.082025,56.9528,20.885925>,
<12.82075,56.875975,20.466825>,
<12.3385,57.15505,20.482275>,
<13.704625,56.547,20.373925>,
<14.696925,56.2856,20.256025>,
<-15.73115,56.3342,19.10165>,
<-14.83875,56.431025,19.44165>,
<-13.847225,56.791,19.494925>,
<-12.829425,57.200725,19.645875>,
<-12.173375,57.7389,19.603725>,
<-11.7244,57.64985,19.99915>,
<-4.808675,56.4516,19.618225>,
<-4.286425,56.733,19.633325>,
<-3.658525,56.771175,19.757175>,
<-2.772325,56.916975,19.8396>,
<-1.712075,57.1004,19.8891>,
<-0.71305,57.01195,19.992475>,
<0.23605,56.9605,20.03765>,
<1.163,56.87815,20.044325>,
<1.937825,56.72955,20.037425>,
<2.86875,56.8789,19.86915>,
<4.057525,56.60155,19.775375>,
<4.93045,56.684825,19.551625>,
<4.461725,57.18075,19.477825>,
<5.826975,56.37945,19.40215>,
<12.653975,57.3579,20.079975>,
<13.4267,57.041425,19.88525>,
<13.16835,57.36275,19.68375>,
<14.49575,56.804475,19.551575>,
<15.665525,56.39645,19.565225>,
<16.812,56.20755,19.346675>,
<17.774475,56.04085,19.236175>,
<18.582425,55.8955,19.176325>,
<-18.2605,56.035525,18.065475>,
<-17.473075,56.1863,18.300375>,
<-16.622875,56.3079,18.596775>,
<-15.960475,56.723475,18.187025>,
<-14.91735,56.920125,18.6082>,
<-13.956,57.523175,18.458025>,
<-13.29975,57.445975,18.995775>,
<-12.7529,57.689175,19.165075>,
<-6.805125,56.40405,18.633125>,
<-6.307875,56.818925,18.733175>,
<-5.571225,57.1187,18.969125>,
<-4.614825,57.16255,19.3333>,
<5.241125,57.263325,19.223975>,
<6.199,56.964025,18.98815>,
<6.8814,56.776475,18.759875>,
<6.6156,57.42805,18.60425>,
<13.75685,57.44585,19.22205>,
<14.700975,57.16345,18.873375>,
<15.5134,56.8891,18.743075>,
<15.1769,57.24735,18.41115>,
<16.54165,56.59035,18.64445>,
<17.57875,56.353875,18.51025>,
<18.490075,56.122675,18.50405>,
<19.1994,55.919075,18.607775>,
<-18.495225,56.19135,17.257375>,
<-17.79415,56.3347,17.58>,
<-16.925575,56.63665,17.584375>,
<-16.1597,56.994675,17.499225>,
<-15.45475,57.23055,17.70025>,
<-14.699725,57.5484,17.868525>,
<-8.49075,56.7626,17.3774>,
<-8.17675,56.999525,17.504325>,
<-7.57145,57.1625,17.8261>,
<-6.739,57.146475,18.337675>,
<7.35295,56.9746,18.4313>,
<8.091275,57.019125,18.012475>,
<8.771725,56.766525,17.73085>,
<8.538025,57.30315,17.654625>,
<15.68245,57.167525,18.16365>,
<16.28085,56.979375,18.05135>,
<15.98955,57.2418,17.829025>,
<17.344925,56.76935,17.672375>,
<18.45545,56.394075,17.658925>,
<19.3032,56.087375,17.821825>,
<-18.812625,56.30765,16.3843>,
<-17.8351,56.628275,16.6681>,
<-17.06135,56.93275,16.7657>,
<-16.5488,57.054,17.0277>,
<-9.655,56.589975,16.57495>,
<-9.249575,56.8834,16.79605>,
<-8.5308,57.31255,17.162625>,
<9.2063,57.042175,17.375475>,
<10.0188,56.96645,16.90875>,
<10.586,56.77125,16.594525>,
<10.40815,57.275175,16.559325>,
<16.549175,57.3176,17.3066>,
<17.5025,57.067775,16.8922>,
<18.42065,56.752275,16.67995>,
<17.907,57.191975,16.257075>,
<19.52525,56.280175,16.779075>,
<-19.360675,56.320775,15.4557>,
<-18.465425,56.6905,15.676525>,
<-17.81655,56.955825,15.8423>,
<-17.34795,57.034525,16.226675>,
<-10.8159,56.482475,15.546375>,
<-10.386125,56.794775,15.883375>,
<-9.744525,57.1475,16.32525>,
<10.91675,57.090975,16.237>,
<11.4883,57.08545,15.736>,
<12.024625,57.261475,15.147325>,
<18.639875,57.0313,15.75535>,
<18.11835,57.325,15.77045>,
<19.4675,56.599275,15.791>,
<20.401775,56.171,15.78475>,
<-19.782225,56.421525,14.388875>,
<-18.905525,56.8525,14.622725>,
<-18.0855,57.141425,15.0871>,
<-11.860175,56.89425,14.317975>,
<-11.293075,57.408775,14.8141>,
<-10.808525,57.15965,15.372625>,
<12.635975,57.32805,14.466>,
<18.422425,57.4608,15.196>,
<19.4182,56.956125,14.8934>,
<19.064675,57.35275,14.527775>,
<20.3067,56.45735,14.9141>,
<21.04785,56.055175,14.9662>,
<-20.3528,56.40995,13.390825>,
<-19.4832,56.92515,13.59895>,
<-18.830125,57.259575,13.829225>,
<-18.356775,57.321375,14.34355>,
<-12.4091,56.80625,13.753475>,
<13.07455,56.693425,14.138325>,
<13.379425,56.850825,13.778125>,
<19.608875,57.14565,14.172875>,
<20.31795,56.767375,13.990925>,
<19.923125,57.234,13.5736>,
<21.08935,56.248325,14.1477>,
<-20.784725,56.49745,12.347775>,
<-19.988525,57.090525,12.47875>,
<-19.064675,57.62835,12.911025>,
<-13.3492,56.646225,12.87785>,
<-12.807475,57.1304,13.30535>,
<13.754625,57.034775,13.35945>,
<14.242625,57.29945,12.84745>,
<20.57735,56.9789,13.107175>,
<20.140575,57.333825,13.0968>,
<21.19765,56.4704,13.258425>,
<-21.276,56.424975,11.578825>,
<-20.665075,57.0252,11.4673>,
<-20.0247,57.6141,11.557925>,
<-19.578325,57.673175,12.121125>,
<-14.9677,57.236525,11.396925>,
<-14.32975,57.4621,11.8989>,
<-13.84845,57.070225,12.378175>,
<14.7696,57.139175,12.41745>,
<15.50055,56.959675,11.819575>,
<16.0003,57.435925,11.265525>,
<20.4625,57.431625,12.56255>,
<21.3623,56.768475,12.29335>,
<20.99465,57.284575,12.0086>,
<-21.31745,56.8573,10.656975>,
<-20.82815,57.31,10.7101>,
<-20.46165,57.52515,10.99>,
<-15.926525,56.9826,10.550825>,
<-15.50775,57.234275,10.9057>,
<16.85515,56.504875,10.66165>,
<16.56535,57.227875,10.7474>,
<21.48205,57.269475,11.362775>,
<22.204225,56.7615,10.8148>,
<22.02345,57.2474,10.510725>,
<-21.4972,57.063725,10.001775>,
<-21.088475,57.515825,10.04355>,
<-16.6919,56.5557,9.834225>,
<-16.387525,56.769475,10.11375>,
<17.0726,57.006825,10.254725>,
<17.463975,56.8239,9.84595>,
<17.337525,57.4591,9.751925>,
<22.588925,56.74855,10.15605>,
<22.3228,57.251,10.03285>,
<-22.42595,56.870625,8.6947>,
<-22.059375,57.239825,8.889175>,
<-21.589625,57.331925,9.505375>,
<-17.6269,56.674325,8.42895>,
<-17.25055,57.010975,8.829775>,
<-16.730925,57.165025,9.503725>,
<17.697275,57.075675,9.4358>,
<18.111975,57.07515,8.864125>,
<22.684825,57.30765,9.463275>,
<23.2584,56.820825,8.881025>,
<23.1007,57.537725,8.6019>,
<-23.347525,56.568825,7.5092>,
<-22.920275,56.87595,7.880975>,
<-22.5032,57.122175,8.2878>,
<-17.9085,56.955675,7.809475>,
<-17.56595,57.2251,8.235575>,
<19.187525,56.255875,7.82015>,
<18.68435,57.132775,7.9885>,
<23.52885,56.92335,8.23385>,
<23.432825,57.482925,8.01285>,
<-23.46135,56.801375,7.038375>,
<-23.099475,57.31205,7.1764>,
<-18.6359,56.7586,6.64145>,
<-18.322025,57.06485,7.024975>,
<19.297225,56.770275,7.249575>,
<19.73915,56.51405,6.6916>,
<19.48015,57.178125,6.57685>,
<23.689975,57.1454,7.700425>,
<23.954225,57.135225,7.11125>,
<-24.3074,56.529025,5.45225>,
<-23.929425,57.105025,5.893275>,
<-23.540975,57.1303,6.603925>,
<-18.92805,56.94445,5.993625>,
<-18.59435,57.281175,6.395>,
<20.0336,56.62985,6.008375>,
<19.70685,57.555625,5.7807>,
<24.55565,56.3232,6.057275>,
<24.280625,57.188525,6.1008>,
<-24.219625,57.1158,5.102875>,
<-24.5035,56.550975,4.6029>,
<-19.702825,56.625175,4.838175>,
<-19.36205,56.84345,5.2921>,
<20.1996,56.910175,5.3165>,
<20.485925,56.68855,4.858175>,
<20.296875,57.03405,4.9053>,
<24.601475,56.53505,5.4813>,
<24.77805,56.373,4.63555>,
<-24.53915,56.622775,3.69705>,
<-20.1099,56.7927,4.099425>,
<-19.61325,57.334075,4.589275>,
<20.44195,57.10365,4.412375>,
<20.811625,56.856025,3.5029>,
<24.777325,56.568725,3.7039>,
<-24.37965,56.998525,3.06655>,
<-20.93275,56.766725,2.98025>,
<-20.5382,56.956825,3.391125>,
<20.959275,57.06395,2.4388>,
<24.733025,56.758125,3.0949>,
<24.5996,57.3126,2.985025>,
<24.61975,57.142775,3.593125>,
<-24.1438,57.283425,2.45235>,
<-21.756325,56.384525,2.31135>,
<-21.40455,56.595575,2.5433>,
<21.121475,56.9727,1.731125>,
<24.76405,56.710825,2.4215>,
<24.618175,57.3461,2.0931>,
<-23.86725,56.8817,2.04635>,
<-23.41405,56.993525,1.707925>,
<-23.5264,57.6941,1.65425>,
<-23.0081,56.795725,1.66445>,
<-22.4445,56.799125,1.764475>,
<-21.786825,57.00175,2.047875>,
<21.5349,56.20945,0.95235>,
<21.25175,56.88095,1.025075>,
<24.5998,57.653225,1.447875>,
<-23.04265,57.50485,1.459325>,
<-22.639275,57.35125,1.493225>,
<21.547625,56.333725,0.2819>,
<21.261725,57.019425,0.05885>,
<24.8593,56.847575,0.52635>,
<24.70965,57.552375,0.6753>,
<21.5072,56.406125,-0.5281>,
<21.223425,57.05945,-0.8307>,
<24.8954,57.066825,0.045775>,
<25.0867,56.93915,-0.76615>,
<-23.970325,57.292675,-2.269375>,
<-24.43365,56.67075,-2.7119>,
<-23.451625,57.14485,-2.01405>,
<-22.479075,56.6223,-2.19675>,
<-22.776175,57.0005,-2.008875>,
<-22.172175,57.06815,-2.178625>,
<21.40145,56.438675,-1.296575>,
<21.1347,57.000925,-1.680875>,
<25.1512,57.22025,-1.61725>,
<-24.78155,56.486675,-3.331825>,
<-21.3393,56.7052,-2.882625>,
<-21.569325,57.138025,-2.514475>,
<-21.0559,57.050725,-3.01035>,
<21.26795,56.355475,-1.975725>,
<20.974775,56.783775,-2.5602>,
<25.5319,56.1021,-2.653675>,
<25.278275,56.944275,-2.62725>,
<-24.8335,56.73695,-4.027675>,
<-20.371,56.4982,-4.21675>,
<-20.5776,57.023025,-3.6124>,
<-20.16665,56.98725,-4.375475>,
<20.686975,56.803075,-3.512775>,
<25.49965,56.134275,-3.4527>,
<25.220375,56.85545,-3.949525>,
<-24.7679,56.9332,-4.9563>,
<-19.93345,56.85305,-5.104225>,
<20.4963,56.615575,-4.254575>,
<20.510975,57.165925,-4.04225>,
<20.3157,56.99395,-4.824025>,
<24.961025,56.930525,-5.087375>,
<-24.559325,57.05655,-5.904875>,
<-19.770975,56.7583,-5.82275>,
<20.05115,57.05925,-5.923675>,
<24.781275,56.7211,-5.848675>,
<24.552,57.05165,-6.305125>,
<24.7225,57.231775,-5.58685>,
<-24.381625,56.9282,-6.55895>,
<-24.322525,56.687825,-6.92635>,
<-24.109825,57.289525,-6.943625>,
<-19.621225,56.79495,-6.359175>,
<-19.5555,56.5499,-6.9613>,
<-19.362275,57.285125,-6.526725>,
<19.873175,56.94545,-6.733275>,
<19.821525,57.425675,-6.379175>,
<19.63925,57.392325,-6.965575>,
<24.24595,57.05175,-7.25755>,
<-23.807825,56.97145,-7.755175>,
<-23.54095,56.742725,-8.39275>,
<-23.449275,57.34545,-8.0837>,
<-19.4858,56.315875,-7.49485>,
<-19.16,56.984325,-7.46745>,
<19.724275,56.694925,-7.467375>,
<19.3735,57.3039,-7.73565>,
<23.8446,56.991025,-8.32435>,
<-23.371575,56.61745,-8.806225>,
<-23.11995,57.202,-8.713075>,
<-18.699375,56.423425,-9.021475>,
<-18.918975,56.634525,-8.389975>,
<-18.440275,57.20915,-8.7445>,
<19.40235,56.452625,-8.476925>,
<19.046625,57.26155,-8.481425>,
<23.5577,56.7841,-9.133525>,
<23.19595,57.258675,-9.386975>,
<23.51085,57.187225,-8.8082>,
<-22.65215,57.208475,-9.4637>,
<-22.485225,56.74305,-10.176725>,
<-22.210975,57.2785,-10.029725>,
<-17.918025,57.317275,-9.535925>,
<18.9055,56.74995,-9.1312>,
<18.734875,57.35575,-8.989375>,
<18.406025,57.08025,-9.6859>,
<23.33965,56.462075,-10.0635>,
<22.913,57.02755,-10.139375>,
<-22.400075,56.515625,-10.620325>,
<-22.04485,57.002125,-10.58895>,
<-17.476025,57.3321,-10.194125>,
<-17.467125,56.759575,-10.602275>,
<-17.143175,57.08065,-10.7984>,
<17.7902,57.014,-10.58495>,
<22.7933,56.721425,-10.787575>,
<22.26845,57.19125,-11.109525>,
<22.642375,57.13045,-10.505075>,
<-21.520475,57.20545,-11.205575>,
<-21.35995,56.926775,-11.741675>,
<-20.993925,57.312975,-11.796975>,
<-16.4936,56.703975,-11.70725>,
<-16.8184,56.8807,-11.28945>,
<-16.279325,57.4864,-11.5305>,
<17.4082,56.817875,-11.145775>,
<17.459125,57.167125,-10.9867>,
<17.14365,57.2229,-11.321475>,
<22.461175,56.482625,-11.883025>,
<21.905375,56.997575,-11.9661>,
<-20.4438,57.40425,-12.42605>,
<-20.08905,57.061625,-13.36735>,
<-19.815775,57.625,-12.8875>,
<-15.899175,56.868,-12.170075>,
<-14.951,56.306525,-13.2065>,
<-15.324625,56.574025,-12.788325>,
<-14.706175,56.9955,-13.145375>,
<15.5785,56.357675,-13.08735>,
<15.815275,57.14405,-12.660375>,
<15.247025,57.02075,-13.223625>,
<16.52585,57.3326,-11.920675>,
<21.7271,56.731175,-12.724475>,
<21.2328,57.175125,-12.741175>,
<21.586975,57.099425,-12.313275>,
<-20.034425,56.6414,-14.31395>,
<-19.345175,57.675975,-13.36495>,
<-19.376075,57.186325,-14.07415>,
<-18.8662,57.662575,-13.9376>,
<-14.104675,57.294275,-13.55935>,
<14.768475,56.4723,-13.783525>,
<14.75925,57.4287,-13.550625>,
<14.276475,57.169625,-14.068375>,
<21.093525,56.87575,-13.4922>,
<20.416125,57.2044,-13.922125>,
<20.8467,57.215275,-13.246175>,
<21.57125,56.41565,-13.71145>,
<-19.970875,56.3556,-15.25515>,
<-19.155625,56.890525,-15.017025>,
<-18.72015,57.390175,-14.541525>,
<-13.607575,56.980525,-14.173425>,
<-13.0726,56.917575,-14.781825>,
<13.8426,56.54975,-14.63085>,
<13.777475,57.50875,-14.45465>,
<13.395225,57.1768,-14.93785>,
<20.81695,56.584275,-14.64885>,
<20.051575,56.98855,-14.86155>,
<-19.92815,56.131125,-16.182375>,
<-19.1411,56.554325,-16.0109>,
<-18.47005,57.24335,-15.136425>,
<-18.258275,57.075625,-15.8646>,
<-18.006775,57.431625,-15.399375>,
<-12.737375,56.585725,-15.301875>,
<-12.153625,57.2448,-15.759975>,
<13.130525,56.65465,-15.341975>,
<12.92845,57.405025,-15.37>,
<12.5184,56.857125,-15.952375>,
<19.941125,56.715675,-15.7137>,
<19.273275,57.00255,-15.972025>,
<19.525175,57.099725,-15.3762>,
<20.66605,56.297025,-15.789325>,
<-19.885875,55.961675,-17.020025>,
<-19.1427,56.28835,-16.93945>,
<-18.2596,56.704375,-16.858475>,
<-17.41525,57.656725,-15.86235>,
<-17.25315,57.2629,-16.79325>,
<-16.8183,57.7746,-16.422425>,
<-11.63525,57.15095,-16.43565>,
<-11.489375,56.8324,-16.755825>,
<-11.194125,57.345475,-16.842875>,
<11.869575,57.108575,-16.590175>,
<19.2357,56.720875,-16.800075>,
<18.511725,57.10605,-16.76965>,
<18.9399,57.06285,-16.3036>,
<20.1269,56.35815,-16.574725>,
<-19.2056,56.04595,-17.8177>,
<-18.306575,56.382125,-17.790025>,
<-17.3409,56.781775,-17.7684>,
<-16.322725,57.777425,-16.972825>,
<-16.280325,57.276825,-17.795825>,
<-15.798325,57.74135,-17.52485>,
<-10.614525,56.6545,-17.7725>,
<-10.748475,57.04885,-17.43415>,
<-10.2868,57.0362,-17.8516>,
<10.4985,56.509475,-18.1862>,
<10.684125,57.281,-17.711825>,
<10.175925,57.10615,-18.215275>,
<11.2696,57.54675,-17.0727>,
<18.3309,56.785575,-17.809325>,
<17.5673,57.155425,-17.754825>,
<18.03935,57.135475,-17.27295>,
<19.116,56.47385,-17.79765>,
<19.779975,56.291575,-17.4702>,
<-18.361925,56.105675,-18.692525>,
<-17.423625,56.413725,-18.67>,
<-16.43155,56.7656,-18.688925>,
<-15.3812,57.626525,-18.04465>,
<-15.3723,57.173425,-18.764375>,
<-14.9379,57.5257,-18.5331>,
<-9.3448,56.723975,-18.718475>,
<-9.67575,57.141925,-18.268175>,
<-9.023725,57.29315,-18.63385>,
<9.711725,56.67185,-18.7526>,
<9.727175,57.421575,-18.422425>,
<9.24035,57.296825,-18.809825>,
<17.369025,56.80155,-18.76105>,
<16.58455,57.167175,-18.671225>,
<17.07975,57.164575,-18.223675>,
<18.156175,56.53045,-18.757125>,
<18.786975,56.3896,-18.53635>,
<19.51365,56.1809,-18.3599>,
<-17.473125,56.11345,-19.53555>,
<-16.5542,56.379775,-19.5148>,
<-15.55525,56.675725,-19.58655>,
<-14.515375,57.473675,-18.974725>,
<-14.46575,57.04425,-19.709975>,
<-13.987525,57.439475,-19.471025>,
<-8.671275,56.978575,-19.01605>,
<-7.501675,56.653575,-19.8576>,
<-7.85345,57.013225,-19.4716>,
<-7.138525,57.2243,-19.730275>,
<8.8754,56.869425,-19.23295>,
<8.5536,57.64505,-19.088825>,
<8.225325,57.120725,-19.50685>,
<16.33685,56.774375,-19.6502>,
<15.53355,57.151675,-19.53675>,
<16.0678,57.1606,-19.109675>,
<17.163475,56.48365,-19.72495>,
<17.87055,56.38955,-19.444475>,
<18.48945,56.290175,-19.195275>,
<19.178575,56.067325,-19.26025>,
<-16.6458,56.0829,-20.227225>,
<-15.75555,56.272025,-20.32435>,
<-14.72075,56.521225,-20.4699>,
<-13.636625,57.322825,-19.94755>,
<-13.46925,56.8747,-20.727775>,
<-12.838225,57.6909,-20.21>,
<-12.342125,57.2898,-20.9998>,
<-12.117075,57.76145,-20.68585>,
<-6.7574,56.91225,-20.094225>,
<-5.474675,56.502575,-20.937375>,
<-5.88185,56.914275,-20.518725>,
<-5.042,56.7198,-21.00665>,
<-5.097975,57.0859,-20.7846>,
<-4.67395,56.975025,-21.071425>,
<6.1563,56.593025,-20.6389>,
<5.874075,57.3624,-20.3966>,
<5.51205,56.810525,-20.705675>,
<6.745325,56.3688,-20.5652>,
<6.704375,56.951675,-20.2961>,
<7.48975,57.162425,-19.863625>,
<14.29305,56.756525,-20.9664>,
<13.607125,57.12195,-20.8859>,
<14.1276,57.150875,-20.49715>,
<14.693425,57.1513,-20.128275>,
<15.3719,56.6903,-20.445975>,
<16.054425,56.4931,-20.41645>,
<16.6957,56.294025,-20.4827>,
<17.614675,56.16845,-20.2366>,
<18.493725,56.061225,-19.929425>,
<-12.486375,56.66235,-21.615925>,
<-11.62805,57.739275,-21.092625>,
<-11.57135,57.18175,-21.647125>,
<-11.1406,57.691,-21.49915>,
<-4.130575,56.5945,-21.702075>,
<-4.34,56.78865,-21.4146>,
<-3.75305,57.213675,-21.67455>,
<2.115375,56.508025,-21.66475>,
<2.09015,57.4623,-21.488825>,
<1.593825,57.0444,-21.835625>,
<2.882425,56.314275,-21.362975>,
<2.930925,56.918175,-21.2808>,
<3.784375,57.20015,-20.9735>,
<4.749175,56.71565,-20.884725>,
<13.285875,56.5747,-21.786975>,
<12.5595,57.08285,-21.628475>,
<13.08545,57.086425,-21.270725>,
<14.171575,56.3344,-21.68005>,
<14.947325,56.316475,-21.339075>,
<15.882675,56.2262,-21.0556>,
<-11.68735,56.582675,-22.1799>,
<-10.7559,57.54345,-21.9074>,
<-11.044725,56.958475,-22.201475>,
<-10.355225,57.18825,-22.459625>,
<-3.375425,56.53485,-22.952725>,
<-3.458075,56.8172,-22.424175>,
<-3.16045,57.173075,-22.81665>,
<0.8781,56.94715,-22.501975>,
<0.751575,57.45245,-22.356225>,
<0.532675,57.42375,-22.827475>,
<1.340425,56.62725,-22.141125>,
<1.124325,57.207025,-22.100025>,
<12.146325,56.5657,-22.41715>,
<11.49685,57.11515,-22.301125>,
<12.0214,57.087725,-21.9721>,
<-9.9001,56.884125,-22.9494>,
<-9.412025,56.580325,-23.400575>,
<-9.018575,57.423325,-23.107175>,
<-8.6756,56.92845,-23.52015>,
<-8.305925,57.458025,-23.43995>,
<-3.208775,57.2187,-23.28735>,
<0.431675,57.73485,-23.3836>,
<10.3665,56.732225,-23.268575>,
<9.7511,57.164075,-23.353125>,
<10.232425,57.19375,-23.043575>,
<10.729475,57.172075,-22.755075>,
<11.1774,56.5764,-22.941075>,
<-7.872075,57.106425,-23.779425>,
<-6.859675,57.09,-24.0845>,
<-5.8848,57.0311,-24.24805>,
<-4.956025,56.87615,-24.290125>,
<-4.633,56.190825,-24.494475>,
<-4.0033,56.96775,-24.015175>,
<-4.08565,56.1858,-24.283375>,
<-3.43225,57.2677,-23.6184>,
<0.706975,57.21355,-23.78965>,
<1.0356,57.502525,-24.260825>,
<7.0651,56.587525,-24.934125>,
<6.615075,57.2111,-24.903025>,
<7.336275,57.4245,-24.52915>,
<8.0204,57.2753,-24.2404>,
<8.797575,57.15565,-23.901225>,
<1.481125,57.175575,-24.684375>,
<2.038125,57.023275,-25.1525>,
<2.3168,56.605675,-25.436>,
<2.573775,57.11655,-25.397125>,
<6.2727,56.70245,-25.2211>,
<5.5891,56.8551,-25.40905>,
<5.93225,57.48525,-25.108375>,
<2.9472,56.7038,-25.614575>,
<3.70765,56.5101,-25.787125>,
<4.737375,56.6894,-25.670475>,
<-4.9317,56.905225,24.24745>,
<1.72375,57.33145,24.46935>,
<2.37325,57.553675,24.512175>,
<3.050525,57.882075,24.52955>,
<3.94835,57.992675,24.5589>,
<5.0829,57.47775,24.544575>,
<5.96985,57.40585,24.3652>,
<5.86605,58.255375,24.2972>,
<-6.73415,57.549375,23.5683>,
<-6.385375,57.83745,23.616175>,
<-5.698875,57.994625,23.818225>,
<-4.524675,57.703675,24.07745>,
<-3.20605,57.88795,24.032925>,
<-2.5904,57.71585,23.9429>,
<-2.57295,58.1006,23.935825>,
<-1.3681,57.64015,23.92295>,
<-1.00655,57.927275,23.953975>,
<-0.240275,58.325875,24.089425>,
<0.9145,58.16985,24.24105>,
<1.884025,58.059675,24.372475>,
<2.65105,58.195325,24.44435>,
<6.55585,57.795175,24.107875>,
<7.16795,58.059725,23.77675>,
<7.614475,58.2885,23.474975>,
<-8.077,57.482525,22.829725>,
<-7.6392,57.738375,23.000225>,
<-6.88435,58.1596,23.301225>,
<-2.2151,57.88485,23.880025>,
<-1.839425,58.049375,23.864425>,
<-1.439775,57.997875,23.884075>,
<8.237275,58.16595,23.096975>,
<8.8569,58.504275,22.612975>,
<-9.74535,57.452875,21.67955>,
<-9.337375,57.609175,21.8556>,
<-8.811375,57.783625,22.1487>,
<-8.18315,58.04315,22.513125>,
<9.58585,57.934775,22.1668>,
<10.3446,57.6966,21.6425>,
<10.031975,58.512475,21.674425>,
<-10.854875,57.78685,20.581475>,
<-10.410275,58.0791,20.79105>,
<-9.700275,58.06535,21.346425>,
<-9.11705,58.168375,21.719875>,
<10.6757,58.1543,21.208075>,
<11.224575,57.93015,20.81975>,
<11.057125,58.560925,20.75365>,
<11.86,57.534275,20.5463>,
<-11.74885,57.9382,19.758>,
<-11.423175,58.00175,19.977875>,
<-10.9588,58.07995,20.31605>,
<-3.861925,57.238425,19.5147>,
<-3.1017,57.484525,19.573125>,
<-2.19405,57.65105,19.64495>,
<-1.468175,57.799125,19.666675>,
<-0.850675,57.68615,19.74465>,
<0.0172,57.652375,19.785275>,
<0.9649,57.5871,19.7969>,
<1.99205,57.44,19.78185>,
<2.865925,57.6286,19.621>,
<2.474725,58.103525,19.52215>,
<3.666125,57.418225,19.560675>,
<11.563125,58.15645,20.43905>,
<12.192675,58.001175,19.986775>,
<12.884325,57.7096,19.600925>,
<12.5918,58.06775,19.5713>,
<-13.42675,57.72695,18.5715>,
<-13.0449,57.918475,18.6987>,
<-12.468025,58.283725,18.949725>,
<-11.722,58.4553,19.516075>,
<-6.053625,57.37605,18.616425>,
<-5.53835,57.849475,18.678>,
<-4.674825,58.169325,18.9142>,
<-3.581375,58.07465,19.2658>,
<-2.470725,58.28985,19.4036>,
<-1.577625,58.344325,19.49005>,
<3.33475,58.26905,19.3465>,
<4.4115,57.916275,19.2249>,
<5.1016,57.8883,19.035925>,
<5.749075,57.819525,18.825375>,
<6.3236,58.12535,18.4734>,
<13.0594,58.173875,19.15135>,
<13.83885,57.9693,18.64355>,
<13.456325,58.309725,18.6971>,
<14.55525,57.548025,18.498425>,
<-15.95675,57.41045,16.961225>,
<-15.10105,57.91125,17.055225>,
<-14.1311,58.27695,17.5378>,
<-13.4489,58.137375,18.188625>,
<-12.938425,58.39605,18.42825>,
<-7.9424,57.4763,17.48915>,
<-7.491075,57.88335,17.624025>,
<-6.789525,58.113825,17.9503>,
<-6.05845,57.995575,18.37625>,
<7.19045,57.947075,18.132125>,
<8.02915,57.7481,17.7689>,
<7.75265,58.513775,17.66415>,
<13.83285,58.474225,18.309425>,
<14.472925,58.038075,18.09175>,
<14.33445,58.41595,17.91005>,
<15.411525,57.586375,17.83975>,
<-16.684725,57.374275,16.29255>,
<-15.858375,58.0218,16.16405>,
<-15.08485,58.551425,16.338175>,
<-14.62015,58.50055,16.842925>,
<-9.0587,57.710575,16.66625>,
<-8.419175,58.268525,16.92175>,
<-7.891675,58.108175,17.30805>,
<8.59455,58.015775,17.38515>,
<9.433325,57.788525,16.996975>,
<10.01665,57.6661,16.690425>,
<9.7488,58.397825,16.635475>,
<14.9513,58.41275,17.462375>,
<15.9178,57.918875,17.070875>,
<16.6584,57.749825,16.596>,
<16.21825,58.080625,16.615775>,
<17.2247,57.384925,16.5831>,
<-17.37155,57.35335,15.546975>,
<-16.710125,57.945675,15.3295>,
<-16.018625,58.530675,15.3694>,
<-15.54245,58.585625,15.8203>,
<-10.214025,57.6984,15.7602>,
<-9.47105,58.2881,16.174825>,
<10.456075,57.961125,16.313275>,
<11.10955,57.779425,15.87735>,
<11.563875,57.675325,15.50945>,
<11.36625,58.310325,15.5128>,
<16.577225,58.237925,16.15965>,
<17.459775,57.696575,15.909625>,
<17.109675,58.172825,15.688375>,
<-17.6219,57.7834,14.50455>,
<-16.96315,58.2617,14.591425>,
<-16.5245,58.454225,14.868275>,
<-11.668525,57.705975,14.35695>,
<-11.301725,58.099575,14.630875>,
<-10.75245,58.174925,15.13095>,
<11.779,57.995625,15.21245>,
<12.18545,58.085625,14.7594>,
<17.639225,58.230925,15.108>,
<18.56805,57.790275,14.484075>,
<18.209375,58.316025,14.31345>,
<-18.36135,57.679675,13.702775>,
<-17.912025,58.1848,13.57285>,
<-17.277625,58.56545,13.929925>,
<-12.207025,57.7737,13.776075>,
<-11.637525,58.39605,14.210575>,
<13.173825,57.3462,13.879575>,
<12.772525,58.28165,14.072575>,
<18.81985,58.0145,13.877375>,
<18.493075,58.380925,13.8997>,
<19.2644,57.5287,13.961475>,
<-18.422075,58.04665,13.1199>,
<-18.13895,58.561375,12.943975>,
<-17.719325,58.615625,13.34345>,
<-13.253025,57.5248,12.81455>,
<-12.763625,57.876375,13.198425>,
<13.4311,57.958875,13.46565>,
<13.917725,57.751525,13.042775>,
<13.789025,58.4986,12.99155>,
<18.85965,58.454625,13.46845>,
<19.58615,57.793625,13.229825>,
<19.3649,58.306725,13.002025>,
<-19.626925,57.903025,11.741125>,
<-19.228,58.22875,11.976375>,
<-18.6859,58.294975,12.555>,
<-14.5919,57.7548,11.607125>,
<-14.304125,58.10465,11.761675>,
<-13.69145,58.213575,12.265325>,
<14.3964,58.013475,12.557475>,
<15.066825,57.8001,12.029225>,
<15.549875,57.721175,11.626675>,
<15.358725,58.3715,11.642275>,
<19.91395,58.271625,12.449275>,
<20.67485,57.775825,11.9072>,
<20.391775,58.25325,11.8679>,
<-20.636125,57.7228,10.457625>,
<-20.190125,58.045425,10.823575>,
<-19.717725,58.16505,11.369625>,
<-15.727575,57.629875,10.54285>,
<-15.304225,57.9243,10.8731>,
<-14.730525,58.29155,11.309075>,
<15.787125,58.09285,11.313225>,
<16.260025,58.1814,10.789475>,
<20.8764,58.315625,11.3195>,
<21.55435,57.81295,10.741075>,
<21.443275,58.558825,10.530725>,
<-20.769175,57.861975,10.097075>,
<-20.535625,58.16845,10.200475>,
<-16.1689,57.7041,9.989475>,
<-15.67555,58.381775,10.296325>,
<16.8626,57.819,10.212775>,
<17.224375,58.372775,9.536275>,
<22.023775,57.82035,10.082375>,
<21.917425,58.555425,9.939875>,
<-21.6535,57.626625,9.06795>,
<-21.273775,58.01425,9.29935>,
<-20.86175,58.088375,9.789525>,
<-16.965075,57.7897,8.8664>,
<-16.5704,58.199275,9.232725>,
<17.6838,57.73455,9.16055>,
<18.094525,58.03075,8.407975>,
<22.335,58.207825,9.49585>,
<22.708025,57.95865,9.02555>,
<22.593,58.6048,9.024675>,
<-22.66695,57.46535,7.6893>,
<-22.222125,57.8394,8.1049>,
<-21.7346,57.9681,8.69365>,
<-17.681025,57.6273,7.812575>,
<-17.330225,57.912675,8.2324>,
<18.532325,58.039325,7.685625>,
<22.9047,58.238375,8.6355>,
<23.256825,58.171675,8.08535>,
<-22.773325,57.72785,7.325475>,
<-22.540125,57.980625,7.524175>,
<-17.96785,57.763575,7.23305>,
<-17.6199,58.3146,7.523125>,
<18.9746,57.602225,7.185475>,
<19.1912,58.011425,6.481925>,
<23.624525,57.71335,7.5268>,
<23.886375,57.942025,6.872275>,
<-23.59795,57.54605,6.1931>,
<-23.30465,57.825075,6.5172>,
<-22.83025,58.1824,7.040175>,
<-18.7281,57.7032,5.8966>,
<-18.3468,57.999325,6.414025>,
<19.35025,58.3771,5.878275>,
<24.09325,58.228625,6.191075>,
<-24.2762,57.46255,4.5725>,
<-24.03325,57.931125,5.078175>,
<-23.622875,58.14265,5.8599>,
<-19.1237,57.870075,5.1121>,
<-18.651375,58.465525,5.597625>,
<20.070075,57.466925,5.00025>,
<19.687225,58.34475,5.125775>,
<24.5101,57.0504,5.1401>,
<24.3435,57.983125,5.18385>,
<-24.2098,58.07905,4.386475>,
<-24.3441,57.633925,3.7899>,
<-19.8741,57.84585,3.892225>,
<-19.5109,58.059125,4.347575>,
<20.123,57.890625,4.400975>,
<20.442875,57.534375,3.83505>,
<20.242925,58.20195,3.67915>,
<24.5757,57.1739,4.348025>,
<24.47655,57.9458,3.89645>,
<-24.224,57.892325,2.8622>,
<-20.691525,57.4015,2.96055>,
<-20.30785,57.6419,3.359125>,
<20.59255,57.644475,3.132>,
<20.389575,58.43615,2.840025>,
<24.491625,58.066475,2.900875>,
<-24.0521,57.913325,2.30505>,
<-23.903325,57.5895,2.040975>,
<-23.8167,58.233225,1.897025>,
<-21.111775,57.50195,2.4299>,
<-20.593075,58.115825,2.73365>,
<20.693975,57.788275,2.444325>,
<20.904375,57.566275,1.688425>,
<24.50485,58.203725,2.080825>,
<-23.4735,58.517375,1.424125>,
<-22.1324,57.655175,1.539375>,
<-21.491925,58.086075,1.7692>,
<20.97715,57.6687,0.715925>,
<24.55835,58.327875,1.304775>,
<-23.06605,58.21915,1.2316>,
<-22.56205,58.031575,1.2355>,
<20.992375,57.7351,-0.231525>,
<24.667475,58.434375,0.517325>,
<20.95985,57.7223,-1.155175>,
<24.8326,57.73465,-0.14465>,
<24.974625,57.899675,-0.96395>,
<-24.2524,57.538575,-2.5916>,
<-24.004925,57.988375,-2.243275>,
<-23.605425,58.01085,-1.89705>,
<-22.9168,58.0292,-1.621525>,
<-21.8362,57.570575,-2.127>,
<-22.1771,57.854475,-1.816625>,
<-21.416425,58.24675,-2.0188>,
<20.875375,57.620025,-2.0584>,
<25.093925,57.9879,-1.89945>,
<-24.242625,58.26695,-2.603575>,
<-24.53215,57.446325,-3.215025>,
<-20.75605,57.46915,-3.1266>,
<-20.9693,57.799,-2.706975>,
<-20.445675,58.026625,-3.193425>,
<20.73775,57.500125,-2.904875>,
<25.126725,57.95995,-3.004625>,
<-24.621,57.787725,-4.09535>,
<-19.8677,57.5697,-4.60205>,
<-20.13035,57.71315,-3.916575>,
<-19.8205,58.19805,-4.163925>,
<20.59095,57.48695,-3.54085>,
<20.5612,58.02055,-3.157325>,
<20.380025,57.941325,-3.9269>,
<24.984075,58.014875,-4.222875>,
<-24.53225,58.0512,-5.10115>,
<-19.65925,57.45455,-5.321725>,
<-19.579525,58.2253,-4.762675>,
<20.064075,58.056275,-4.97975>,
<24.7923,57.6823,-5.1>,
<24.59745,57.830725,-5.698575>,
<24.759025,58.45025,-5.017175>,
<-24.40015,57.7851,-5.8786>,
<-24.335775,57.398725,-6.315375>,
<-24.212125,57.93655,-6.32875>,
<-19.541775,57.26925,-5.949025>,
<-19.322225,58.06735,-5.696575>,
<19.8736,57.79945,-5.857825>,
<19.75825,58.518925,-5.59525>,
<19.655325,57.987125,-6.35405>,
<24.32875,57.885475,-6.5134>,
<-23.961325,58.1506,-6.787775>,
<-18.985375,58.0605,-6.678475>,
<19.375675,58.0666,-7.0417>,
<23.936025,58.021425,-7.48385>,
<-23.648175,57.939575,-7.455925>,
<-23.200775,57.91755,-8.1618>,
<-18.79685,57.7803,-7.446325>,
<-18.751975,57.34655,-7.9978>,
<-18.439475,58.1521,-7.87915>,
<19.038825,58.028875,-7.8695>,
<23.46775,57.79165,-8.513025>,
<23.247975,58.502125,-8.6258>,
<23.58165,58.6775,-8.020275>,
<-22.885475,57.854825,-8.6299>,
<-22.774825,57.608275,-8.940725>,
<-22.544825,58.206525,-9.010125>,
<-17.9801,58.1727,-8.755075>,
<18.811575,57.7648,-8.54575>,
<18.74725,58.2435,-8.322425>,
<18.490925,58.007,-8.9794>,
<23.00735,58.042575,-9.1827>,
<22.64825,58.397775,-9.61155>,
<22.923525,58.791225,-9.091>,
<-22.145675,57.8695,-9.708875>,
<-21.842,57.65495,-10.260775>,
<-21.766025,58.257375,-10.02765>,
<-17.686125,57.9926,-9.39445>,
<-17.599325,57.724275,-9.732775>,
<-17.316075,58.32345,-9.763525>,
<17.956375,58.025925,-9.87305>,
<22.6098,57.6506,-10.083325>,
<22.265975,58.406575,-10.158425>,
<-21.674125,57.479425,-10.658125>,
<-21.39005,58.1294,-10.620725>,
<-16.740775,57.481025,-11.037975>,
<-16.9815,57.84815,-10.530675>,
<-16.465425,58.192575,-10.979725>,
<17.435925,57.728475,-10.7785>,
<17.5113,58.57765,-10.314>,
<17.171125,58.382325,-10.870625>,
<21.9948,57.91885,-10.822775>,
<21.498,58.336525,-11.262625>,
<21.878625,58.502275,-10.63385>,
<-20.8369,58.094725,-11.3544>,
<-20.6243,57.705225,-11.863425>,
<-20.3006,58.11105,-11.939>,
<-15.92655,58.434325,-11.460125>,
<16.935975,57.89185,-11.32965>,
<16.780225,58.656275,-11.24055>,
<16.48795,58.17665,-11.718125>,
<21.506575,57.55415,-11.871275>,
<20.9494,58.1948,-12.049875>,
<-19.742075,58.2275,-12.472425>,
<-19.5044,57.913375,-12.9075>,
<-19.1748,58.244975,-12.992375>,
<-15.595075,57.938375,-11.99205>,
<-15.126425,57.5068,-12.5856>,
<-14.360675,58.0297,-13.0554>,
<15.889625,58.1719,-12.3006>,
<15.2817,57.76435,-12.98175>,
<20.68105,57.668375,-12.86715>,
<20.156225,58.19005,-12.979>,
<20.548025,58.158825,-12.536825>,
<-18.64125,58.265175,-13.531225>,
<-18.267725,57.96455,-14.262325>,
<-18.1108,58.444,-13.9182>,
<-13.8624,57.920575,-13.541675>,
<-13.74,57.55955,-13.796575>,
<-13.425825,58.044625,-13.943725>,
<14.741675,58.2602,-13.326575>,
<14.232725,57.943975,-13.890625>,
<19.8745,57.808225,-13.72485>,
<19.3854,58.247025,-13.8263>,
<19.763625,58.22455,-13.395375>,
<-18.150425,57.605475,-14.892725>,
<-17.73755,58.5467,-14.3094>,
<-17.7266,58.063225,-14.801775>,
<-17.3627,58.49345,-14.811125>,
<-12.7042,57.26725,-15.07955>,
<-13.0281,57.6207,-14.55715>,
<-12.510725,58.015025,-15.01515>,
<13.6362,58.443225,-14.32355>,
<13.2907,57.829475,-14.86015>,
<19.1842,57.8714,-14.51785>,
<18.518975,58.203725,-14.9722>,
<18.98185,58.240625,-14.30885>,
<19.62915,57.38975,-14.6732>,
<-17.7013,57.757225,-15.25335>,
<-17.21775,58.2078,-15.320775>,
<-11.95585,58.46895,-15.50475>,
<12.8797,58.053975,-15.23205>,
<12.327375,57.9334,-15.8658>,
<18.8126,57.450825,-15.6853>,
<18.0655,57.9068,-15.888925>,
<-16.6391,58.325925,-15.9807>,
<-16.46105,58.0176,-16.492825>,
<-16.087025,58.323875,-16.590725>,
<-11.4778,58.0123,-16.237875>,
<-10.984125,58.104925,-16.71795>,
<11.72495,57.860575,-16.527575>,
<11.73645,58.551925,-16.29795>,
<11.330525,58.227475,-16.79565>,
<17.8236,57.5235,-16.757375>,
<17.20495,57.996925,-16.742875>,
<17.65725,57.95965,-16.286525>,
<-15.556125,58.26695,-17.18685>,
<-15.442675,57.909425,-17.632125>,
<-15.043825,58.118175,-17.79105>,
<-10.63935,57.89375,-17.13325>,
<-9.93515,57.5011,-17.90255>,
<-10.205475,57.70985,-17.589725>,
<-9.522175,58.1812,-17.8966>,
<10.644475,58.326875,-17.358225>,
<10.1409,57.722925,-17.9892>,
<16.8745,57.568975,-17.694375>,
<16.255075,58.041575,-17.650025>,
<16.7286,58.018025,-17.20605>,
<-14.77675,57.837175,-18.289425>,
<-14.6364,57.651725,-18.6045>,
<-14.323675,57.8752,-18.640325>,
<-8.5248,57.6747,-18.755125>,
<-8.83495,58.034525,-18.40755>,
<-8.212825,58.21575,-18.693625>,
<9.735075,57.86715,-18.233425>,
<9.244,57.9632,-18.52875>,
<15.8937,57.59035,-18.567675>,
<15.254175,58.09135,-18.509025>,
<15.765425,58.058175,-18.080425>,
<-13.8945,57.790725,-19.1141>,
<-13.44985,57.702575,-19.61355>,
<-13.3448,58.142925,-19.281175>,
<-13.063625,57.993875,-19.681875>,
<-12.68855,58.542825,-19.652425>,
<-7.838625,57.91835,-19.033875>,
<-6.58795,57.614475,-19.797425>,
<-6.93895,57.97325,-19.464525>,
<-6.2109,58.17465,-19.707575>,
<7.8938,57.605575,-19.473075>,
<7.77435,58.3168,-19.2488>,
<7.36805,57.861725,-19.623825>,
<8.5258,58.461875,-18.783075>,
<14.000975,57.616775,-20.02705>,
<13.418125,58.152175,-19.973875>,
<13.921425,58.141775,-19.564375>,
<14.456725,58.130075,-19.14765>,
<14.954175,57.605675,-19.31265>,
<-12.040725,58.256,-20.3901>,
<-11.808,57.97075,-20.744125>,
<-11.517,58.22985,-20.820875>,
<-5.8748,57.81095,-20.046825>,
<-5.0646,57.796575,-20.452975>,
<-4.20045,57.314025,-21.1984>,
<-4.485075,57.62755,-20.8414>,
<-3.82875,57.97565,-21.098025>,
<4.4886,57.58865,-20.6969>,
<4.30925,58.381225,-20.539375>,
<3.809775,57.931325,-20.796125>,
<5.154375,57.2961,-20.614625>,
<5.17165,58.031275,-20.37615>,
<5.83825,58.0086,-20.1722>,
<6.579175,57.89345,-19.9481>,
<12.979875,57.614175,-20.7967>,
<12.43575,58.1929,-20.77055>,
<12.918975,58.156575,-20.370075>,
<-11.015125,58.23535,-21.255075>,
<-10.8281,57.879825,-21.59435>,
<-10.49555,58.136825,-21.724575>,
<-3.197225,58.252075,-21.4463>,
<0.9568,57.805325,-22.002925>,
<0.69495,58.55235,-21.895125>,
<0.459425,58.0211,-22.3819>,
<1.422525,57.524625,-21.79035>,
<1.4871,58.2065,-21.57285>,
<2.22215,58.2455,-21.252>,
<2.994375,57.88805,-21.0624>,
<11.9754,57.653425,-21.535625>,
<11.468025,58.324975,-21.5411>,
<11.9478,58.237075,-21.1588>,
<-10.003375,57.93565,-22.219125>,
<-9.6254,57.52305,-22.6807>,
<-9.42215,58.037175,-22.56305>,
<-9.21475,57.80215,-22.7922>,
<-8.917475,58.30955,-22.830575>,
<-2.943175,57.9207,-22.1082>,
<-2.781725,57.958375,-22.842225>,
<0.1396,58.2296,-22.9169>,
<10.167325,57.791575,-22.787675>,
<9.6427,58.2997,-22.961875>,
<10.044,58.56775,-22.6205>,
<10.69345,58.5625,-22.11875>,
<11.066325,57.746775,-22.169775>,
<-8.286125,58.089575,-23.25485>,
<-7.7771,57.86485,-23.551475>,
<-7.590325,58.64525,-23.491375>,
<-3.078575,57.7485,-23.329275>,
<0.14905,58.54095,-23.48115>,
<9.35685,57.797425,-23.304875>,
<8.76715,58.0063,-23.605675>,
<9.148625,58.47895,-23.2544>,
<-6.936075,58.140975,-23.806575>,
<-5.888025,58.019225,-24.032525>,
<-4.933375,57.914225,-24.08005>,
<-4.06445,57.840925,-23.9439>,
<-3.395275,57.823775,-23.64295>,
<0.656475,58.14755,-23.937575>,
<1.083325,58.220775,-24.345175>,
<6.57335,57.91335,-24.744875>,
<7.203775,58.49905,-24.370825>,
<8.071325,57.992225,-24.01665>,
<1.4587,58.01875,-24.61465>,
<1.989925,57.895275,-24.95445>,
<2.56845,57.74675,-25.247875>,
<3.0367,57.495875,-25.434675>,
<3.2281,58.297375,-25.3263>,
<5.2639,57.347375,-25.364925>,
<4.781625,57.637175,-25.4138>,
<5.359975,58.065475,-25.193225>,
<5.995775,58.3442,-24.920025>,
<3.890025,57.59385,-25.49825>,
<4.1384,59.222775,24.483775>,
<3.29285,58.6168,24.468725>,
<5.1144,58.841125,24.434>,
<5.930775,59.055625,24.270175>,
<-6.22525,58.359825,23.55005>,
<-5.818225,58.74805,23.651475>,
<-5.025125,59.04285,23.885475>,
<-3.765275,58.7969,24.050525>,
<-2.127375,58.332225,23.91345>,
<-2.6614,58.730075,24.028275>,
<-1.5453,58.45215,23.9251>,
<-1.8573,58.846925,24.0076>,
<-1.03335,58.3663,23.959475>,
<-0.9296,59.2031,24.09635>,
<0.121475,59.2977,24.1447>,
<0.85135,59.061175,24.18665>,
<1.743625,58.935375,24.283425>,
<2.579875,58.84325,24.38235>,
<6.648325,58.933975,24.01255>,
<7.262625,58.696675,23.6663>,
<7.277025,59.25585,23.694825>,
<-6.9909,59.03915,23.062075>,
<-7.532175,58.5971,22.79435>,
<-6.36305,59.026125,23.400325>,
<7.772225,58.991175,23.37195>,
<8.356525,58.992125,22.9742>,
<8.83535,59.4258,22.648825>,
<-8.113075,59.0275,22.293775>,
<-8.664875,58.537725,21.94995>,
<9.40775,58.963475,22.17055>,
<9.93635,59.4474,21.727575>,
<-9.94885,58.455475,20.9438>,
<-9.679675,58.74075,21.060025>,
<-9.19915,58.8181,21.435175>,
<10.4869,58.9984,21.223525>,
<10.97465,59.3737,20.758125>,
<-11.172925,58.44835,19.956375>,
<-10.6968,58.690325,20.2806>,
<-10.097775,58.928175,20.6922>,
<-0.96225,58.231125,19.5677>,
<-0.219625,58.333575,19.56835>,
<0.720875,58.331025,19.5705>,
<1.683075,58.2419,19.553675>,
<11.6542,58.85675,20.1654>,
<12.339675,58.48025,19.6108>,
<12.1247,59.02815,19.647925>,
<-11.649125,59.352975,19.2928>,
<-12.10625,58.9332,18.9635>,
<-11.13615,59.0785,19.810525>,
<-5.288075,58.6224,18.526025>,
<-4.438025,59.279375,18.6689>,
<-3.6184,59.11545,18.951875>,
<-2.64635,59.096425,19.15805>,
<-1.6612,59.11015,19.28165>,
<-0.657,58.9987,19.377425>,
<0.44915,59.091225,19.37315>,
<1.45435,59.04785,19.34985>,
<2.50565,58.89495,19.295425>,
<3.35175,59.0432,19.13175>,
<4.070275,58.809675,19.038275>,
<5.008,58.53935,18.8485>,
<5.7621,58.529025,18.575525>,
<5.421125,59.235275,18.493725>,
<12.61345,58.8771,19.2425>,
<13.19465,58.737775,18.76375>,
<12.856475,59.55615,18.960075>,
<-13.56275,58.553225,17.767>,
<-13.174675,58.742875,17.998>,
<-12.62345,59.00935,18.430375>,
<-7.22575,58.6201,17.540225>,
<-6.497425,59.144675,17.785775>,
<-5.897975,58.911025,18.160125>,
<6.313825,58.91865,18.221575>,
<7.068075,58.91495,17.87825>,
<7.447775,59.428175,17.548525>,
<13.5402,59.200675,18.347525>,
<14.173025,58.865075,17.861775>,
<13.984225,59.64355,17.880925>,
<-14.64515,58.78525,16.545875>,
<-14.2234,59.078625,16.80745>,
<-13.563,59.133525,17.441475>,
<-13.01275,59.32705,17.903575>,
<-8.8599,58.453375,16.567175>,
<-8.42425,58.93415,16.7083>,
<-7.6973,59.162225,17.0956>,
<8.2156,59.078175,17.269675>,
<9.011925,58.7134,16.9595>,
<9.427025,59.3302,16.56985>,
<14.5839,59.233925,17.39845>,
<15.128025,58.9641,16.989975>,
<15.013575,59.61925,16.918275>,
<15.752875,58.515325,16.692325>,
<-15.6106,58.809175,15.5274>,
<-15.21625,59.115025,15.754575>,
<-14.725325,59.078675,16.265>,
<-10.03335,58.7038,15.6013>,
<-9.4246,59.264,15.90655>,
<-8.87935,59.11715,16.34345>,
<10.14435,58.964425,16.2412>,
<10.8071,58.6157,15.879825>,
<11.17235,59.14145,15.445825>,
<15.4974,59.1817,16.581>,
<16.12215,58.996725,16.0844>,
<16.79995,58.626425,15.62325>,
<16.510575,59.073775,15.6267>,
<-16.740625,58.677125,14.3847>,
<-16.255525,58.96585,14.728325>,
<-15.728275,59.075425,15.223275>,
<-11.1084,58.8489,14.602975>,
<-10.42365,59.370725,15.06455>,
<11.71325,58.68745,15.079625>,
<12.15465,59.010325,14.5345>,
<16.9646,59.2001,15.15405>,
<17.670225,58.795175,14.594>,
<17.50325,59.511125,14.46695>,
<-16.887075,58.874975,14.067275>,
<-16.625275,59.06365,14.2388>,
<-11.974575,58.726225,13.779025>,
<-11.5245,59.2464,14.08525>,
<12.623,59.403675,13.93015>,
<18.1615,58.863,14.0004>,
<18.03205,59.58645,13.91905>,
<-17.827325,58.84325,13.066825>,
<-17.520925,59.030025,13.3301>,
<-16.9707,59.266675,13.816625>,
<-13.0491,58.27105,12.836825>,
<-12.50115,58.705475,13.255375>,
<13.209725,58.89255,13.458475>,
<13.6155,59.402125,12.9322>,
<18.565875,59.21235,13.45475>,
<19.185525,58.82805,12.934925>,
<18.975075,59.65305,12.973625>,
<-18.83095,58.571875,12.1482>,
<-18.513275,58.842,12.358725>,
<-18.0024,59.2385,12.767725>,
<-14.14545,58.8811,11.667075>,
<-13.539125,59.42505,12.0645>,
<-13.038475,59.057925,12.645>,
<14.201275,59.006525,12.497875>,
<14.804025,58.65505,12.058875>,
<15.183225,59.19555,11.582925>,
<19.623025,59.250525,12.372>,
<20.192675,58.76675,11.872375>,
<20.03635,59.35535,11.883725>,
<-19.851175,58.53525,10.916775>,
<-19.461925,58.736875,11.321>,
<-18.963225,58.971275,11.803225>,
<-15.154975,58.8709,10.676725>,
<-14.585925,59.386075,11.070325>,
<15.725275,58.7947,11.174825>,
<16.1397,59.22345,10.594375>,
<20.499375,59.321175,11.444625>,
<20.956625,58.993625,10.976925>,
<20.871475,59.4738,11.018225>,
<-19.777925,59.083725,10.77915>,
<-20.1868,58.66785,10.421725>,
<-16.096275,58.884525,9.5573>,
<-15.553875,59.34415,10.03945>,
<16.6731,58.73765,10.12485>,
<16.95625,59.216225,9.5805>,
<21.2485,59.426075,10.64835>,
<21.7067,59.172025,10.129425>,
<-20.9356,58.34255,9.50375>,
<-20.650475,58.671675,9.7829>,
<-16.91815,58.691225,8.47485>,
<-16.514475,58.99135,8.933275>,
<17.641275,58.44575,8.908825>,
<17.383925,59.2514,8.94615>,
<22.19995,59.13505,9.55025>,
<22.5859,59.18385,9.01605>,
<-21.866125,58.439575,8.24145>,
<-21.4154,58.690725,8.76695>,
<-21.021125,58.6074,9.29385>,
<-17.292775,58.76115,7.836075>,
<17.81785,58.86405,8.446775>,
<18.22065,58.94785,7.7271>,
<22.937925,58.988575,8.52755>,
<23.3009,58.84695,7.93555>,
<-21.768625,58.988775,8.206675>,
<-22.271375,58.714775,7.638225>,
<-17.920725,58.664225,6.801625>,
<-17.5283,59.16945,7.219375>,
<18.7314,58.48395,7.0599>,
<18.974725,58.875525,6.3343>,
<23.5624,58.4547,7.471125>,
<23.8232,58.94635,6.908825>,
<-22.728325,59.07185,6.9425>,
<-23.166875,58.664375,6.4128>,
<-18.24825,59.101575,5.978325>,
<19.2417,59.10615,5.599425>,
<24.140025,59.0846,5.943025>,
<-23.4954,59.163575,5.846775>,
<-23.825925,58.778275,5.293475>,
<-18.905625,58.932625,4.9097>,
<-18.572375,59.21225,5.338525>,
<19.49275,59.3179,4.84165>,
<24.356775,59.22965,4.739225>,
<-24.23175,58.52995,3.9994>,
<-24.08345,58.8429,4.60975>,
<-19.658275,58.52465,3.8716>,
<-19.303575,58.7252,4.347525>,
<19.877575,58.7206,4.2863>,
<20.041925,58.998775,3.513725>,
<24.4268,58.777625,3.60965>,
<-24.1995,59.1618,4.0271>,
<-24.225625,58.9452,3.300625>,
<-20.06425,58.716425,3.173525>,
<-19.55875,59.263175,3.6849>,
<20.1625,59.196525,2.85985>,
<24.443575,58.91145,2.834525>,
<-24.0522,58.616375,2.394375>,
<-23.78195,59.12805,1.69765>,
<-20.916625,58.50815,2.132325>,
<-20.49605,58.87405,2.47735>,
<20.61145,58.22715,2.09045>,
<20.3803,58.98725,2.0955>,
<24.4809,59.034725,2.02115>,
<-23.436025,59.0843,1.16065>,
<-23.150975,58.791225,1.022775>,
<-23.157675,59.334075,0.62135>,
<-21.879325,58.658175,1.12475>,
<-21.14165,59.14625,1.499575>,
<20.6837,58.34225,1.35965>,
<20.480025,59.137425,1.133725>,
<24.57195,59.2003,1.21875>,
<-22.6002,58.8147,0.756125>,
<20.7399,58.434,0.4349>,
<20.536625,59.21235,0.192>,
<24.7003,59.276775,0.424825>,
<-22.284475,58.54975,-1.30505>,
<-22.200175,59.04375,-0.8277>,
<-22.748125,58.852825,-0.997175>,
<-21.827225,58.530925,-1.51345>,
<-21.856325,58.948625,-1.10985>,
<-21.432275,59.02205,-1.363725>,
<20.754375,58.463425,-0.513025>,
<20.546,59.215725,-0.762925>,
<24.80785,58.598175,-0.2484>,
<24.98285,58.956975,-1.023975>,
<-23.341325,58.785025,-1.38415>,
<-23.890675,58.808825,-1.9281>,
<-20.958625,59.160275,-1.759125>,
<20.72165,58.411425,-1.4613>,
<20.500675,59.13165,-1.7515>,
<25.119475,58.962775,-2.131925>,
<-24.2426,59.203225,-2.469075>,
<-24.450625,58.57445,-3.244525>,
<-20.61415,58.8784,-2.4065>,
<-20.18175,58.814375,-3.0391>,
<20.6426,58.26825,-2.394875>,
<20.389625,58.890275,-2.8801>,
<25.114225,59.015475,-3.2281>,
<-24.52355,58.9387,-4.08225>,
<-19.99455,58.4835,-3.5927>,
<-19.63275,58.98775,-3.977525>,
<20.1385,58.9804,-3.90035>,
<24.9797,59.25975,-4.289975>,
<-24.44435,59.359575,-5.056675>,
<-19.2808,59.065775,-4.8315>,
<19.873425,59.142575,-4.7274>,
<24.507775,58.74635,-5.838175>,
<24.754225,59.219825,-5.11975>,
<-24.326675,58.474675,-5.77815>,
<-24.124175,58.517075,-6.317725>,
<-18.925375,59.111025,-5.78325>,
<19.6023,59.3934,-5.37175>,
<19.461025,58.787275,-6.226825>,
<24.20365,58.684425,-6.683825>,
<-23.91225,58.82455,-6.709525>,
<-23.78645,58.3921,-7.02885>,
<-23.6585,58.6475,-7.204775>,
<-18.708575,58.83135,-6.6141>,
<-18.66645,58.369975,-7.15475>,
<-18.433075,59.031925,-7.10855>,
<19.088675,58.96885,-7.036325>,
<23.942625,59.1729,-7.304775>,
<-23.307,58.8206,-7.77385>,
<-22.9208,58.37165,-8.395675>,
<-22.799975,59.06595,-8.4741>,
<-18.03085,59.186375,-7.8756>,
<18.832925,58.67865,-7.834525>,
<18.72465,59.4002,-7.58225>,
<18.563475,58.80225,-8.324>,
<23.3006,59.31535,-8.502725>,
<23.640025,59.36465,-7.89665>,
<-22.376025,59.037475,-9.043525>,
<-17.733175,58.926725,-8.650675>,
<-17.625075,58.497875,-9.13725>,
<-17.421,59.13505,-9.077375>,
<18.19695,58.8877,-8.99285>,
<22.4864,59.216075,-9.724875>,
<22.909125,59.410375,-9.113975>,
<-22.0509,58.668875,-9.536825>,
<-21.588325,58.99945,-10.077>,
<-17.00315,59.398825,-9.61835>,
<17.805075,59.031775,-9.629425>,
<22.048075,58.892725,-10.290425>,
<21.6496,59.0682,-10.815>,
<22.02605,59.378175,-10.307825>,
<-21.164475,58.8952,-10.598725>,
<-21.004875,58.5429,-10.88535>,
<-20.784525,59.090075,-11.0224>,
<-16.7341,58.780175,-10.339625>,
<-16.118175,59.20585,-10.91425>,
<17.50255,59.250325,-10.032075>,
<17.138,59.1757,-10.59115>,
<21.076825,58.9071,-11.5726>,
<-20.3117,58.802325,-11.616475>,
<-20.0006,58.564,-12.00415>,
<-19.776,59.184775,-12.062725>,
<-15.6462,59.125825,-11.4677>,
<-15.447525,58.713525,-11.82345>,
<-15.169975,59.434075,-11.820925>,
<16.628325,59.504175,-11.111575>,
<16.256175,58.934625,-11.711625>,
<20.4503,58.670425,-12.349775>,
<20.147325,59.2462,-12.475075>,
<20.667125,59.4079,-11.912825>,
<-19.109025,58.962675,-12.723925>,
<-18.83975,58.581925,-13.09075>,
<-18.5518,58.942175,-13.211225>,
<-14.901575,58.662375,-12.346625>,
<-14.151275,59.1561,-12.845025>,
<15.592325,59.331175,-12.23565>,
<15.214825,58.625825,-12.7915>,
<19.6963,58.746475,-13.1399>,
<19.208025,59.195675,-13.43205>,
<19.683625,59.6735,-12.90735>,
<-18.14595,58.821425,-13.64295>,
<-17.893575,58.75165,-13.937875>,
<-17.716475,59.279775,-13.956825>,
<-13.740925,58.662975,-13.3979>,
<-13.2032,59.034375,-13.815175>,
<14.74655,58.942675,-13.12155>,
<14.218375,58.89815,-13.62165>,
<18.90945,58.72985,-13.998475>,
<18.556425,59.30715,-14.07885>,
<18.8877,59.2172,-13.73155>,
<-17.280275,59.00655,-14.572625>,
<-16.98115,58.779025,-15.085675>,
<-16.9014,59.328475,-14.899625>,
<-12.8668,58.523575,-14.388275>,
<-12.349525,59.002075,-14.8248>,
<13.13145,58.44475,-14.842875>,
<13.145025,59.227125,-14.5889>,
<12.70645,58.7028,-15.22255>,
<13.67415,59.29145,-14.0258>,
<18.20325,58.894725,-14.733825>,
<17.648625,59.322825,-15.19495>,
<18.11025,59.488725,-14.542375>,
<-16.8106,58.596875,-15.464>,
<-16.50955,59.1801,-15.478425>,
<-11.814575,59.5172,-15.2724>,
<12.165875,59.017975,-15.706425>,
<17.60265,58.47525,-15.801>,
<17.019625,59.15375,-15.980325>,
<-15.92145,59.084175,-16.2211>,
<-15.705325,58.6435,-16.70495>,
<-15.345025,58.99545,-16.8495>,
<-11.391,59.08045,-15.910175>,
<-10.603325,58.549325,-16.8894>,
<-10.950075,58.78725,-16.4723>,
<-10.366625,59.3237,-16.7941>,
<11.5945,59.421075,-16.162175>,
<11.1798,58.91505,-16.712125>,
<16.641425,58.5379,-16.77365>,
<16.147775,59.12,-16.876975>,
<16.571575,59.097375,-16.45205>,
<-14.79675,58.84185,-17.480375>,
<-14.3646,58.380775,-18.165675>,
<-14.1763,59.04085,-17.91925>,
<-13.75895,58.8377,-18.399>,
<-13.75815,59.497,-18.1375>,
<-10.028825,58.686225,-17.3127>,
<-9.21775,59.2883,-17.6742>,
<9.7601,58.426225,-17.99965>,
<9.9828,59.3242,-17.530525>,
<9.399075,59.14335,-17.999925>,
<10.650825,59.278625,-17.043025>,
<15.719475,58.595125,-17.633175>,
<15.26275,59.266775,-17.6762>,
<15.715275,59.16575,-17.27005>,
<-13.80775,58.266425,-18.7437>,
<-13.35425,59.242675,-18.607625>,
<-13.2772,58.70725,-18.94585>,
<-12.880675,59.32905,-19.1012>,
<-8.69625,58.985675,-18.116525>,
<-7.706575,58.6672,-18.789525>,
<-8.137375,58.83305,-18.4951>,
<-7.414775,59.42625,-18.666975>,
<9.062575,58.74025,-18.357125>,
<8.84685,59.4532,-18.25005>,
<8.525625,59.0804,-18.568225>,
<13.8775,58.760875,-19.1899>,
<13.34485,59.2428,-19.400025>,
<13.765275,59.64525,-18.95195>,
<14.50845,59.54055,-18.313075>,
<14.8304,58.70145,-18.387025>,
<-12.307475,59.39325,-19.627725>,
<-6.917425,58.97725,-19.0686>,
<-5.66305,58.550775,-19.79675>,
<-6.002525,58.929575,-19.497025>,
<-5.29445,59.1058,-19.7406>,
<7.0618,58.392375,-19.5615>,
<7.02755,59.224125,-19.295125>,
<6.533275,58.707475,-19.677825>,
<7.9299,59.112875,-18.886825>,
<12.915425,58.765375,-20.023675>,
<12.506325,59.513425,-20.185225>,
<12.97465,59.4522,-19.69475>,
<-11.953875,58.993,-20.086075>,
<-11.5086,58.75755,-20.581625>,
<-11.23335,58.545275,-20.89665>,
<-10.999125,59.0153,-20.96295>,
<-4.9718,58.72165,-20.06775>,
<-4.12495,58.612025,-20.579675>,
<-3.3122,58.81575,-20.978525>,
<4.07395,59.287425,-20.4102>,
<3.52245,58.613775,-20.7299>,
<4.8365,58.83375,-20.2588>,
<5.730525,58.762625,-19.9714>,
<11.992425,58.88555,-20.85015>,
<11.576,59.49805,-21.1236>,
<11.98325,59.75895,-20.700675>,
<-10.4817,58.788375,-21.4917>,
<-10.06315,58.54135,-21.90755>,
<-9.992875,59.1929,-21.82435>,
<-2.677175,59.03995,-21.292275>,
<-2.7692,58.517875,-21.64055>,
<-2.31885,58.832825,-21.7854>,
<0.276425,59.44585,-21.704475>,
<-0.1062,58.791125,-22.364125>,
<1.255725,59.1274,-21.443225>,
<1.932875,58.824575,-21.239425>,
<2.692925,58.8883,-20.954775>,
<11.2579,59.024025,-21.492325>,
<10.7825,59.3165,-21.897125>,
<11.1524,59.714725,-21.5341>,
<-9.518875,58.70975,-22.31275>,
<-8.9264,59.26575,-22.6855>,
<-2.273425,58.5879,-22.79705>,
<-2.2588,58.57605,-22.34005>,
<-1.799425,58.901525,-22.5503>,
<-0.4345,58.96595,-23.105225>,
<9.61025,58.9522,-22.880275>,
<10.21725,59.327325,-22.39815>,
<-8.2728,58.974925,-23.124625>,
<-7.6242,59.6141,-23.45745>,
<-2.705175,58.429225,-23.2564>,
<-1.892075,59.003925,-23.037175>,
<-0.1287,59.19585,-23.622725>,
<8.5743,58.6851,-23.59395>,
<9.07715,59.217,-23.23415>,
<-6.802775,59.31785,-23.763725>,
<-5.8827,59.066675,-23.96345>,
<-4.907775,58.91465,-24.031925>,
<-3.980075,58.785075,-23.943525>,
<-3.228075,58.620125,-23.68695>,
<0.375025,59.03075,-23.9393>,
<0.972825,58.904275,-24.3173>,
<1.360775,58.598575,-24.54715>,
<1.446575,59.09655,-24.606275>,
<6.508275,58.58435,-24.666975>,
<6.175325,58.9458,-24.783225>,
<6.734075,59.273675,-24.53945>,
<7.423875,59.388525,-24.215475>,
<7.96265,59.000375,-23.9372>,
<1.8592,58.7945,-24.81395>,
<2.56245,58.65615,-25.11485>,
<3.294275,59.3814,-25.236275>,
<4.725175,58.47175,-25.2924>,
<5.5784,59.1186,-25.025075>,
<4.017225,58.897675,-25.327375>,
<-0.640225,60.067525,24.25425>,
<-0.839575,60.6615,24.39785>,
<-1.206325,59.9551,24.24865>,
<-0.229125,60.53065,24.337275>,
<4.115975,60.2937,24.50565>,
<3.32035,59.5276,24.437825>,
<5.008775,60.03065,24.47755>,
<6.232025,59.4193,24.207425>,
<5.8748,59.81825,24.342075>,
<6.545275,59.8675,24.153225>,
<-5.784725,59.281475,23.629675>,
<-5.587375,59.85795,23.738525>,
<-6.130325,59.697775,23.4944>,
<-4.9076,60.13285,23.998075>,
<-4.06305,59.803425,24.12135>,
<-3.03645,59.630675,24.1799>,
<-1.963025,59.57485,24.1751>,
<0.051025,60.047775,24.235>,
<0.855825,59.880025,24.227875>,
<1.644675,59.76945,24.2739>,
<2.49055,59.694325,24.357725>,
<7.63565,59.6731,23.537975>,
<7.217725,60.022325,23.87205>,
<7.78765,60.184075,23.560175>,
<-6.75155,59.8396,23.178925>,
<-7.485225,59.52795,22.7111>,
<8.268525,59.9536,23.18345>,
<8.90195,60.167,22.7374>,
<-8.225925,60.0624,22.18475>,
<-8.7138,59.329275,21.75715>,
<9.438825,60.063375,22.27475>,
<9.99525,60.19475,21.793675>,
<-9.121975,59.41065,21.3915>,
<-9.57285,59.4016,21.0383>,
<10.4871,60.0302,21.30645>,
<10.997525,60.07435,20.80165>,
<-10.014,59.54395,20.6666>,
<-10.507375,59.558075,20.277825>,
<11.390825,59.78005,20.376975>,
<12.318425,59.416375,19.434325>,
<11.8865,59.5928,19.871625>,
<12.30235,60.112875,19.540975>,
<-11.72015,60.056225,19.16155>,
<-12.13885,59.62345,18.769725>,
<-11.15355,59.99585,19.7063>,
<-5.076875,59.55505,18.353175>,
<-4.326475,60.1515,18.496575>,
<-3.595375,60.07065,18.73015>,
<-2.7188,60.01135,18.93315>,
<-1.773775,59.982275,19.07505>,
<-0.797575,59.94455,19.159425>,
<0.207425,59.9131,19.1894>,
<1.203675,59.873875,19.17295>,
<2.16605,59.783075,19.11905>,
<3.069375,59.68195,19.019525>,
<3.766875,59.486625,18.932275>,
<4.5378,59.533625,18.712675>,
<5.10255,59.96035,18.41195>,
<12.87495,60.6053,19.091>,
<-12.6386,59.84,18.209025>,
<-6.958125,59.356575,17.471775>,
<-6.4418,59.832175,17.619425>,
<-5.6451,60.05775,17.95765>,
<5.7869,59.892525,18.162>,
<6.65015,59.7931,17.8171>,
<7.1708,60.17005,17.473925>,
<13.418125,60.1077,18.4494>,
<13.962725,60.55915,17.961>,
<-13.81245,59.4593,17.00345>,
<-13.58505,59.762275,17.1534>,
<-13.1644,59.9382,17.599075>,
<-8.226525,59.710575,16.596975>,
<-7.476825,60.3086,16.88785>,
<-6.9051,60.043825,17.302575>,
<7.8392,60.12795,17.16865>,
<8.665875,59.706825,16.87435>,
<9.12885,60.272225,16.489>,
<14.4732,60.083,17.41415>,
<15.00275,60.47305,16.9392>,
<-14.812675,59.40765,15.994125>,
<-14.480925,59.60565,16.281875>,
<-13.968,59.87345,16.739575>,
<-9.84505,59.481,15.51815>,
<-9.4416,59.942125,15.68105>,
<-8.814525,60.100975,16.0758>,
<9.85025,59.934075,16.170475>,
<10.547725,59.556,15.8164>,
<10.9657,60.0753,15.359675>,
<15.6414,59.9444,16.3148>,
<16.278675,59.571475,15.70635>,
<16.091475,60.177475,15.8091>,
<-15.9061,59.457875,14.8347>,
<-15.45995,59.651075,15.25295>,
<-14.9035,59.8539,15.7816>,
<-10.9561,59.83425,14.446125>,
<-10.349675,60.433275,14.7894>,
<-9.8487,60.162625,15.291275>,
<11.5752,59.6051,14.94935>,
<12.0317,60.0232,14.370675>,
<16.5682,60.1746,15.348725>,
<16.999825,59.823175,14.881525>,
<16.93775,60.26935,14.90865>,
<-15.81435,60.019475,14.787375>,
<-16.356575,59.609375,14.33315>,
<-11.98385,59.514625,13.55085>,
<-11.449275,60.1627,13.880825>,
<12.51325,60.396475,13.760225>,
<17.229925,60.086325,14.616175>,
<17.7267,60.421125,14.2233>,
<-16.8142,60.0639,13.80185>,
<-17.437025,59.746775,13.24195>,
<-12.4858,59.725625,12.991825>,
<13.0586,59.8409,13.3593>,
<13.4546,60.263325,12.8515>,
<18.40025,60.07355,13.5415>,
<18.9024,60.54665,13.0961>,
<-18.14385,60.238775,12.55645>,
<-18.5674,59.482925,12.1052>,
<-13.987575,59.946075,11.462075>,
<-13.3918,60.474425,11.863875>,
<-12.95935,60.0275,12.43715>,
<14.01485,59.91855,12.42955>,
<14.608175,59.55915,12.0007>,
<14.9964,60.0638,11.50685>,
<19.4223,60.177125,12.554875>,
<20.161925,59.6723,11.74875>,
<19.894075,59.892325,12.0545>,
<20.369725,60.209075,11.664>,
<-18.93705,59.508675,11.67255>,
<-19.336425,59.45945,11.239975>,
<-15.031125,59.97625,10.371475>,
<-14.420325,60.4341,10.841775>,
<15.56605,59.72,11.051025>,
<16.000825,60.2675,10.38575>,
<21.017975,59.765375,10.901425>,
<20.802425,59.97315,11.183825>,
<21.2741,60.26095,10.80045>,
<-19.727975,59.5716,10.75025>,
<-20.2128,59.5093,10.20815>,
<-15.8558,59.895025,9.419825>,
<-15.4677,60.1073,9.8193>,
<16.53775,59.6508,9.96855>,
<16.9121,60.088825,9.276675>,
<21.916125,59.57215,9.92395>,
<21.679,59.89855,10.27495>,
<22.17555,60.130925,9.793825>,
<-20.916825,59.3145,9.314725>,
<-20.6569,60.057025,9.7018>,
<-21.135225,60.123475,9.1069>,
<-16.6758,59.473425,8.459375>,
<-16.298075,59.711825,8.898075>,
<17.34265,60.136725,8.613325>,
<22.7414,59.463225,8.85>,
<22.548775,59.757975,9.1995>,
<22.94965,59.9215,8.70535>,
<-21.44815,59.4911,8.605275>,
<-21.626075,60.194375,8.47745>,
<-21.9293,59.584675,7.995475>,
<-17.066275,59.711975,7.719025>,
<-16.569625,60.25,8.23545>,
<17.746725,59.652825,8.191825>,
<18.089975,60.136325,7.347125>,
<23.51105,59.11385,7.580175>,
<23.27215,59.50185,8.07985>,
<23.609375,59.794425,7.559325>,
<-22.401325,59.6175,7.3786>,
<-17.82075,59.6443,6.46255>,
<-17.451425,59.904675,6.9765>,
<18.548825,59.421025,6.86505>,
<18.83055,59.8494,6.031825>,
<23.958075,59.9877,6.81445>,
<-22.7086,59.63055,6.937725>,
<-23.0495,59.59885,6.502575>,
<-18.0857,59.795475,5.91365>,
<19.149525,59.8739,5.290575>,
<24.253625,60.1417,5.87075>,
<-23.43525,59.976975,6.004725>,
<-23.855,59.8188,5.2352>,
<-18.716225,59.632525,4.890275>,
<-18.354775,59.93575,5.374675>,
<19.320125,60.2832,4.579025>,
<24.380225,60.131725,5.14965>,
<24.4171,60.0474,4.5939>,
<24.4535,60.695425,5.01915>,
<-24.12325,59.61955,4.4451>,
<-24.15195,60.40565,4.588725>,
<-24.235125,59.893375,3.9049>,
<-19.08545,59.70155,4.252825>,
<-18.6744,60.38,4.6342>,
<19.69985,59.578975,4.0731>,
<19.883775,59.850025,3.26245>,
<24.43195,59.797325,3.73985>,
<24.45715,60.44945,4.364075>,
<-24.261,60.243825,3.170925>,
<-19.81705,59.69385,3.087275>,
<-19.4387,60.19325,3.471275>,
<20.112125,59.6887,2.52685>,
<24.454875,59.67885,2.748275>,
<-24.091,59.627425,2.409>,
<-23.9372,60.18335,1.589275>,
<-20.683625,59.257475,2.022175>,
<-20.23485,59.7159,2.427475>,
<20.213725,59.8424,1.8069>,
<24.5255,59.974975,2.05075>,
<-23.593375,59.65955,1.090525>,
<-23.507925,59.95615,0.555325>,
<-21.4124,59.441775,0.87965>,
<-20.971575,59.995175,1.030675>,
<-20.6276,59.973325,1.66585>,
<20.310775,59.955525,0.90435>,
<24.6867,60.223925,1.106225>,
<-22.564925,59.269725,-0.176275>,
<-23.26375,59.722325,-0.01275>,
<-21.812,59.372,0.34805>,
<20.361775,60.00905,-0.01705>,
<24.806675,59.91565,0.254975>,
<24.832,59.3352,-0.20665>,
<24.975825,59.953475,-0.39325>,
<-23.194075,59.386575,-0.707075>,
<-23.588975,60.038475,-0.485725>,
<-23.680475,59.57515,-1.197775>,
<-21.56995,59.53805,-0.5826>,
<-21.0215,59.63115,-1.24995>,
<20.3558,60.006875,-0.96475>,
<25.182,59.993575,-1.2959>,
<-24.061675,59.77665,-1.755825>,
<-20.712375,59.6671,-1.640125>,
<-20.64305,59.4327,-1.927375>,
<-20.358325,59.960625,-1.9376>,
<20.28415,59.946275,-1.95765>,
<25.26085,59.89505,-2.384475>,
<-24.28875,59.980575,-2.258975>,
<-24.4484,59.764625,-3.047425>,
<-19.890125,59.1314,-3.3106>,
<-20.07705,59.510175,-2.73215>,
<-19.685825,59.813225,-3.2487>,
<20.133075,59.9101,-2.951175>,
<25.2443,60.05035,-3.434275>,
<-24.546,60.07775,-3.973725>,
<-19.330625,59.952375,-3.96915>,
<19.922675,59.942075,-3.859275>,
<25.1104,60.019625,-4.190275>,
<-24.53865,60.43075,-4.70295>,
<-18.98735,60.02875,-4.801975>,
<19.705275,59.98795,-4.60745>,
<24.63225,59.566925,-5.61385>,
<24.931975,60.117375,-4.9888>,
<-24.1966,59.191325,-6.0236>,
<-24.339025,60.366225,-5.75785>,
<-18.6882,60.1295,-5.52115>,
<19.50435,60.1135,-5.118525>,
<19.2758,59.8422,-5.923625>,
<24.348425,59.64485,-6.44585>,
<24.655175,60.139625,-5.827025>,
<-23.98625,59.60945,-6.55455>,
<-23.691475,59.250825,-7.10915>,
<-23.79185,59.746875,-6.977175>,
<-18.565575,59.58445,-6.30425>,
<-18.209675,60.077275,-6.7724>,
<18.899775,60.035025,-6.73615>,
<24.094625,59.852875,-7.10945>,
<-23.52655,59.842775,-7.4861>,
<-23.1452,59.515625,-7.997425>,
<-23.227775,59.918625,-7.944125>,
<-17.80935,60.290425,-7.54005>,
<18.565125,60.293625,-7.35595>,
<18.372975,59.65995,-8.1812>,
<23.564125,59.688975,-8.0944>,
<23.84285,60.0376,-7.7119>,
<-22.941825,59.9032,-8.3618>,
<-22.542575,59.578925,-8.82855>,
<-17.6148,59.688575,-8.362975>,
<-17.2264,60.042675,-8.8714>,
<17.957,59.8763,-8.9017>,
<22.7801,59.69035,-9.3581>,
<23.101725,60.1391,-9.052675>,
<23.49605,60.091625,-8.37345>,
<-22.1042,59.647775,-9.437175>,
<-21.6565,59.663475,-9.955075>,
<-16.791075,60.390975,-9.4242>,
<17.654125,59.667025,-9.583425>,
<17.600425,60.35145,-9.32905>,
<17.353825,59.8838,-9.9717>,
<21.7899,59.709925,-10.642525>,
<22.2168,60.092125,-10.243375>,
<22.660125,60.067975,-9.65785>,
<-21.25955,59.73375,-10.45525>,
<-20.807575,59.754175,-10.929075>,
<-16.499475,59.7967,-10.16105>,
<-15.963975,60.310175,-10.633775>,
<16.9423,60.106,-10.478925>,
<21.316775,59.881775,-11.247575>,
<21.793475,60.195725,-10.764275>,
<-20.384575,59.84265,-11.4134>,
<-19.83445,60.060575,-11.9286>,
<-15.550775,59.8815,-11.27445>,
<-14.9693,60.3814,-11.678275>,
<16.4819,60.3815,-10.97265>,
<16.1018,59.867325,-11.570425>,
<20.315925,59.851975,-12.24905>,
<20.7707,60.00575,-11.8002>,
<-19.300775,59.904025,-12.409475>,
<-18.61735,59.758925,-12.98815>,
<-18.173375,59.3622,-13.433925>,
<-18.04975,60.060975,-13.48565>,
<-14.492225,59.862425,-12.298675>,
<-13.9523,59.92595,-12.763225>,
<15.021675,59.336825,-12.7579>,
<15.005,60.196325,-12.513825>,
<14.536975,59.619125,-13.111325>,
<15.60985,60.258325,-11.93585>,
<18.97235,59.75905,-13.569275>,
<18.7917,60.599925,-13.79965>,
<19.45325,60.6045,-13.2065>,
<20.130875,60.502525,-12.559975>,
<-17.577125,60.0694,-13.980775>,
<-13.512825,59.7592,-13.242725>,
<-13.014875,59.759025,-13.757775>,
<13.97475,59.815625,-13.571525>,
<18.402325,59.937175,-14.13155>,
<17.8618,60.131925,-14.774025>,
<18.2821,60.52785,-14.297975>,
<-17.211975,59.724525,-14.439575>,
<-16.7395,60.024725,-14.968125>,
<-12.719425,59.4228,-14.21915>,
<-12.231825,60.086125,-14.562825>,
<12.896875,60.06505,-14.580425>,
<12.561875,59.57845,-15.1023>,
<13.4059,60.084525,-14.0427>,
<17.217875,59.959075,-15.550925>,
<-16.2844,59.89705,-15.488425>,
<-16.10545,59.54255,-15.769225>,
<-15.882825,60.056625,-15.922925>,
<-11.64835,60.467625,-15.1193>,
<12.004675,59.961,-15.5698>,
<16.53675,59.69565,-16.29425>,
<16.298475,60.37415,-16.4789>,
<16.8278,60.5681,-15.9678>,
<-15.361425,59.753875,-16.5336>,
<-14.911125,59.493725,-17.041675>,
<-14.883275,60.209475,-16.9134>,
<-11.2737,60.0461,-15.682475>,
<-10.81625,59.715875,-16.2516>,
<-10.155425,60.332275,-16.604675>,
<11.376375,60.374175,-16.05715>,
<11.012975,59.749175,-16.591725>,
<15.792225,59.815725,-17.010625>,
<15.4779,60.4721,-17.276425>,
<15.9285,60.723175,-16.878275>,
<-14.36885,59.72905,-17.518875>,
<-13.85295,60.291625,-17.953875>,
<-9.5852,59.9186,-17.19075>,
<-8.9349,60.08655,-17.586125>,
<9.694925,60.20515,-17.438>,
<9.274975,59.8359,-17.847425>,
<10.344875,60.13015,-16.99575>,
<15.112775,59.987625,-17.6323>,
<14.679275,60.32005,-18.055075>,
<15.0787,60.730075,-17.70065>,
<-13.282375,59.921875,-18.5711>,
<-12.587025,60.255675,-19.328575>,
<-8.4938,59.906175,-17.9179>,
<-7.9375,59.7123,-18.2979>,
<-7.1691,60.331025,-18.495675>,
<8.538875,60.28755,-18.154825>,
<8.213275,59.692875,-18.5431>,
<13.2859,59.7513,-19.342275>,
<12.91715,60.1464,-19.732325>,
<13.530025,60.4315,-19.1617>,
<14.1671,60.3427,-18.5617>,
<-12.0541,59.80575,-19.75885>,
<-11.881525,59.500175,-19.955625>,
<-11.78805,59.756725,-20.004>,
<-6.609275,60.05815,-18.8467>,
<-5.9158,59.8886,-19.20595>,
<-4.772825,59.4746,-19.84795>,
<-5.1232,59.82645,-19.56645>,
<-4.460325,60.01425,-19.8052>,
<6.25665,59.2826,-19.608975>,
<6.27395,60.06245,-19.37565>,
<5.716025,59.649325,-19.72445>,
<6.89135,59.98875,-19.122775>,
<7.4659,59.954225,-18.85465>,
<12.36635,60.250525,-20.329075>,
<-11.4687,59.581725,-20.3997>,
<-10.9743,59.584675,-20.868425>,
<-4.0939,59.663275,-20.136425>,
<-2.91405,59.327375,-20.95035>,
<-3.224825,59.636525,-20.630625>,
<-2.49775,59.77425,-20.97905>,
<3.31625,59.3047,-20.66195>,
<3.47815,60.046525,-20.488975>,
<2.858475,59.6642,-20.7665>,
<4.179675,60.0972,-20.21515>,
<4.9251,59.69155,-20.020825>,
<11.58225,60.237225,-21.161475>,
<11.979025,60.328375,-20.73605>,
<-10.52155,59.6543,-21.329>,
<-10.025975,59.71245,-21.7588>,
<-1.510425,59.1989,-22.02825>,
<-1.81915,59.69825,-21.397775>,
<-0.629825,59.295475,-22.041025>,
<-0.6652,59.960575,-21.5759>,
<0.330025,60.3382,-21.4162>,
<1.158525,60.091975,-21.290675>,
<2.089075,59.68645,-21.043575>,
<10.6872,60.0559,-22.0201>,
<11.130275,60.28,-21.6265>,
<-9.5651,59.770725,-22.20065>,
<-9.015925,59.865275,-22.626375>,
<-1.090375,59.077525,-22.607825>,
<9.6603,59.898425,-22.871675>,
<10.178375,60.035025,-22.4606>,
<-8.488525,60.0455,-23.03945>,
<-7.78505,60.410525,-23.4937>,
<-2.42045,59.1498,-23.4822>,
<-1.79435,59.4222,-23.404675>,
<-1.2167,59.328,-23.2221>,
<-0.6747,59.5845,-23.594375>,
<8.556425,59.479725,-23.5738>,
<9.0376,59.8497,-23.28825>,
<-6.97655,60.413225,-23.827675>,
<-5.943875,60.131225,-24.039225>,
<-4.924875,59.924825,-24.1194>,
<-3.932625,59.754225,-24.068425>,
<-2.914825,59.58245,-23.86205>,
<-0.00075,59.83615,-24.02845>,
<0.6649,59.570825,-24.261725>,
<1.252325,59.7024,-24.564525>,
<1.75795,59.4986,-24.7683>,
<1.7554,60.0689,-24.8117>,
<6.199725,59.452075,-24.77165>,
<6.56565,59.911925,-24.6415>,
<7.25565,60.199425,-24.359475>,
<8.088175,60.0106,-23.906225>,
<2.406575,59.8316,-25.02505>,
<3.327475,60.48655,-25.241825>,
<4.803775,59.511375,-25.22555>,
<5.4622,60.14595,-25.097425>,
<6.079775,60.0487,-24.869025>,
<4.18275,60.1221,-25.2887>,
<-4.24145,60.723025,24.24235>,
<-4.55825,61.6558,24.33855>,
<-4.98535,60.864725,24.0875>,
<-3.31395,60.530125,24.335875>,
<-3.521325,61.42035,24.488775>,
<-2.3511,60.407525,24.362225>,
<-2.5594,61.2789,24.5478>,
<-1.5944,60.34045,24.3478>,
<-1.53055,61.18345,24.5412>,
<-0.6252,61.4482,24.571825>,
<0.286375,60.72,24.354025>,
<0.042425,61.2058,24.47575>,
<0.68395,61.16185,24.4306>,
<3.984,61.38535,24.587475>,
<3.230625,60.45605,24.459225>,
<4.96995,61.1115,24.568375>,
<5.8381,60.8778,24.466725>,
<6.87385,60.390925,24.118725>,
<6.523275,60.624,24.2843>,
<7.262025,61.05355,24.1056>,
<-5.475225,60.52445,23.867475>,
<-6.175875,60.44715,23.549525>,
<0.9136,60.6766,24.334725>,
<1.515325,60.4215,24.31375>,
<2.336975,60.592675,24.3921>,
<8.0572,60.4539,23.466775>,
<7.8757,60.8481,23.721525>,
<8.38045,60.852125,23.38925>,
<-6.78015,60.54115,23.2418>,
<-7.39,60.535325,22.860425>,
<9.167125,60.51255,22.625125>,
<8.946625,60.9286,22.98845>,
<9.48445,60.9202,22.524025>,
<-9.09665,60.037625,21.460675>,
<-8.785575,60.86745,21.89725>,
<-9.43445,60.8424,21.3584>,
<-8.116675,61.020225,22.455975>,
<10.2344,60.5106,21.661775>,
<10.036775,60.954525,22.04525>,
<10.527225,60.872025,21.53105>,
<-9.953125,60.253025,20.783025>,
<-10.0901,61.334925,20.977325>,
<-10.41355,60.8335,20.48475>,
<11.28885,60.3885,20.5825>,
<11.00255,60.8115,21.033575>,
<11.4421,60.845775,20.5883>,
<-10.609325,60.38485,20.2108>,
<-10.690125,60.835875,20.2222>,
<-11.00125,60.77795,19.940075>,
<11.748975,60.43145,20.156875>,
<12.3436,61.16285,19.83705>,
<-11.53725,60.72805,19.434125>,
<-12.192225,60.55595,18.73525>,
<-4.828425,60.3105,18.266775>,
<-4.32895,60.738675,18.359075>,
<-3.655825,60.93515,18.5207>,
<-2.778925,60.90935,18.724925>,
<-1.867125,60.86755,18.87665>,
<-0.927725,60.827525,18.968875>,
<0.0365,60.782475,19.00615>,
<1.003175,60.709975,19.001025>,
<1.921,60.5952,18.962925>,
<2.811275,60.486725,18.8701>,
<3.778475,60.27935,18.723225>,
<4.5768,60.32805,18.4906>,
<4.25915,61.0236,18.3942>,
<13.015825,61.57135,19.284825>,
<-12.820675,60.569175,17.995625>,
<-6.17945,60.5616,17.55125>,
<-5.463225,61.100475,17.7535>,
<-4.739575,61.029875,18.1038>,
<5.153275,60.751875,18.161975>,
<6.0501,60.659375,17.827975>,
<6.700225,60.572225,17.57365>,
<6.399575,61.292675,17.48155>,
<13.53805,61.251025,18.6004>,
<14.071725,61.3024,18.039325>,
<-13.160025,60.50345,17.561625>,
<-13.536625,60.390525,17.1498>,
<-8.017275,60.674825,16.434875>,
<-7.327275,61.224025,16.69745>,
<-6.64235,61.04785,17.150275>,
<7.203375,60.93855,17.23195>,
<7.789925,60.858325,16.988675>,
<8.367175,60.7318,16.748525>,
<8.9095,61.043125,16.3951>,
<14.55605,61.14055,17.52675>,
<15.100775,61.229375,17.013725>,
<-13.92335,60.435175,16.72765>,
<-14.3741,60.34945,16.280175>,
<-9.22535,60.736825,15.566425>,
<-8.423325,61.3009,15.942125>,
<9.51975,60.8705,16.111375>,
<10.288625,60.5887,15.721025>,
<10.7786,60.840925,15.301175>,
<15.4973,60.960675,16.56945>,
<16.227825,60.542575,15.704>,
<15.9562,60.750225,16.05745>,
<16.4652,61.131225,15.666625>,
<-14.8155,60.434925,15.80695>,
<-15.293975,60.39715,15.321225>,
<-10.834,60.953625,14.189825>,
<-10.23785,61.2489,14.607475>,
<-9.750725,61.04685,15.060725>,
<11.3558,60.6907,14.832025>,
<11.9327,61.03565,14.157225>,
<17.197825,60.533975,14.692875>,
<16.9103,60.84035,15.09365>,
<17.399125,61.161075,14.7145>,
<-15.738575,60.516875,14.841625>,
<-16.2291,60.467975,14.369575>,
<-11.948175,60.508925,13.2834>,
<-11.41745,60.90155,13.6734>,
<12.47015,61.3807,13.49405>,
<17.929,61.42465,14.287725>,
<-16.714025,60.622325,13.893375>,
<-17.276175,60.680275,13.4086>,
<-12.473875,60.53015,12.7557>,
<12.961825,60.697325,13.20835>,
<13.3196,60.939725,12.7774>,
<18.458525,61.188475,13.701175>,
<19.018525,61.295225,13.17675>,
<-18.96195,60.10925,11.66785>,
<-18.87145,61.1189,12.040925>,
<-19.334375,60.707725,11.375575>,
<-17.99535,61.28705,12.918425>,
<-13.807075,61.14515,11.190875>,
<-13.2197,61.37705,11.708875>,
<-12.81305,60.964075,12.269275>,
<13.791275,60.763175,12.386325>,
<14.43795,60.489375,11.88605>,
<14.85585,60.61595,11.469075>,
<19.404725,61.03915,12.7483>,
<19.984875,60.819825,12.18775>,
<20.510375,60.9892,11.7673>,
<-19.659075,60.196025,10.8964>,
<-19.6241,60.78005,11.0747>,
<-19.931825,60.885725,10.78885>,
<-14.750725,60.979025,10.249075>,
<-14.3171,61.243075,10.6138>,
<15.2794,60.7502,10.9935>,
<15.734,61.118325,10.365175>,
<20.96395,60.90565,11.336125>,
<21.476225,61.0319,10.897675>,
<-20.26285,60.4413,10.270775>,
<-20.35815,61.07685,10.407075>,
<-20.830275,60.834125,9.75285>,
<-15.630825,60.568325,9.3989>,
<-15.23085,60.7874,9.78325>,
<16.4593,60.378725,9.7856>,
<16.17435,60.999375,9.8736>,
<21.8919,60.891875,10.418975>,
<22.373375,60.95895,9.905>,
<-21.420625,60.779275,8.9723>,
<-16.051175,60.77605,8.720525>,
<-15.515125,61.292875,9.175225>,
<16.583,60.875775,9.378375>,
<17.022525,61.1094,8.599825>,
<22.72555,60.712525,9.345>,
<23.1183,60.66895,8.76195>,
<-21.755425,60.66955,8.4728>,
<-22.150225,60.45375,7.9055>,
<-16.832975,60.8012,7.548375>,
<-16.466425,61.001925,8.016>,
<17.589875,60.5724,8.003825>,
<17.80625,61.088425,7.35535>,
<23.3479,60.306075,8.227725>,
<23.72825,60.862375,7.78335>,
<-22.68625,60.206725,7.0991>,
<-22.53515,60.73565,7.497625>,
<-22.8457,60.910225,7.17455>,
<-17.590925,60.3607,6.5071>,
<-17.2456,60.608725,6.9685>,
<18.457025,60.2165,6.602825>,
<18.21475,61.021225,6.599075>,
<24.153225,61.080525,6.852175>,
<-23.144425,60.448625,6.56595>,
<-23.224925,61.125575,6.7729>,
<-23.603075,60.848075,6.066>,
<-17.923625,60.489625,5.862125>,
<-17.506075,61.1212,6.26395>,
<18.577975,60.6296,6.101675>,
<18.865375,60.8029,5.32095>,
<24.341375,60.918125,6.07535>,
<24.387375,60.605675,5.5589>,
<24.45355,61.202975,5.70475>,
<-24.01915,60.93745,5.2914>,
<-18.272775,60.925375,5.0627>,
<19.097375,61.01285,4.613875>,
<24.520525,61.4013,5.2482>,
<-24.235475,61.184875,4.78395>,
<-24.3276,61.02175,4.027475>,
<-19.0129,60.772,3.920675>,
<-18.60755,61.295725,4.3562>,
<19.583875,60.28935,3.85835>,
<19.335875,61.076125,3.9426>,
<24.477225,60.647175,3.9519>,
<24.510625,61.128775,4.5609>,
<-24.37995,61.34025,3.0985>,
<-19.78895,60.542025,2.748425>,
<-19.36395,61.153725,3.19665>,
<19.66235,60.625975,3.348725>,
<19.90455,60.52665,2.544225>,
<24.5093,60.7355,3.169225>,
<24.5167,61.18195,3.97585>,
<-24.202425,60.6646,2.366025>,
<-24.1477,61.01665,1.712225>,
<-20.15555,60.868275,1.9154>,
<20.06545,60.6924,1.57465>,
<24.624525,61.031225,2.13325>,
<-23.743075,60.24135,0.9467>,
<-23.983075,60.909775,0.934275>,
<-21.243175,59.9484,0.455175>,
<-20.820575,60.58035,0.56555>,
<-20.5509,60.750425,1.166325>,
<20.16535,60.76,0.6982>,
<24.82245,61.3949,1.36005>,
<-23.725475,60.4368,0.573025>,
<-23.612275,60.265225,0.12525>,
<-21.409575,59.8219,0.029825>,
<-21.009475,60.338525,-0.10005>,
<20.1971,60.820525,-0.180625>,
<24.9622,60.811275,0.386975>,
<25.1873,60.73195,-0.47135>,
<-23.818075,60.60165,-0.176925>,
<-24.00745,60.5766,-0.933275>,
<-20.660725,60.05445,-1.368675>,
<-20.863875,60.2267,-0.83245>,
<-20.411225,60.670925,-1.220375>,
<20.166525,60.8397,-1.106325>,
<25.355675,60.808825,-1.0262>,
<25.428525,60.692325,-1.713775>,
<25.56875,61.3826,-1.13895>,
<-24.225225,60.44525,-1.744425>,
<-24.3255,61.1616,-1.48025>,
<-24.412275,60.668025,-2.26765>,
<-20.018375,60.93335,-1.76895>,
<20.066025,60.835425,-2.061475>,
<25.4785,60.72085,-2.606975>,
<25.69215,61.428975,-1.94635>,
<-24.566625,60.87995,-3.03805>,
<-19.8641,60.38195,-2.4952>,
<-19.446425,60.84215,-3.044175>,
<19.90215,60.82525,-3.01265>,
<25.470125,60.83915,-3.347625>,
<25.732825,61.526225,-2.93785>,
<-24.643175,61.10925,-3.91565>,
<-19.046125,60.925025,-3.932925>,
<19.699425,60.789925,-3.926975>,
<25.295075,60.703625,-4.142625>,
<25.5705,61.297375,-3.713575>,
<-24.62285,61.282175,-4.81215>,
<-18.707025,60.95895,-4.774125>,
<19.56215,60.5489,-4.6181>,
<19.505775,61.037575,-4.37385>,
<19.32725,60.7996,-5.05985>,
<25.211125,61.173375,-5.046225>,
<-24.556325,61.497825,-5.59645>,
<-18.512675,60.75565,-5.4573>,
<-18.447325,60.323075,-5.986125>,
<-18.252375,61.05985,-5.855625>,
<19.00015,60.818325,-5.897675>,
<24.5391,60.46055,-6.3403>,
<24.852475,60.934975,-5.875125>,
<-23.960125,60.28095,-6.783275>,
<-24.280925,61.337725,-6.550125>,
<-17.912475,61.0652,-6.697575>,
<18.699775,60.896425,-6.611975>,
<24.266875,60.57895,-7.081075>,
<24.597525,61.019325,-6.58295>,
<-23.785975,60.797875,-7.3963>,
<-23.334975,60.387375,-7.96585>,
<-23.509325,61.22705,-8.138975>,
<-17.602775,61.144925,-7.3844>,
<18.449025,61.0378,-7.1159>,
<18.1887,60.7324,-7.90195>,
<24.017975,60.741725,-7.712375>,
<-23.0261,60.59845,-8.503325>,
<-22.61815,60.19995,-8.887675>,
<-22.7631,60.6776,-8.8864>,
<-17.44785,60.592875,-8.1052>,
<-17.035625,61.102175,-8.571575>,
<17.812025,60.84875,-8.6479>,
<23.4371,60.5662,-8.702075>,
<23.7583,60.8717,-8.30895>,
<-22.423925,60.727225,-9.3645>,
<-21.81585,60.247025,-9.9001>,
<-22.012475,60.805375,-9.868975>,
<-16.580175,61.295475,-9.2885>,
<17.536875,61.036175,-9.084775>,
<17.214925,60.821375,-9.7408>,
<22.54865,60.4712,-9.963875>,
<22.87155,60.879625,-9.753125>,
<23.40505,61.198,-9.1369>,
<-21.5952,60.8461,-10.378575>,
<-20.956425,60.344025,-10.875375>,
<-21.14575,60.906525,-10.84705>,
<-16.33005,60.76935,-9.951275>,
<-15.821825,61.3905,-10.3493>,
<16.75815,60.935775,-10.39265>,
<21.6553,60.43,-11.0082>,
<22.026525,60.905375,-10.81875>,
<22.466825,60.878175,-10.279175>,
<-20.732175,60.948525,-11.28865>,
<-20.1624,60.561475,-11.691325>,
<-20.28385,61.122875,-11.740775>,
<-15.38915,60.8787,-11.06425>,
<-14.80525,61.336675,-11.5012>,
<16.4018,61.068325,-10.817>,
<15.9764,60.866225,-11.36155>,
<20.58565,60.403275,-12.071825>,
<21.026125,60.562075,-11.700425>,
<21.5093,60.759525,-11.3041>,
<-19.7287,60.808075,-12.145>,
<-18.9668,60.6604,-12.725475>,
<-18.466275,60.448475,-13.087075>,
<-18.603675,60.8284,-13.01045>,
<-14.375125,60.906175,-12.06295>,
<-13.699725,60.2616,-12.886475>,
<-13.9446,60.545825,-12.5727>,
<-13.426075,60.769875,-12.99655>,
<14.661875,61.2471,-12.498175>,
<14.2529,60.545275,-13.084875>,
<15.327525,61.071475,-11.937875>,
<19.156775,60.97545,-13.530675>,
<19.501925,61.4873,-13.457375>,
<20.10235,61.44015,-12.929775>,
<20.747775,61.17695,-12.229975>,
<-18.313075,60.905825,-13.3338>,
<-17.810625,60.605575,-13.76875>,
<-12.68815,60.113125,-14.00465>,
<-12.998575,60.426425,-13.55095>,
<-12.5098,60.842675,-13.962675>,
<13.76735,60.460925,-13.5622>,
<13.763225,61.04595,-13.3717>,
<13.445625,60.8046,-13.75985>,
<18.01025,60.8401,-14.67565>,
<18.4793,61.2819,-14.347325>,
<18.986975,61.33555,-13.846125>,
<-17.33895,60.684675,-14.343375>,
<-16.844175,60.675,-14.8517>,
<-11.893425,61.244775,-14.537525>,
<12.94285,60.918875,-14.23505>,
<12.4187,60.511175,-14.938775>,
<17.530775,61.050875,-15.3345>,
<18.021075,61.33975,-14.85425>,
<-16.4241,60.716475,-15.350725>,
<-15.931475,60.700075,-15.836325>,
<-11.412025,61.181925,-15.11845>,
<-11.212425,60.774825,-15.489775>,
<-10.969725,61.4425,-15.4764>,
<11.84685,60.877275,-15.414675>,
<16.500225,61.221725,-16.449825>,
<16.9958,61.26645,-15.9491>,
<-15.48455,60.740375,-16.3374>,
<-14.959825,60.766975,-16.8211>,
<-10.690275,60.78145,-15.98295>,
<-9.962325,61.305375,-16.41105>,
<10.83055,60.421275,-16.527075>,
<10.900625,61.011975,-16.2552>,
<10.4417,60.862625,-16.669825>,
<11.346025,61.195975,-15.7977>,
<15.583425,61.276225,-17.367125>,
<16.03945,61.362475,-16.934275>,
<-14.502525,60.8046,-17.335475>,
<-13.9731,60.86635,-17.85685>,
<-9.438625,60.980525,-16.9213>,
<-8.447925,60.570675,-17.72565>,
<-8.88535,60.76295,-17.38115>,
<-8.196125,61.287375,-17.623025>,
<9.694425,61.1156,-17.09985>,
<9.111575,60.6506,-17.6723>,
<14.6415,61.17265,-18.2784>,
<15.114225,61.349775,-17.844675>,
<-13.518225,60.987125,-18.4385>,
<-12.966875,61.438525,-19.2446>,
<-7.685425,60.811625,-18.0691>,
<-6.90285,61.06725,-18.3937>,
<7.91905,60.306975,-18.5068>,
<7.8848,60.9458,-18.30405>,
<7.453925,60.654775,-18.637725>,
<8.454375,61.148025,-17.902175>,
<13.15715,60.839075,-19.6006>,
<13.559175,61.363025,-19.393375>,
<14.012675,61.14025,-18.873675>,
<-11.88135,60.1491,-19.98395>,
<-12.1099,61.085475,-20.06555>,
<-6.4451,60.907,-18.65925>,
<-5.801825,60.809175,-18.968975>,
<-5.086325,60.70505,-19.308825>,
<-3.9741,60.439575,-19.9098>,
<-4.43,60.612,-19.630425>,
<-3.73515,61.170775,-19.805625>,
<5.834425,61.1276,-19.265575>,
<5.4022,60.415625,-19.652475>,
<6.78425,60.7022,-18.949175>,
<12.7398,60.98875,-20.1194>,
<13.145475,61.389275,-19.817275>,
<-11.4756,60.41615,-20.465175>,
<-11.0292,60.074,-20.841675>,
<-11.138875,60.544075,-20.821575>,
<-3.25155,60.669325,-20.228525>,
<-1.932,60.3665,-21.015475>,
<-2.487675,60.5141,-20.68595>,
<-1.722825,61.13815,-20.85905>,
<3.319425,60.862925,-20.44345>,
<2.756275,60.367275,-20.72145>,
<3.879325,60.663025,-20.237425>,
<4.56465,60.733125,-19.938575>,
<11.862925,60.586725,-20.920675>,
<12.177075,60.916125,-20.7162>,
<-10.755775,60.614825,-21.25975>,
<-10.1613,60.218925,-21.720125>,
<-10.332025,60.712225,-21.692175>,
<-1.173375,60.665475,-21.20355>,
<-0.1057,61.07685,-21.302625>,
<1.010375,61.130525,-21.219425>,
<2.0349,60.835875,-20.947775>,
<10.976275,60.5107,-21.838225>,
<11.320925,60.94455,-21.66195>,
<11.7675,60.93315,-21.170125>,
<-9.927325,60.805625,-22.134125>,
<-9.22295,60.417225,-22.59>,
<-9.47195,60.939875,-22.563925>,
<10.0373,60.3608,-22.6467>,
<10.3664,60.554475,-22.417875>,
<10.81305,60.788475,-22.0953>,
<-9.031425,61.112725,-22.979575>,
<-8.271725,60.8287,-23.351025>,
<-8.4711,61.41245,-23.44165>,
<-2.074775,59.694375,-23.67615>,
<-1.409875,59.805475,-23.6442>,
<8.7229,60.140675,-23.5346>,
<9.2598,60.515775,-23.265275>,
<9.994325,60.948475,-22.865175>,
<-7.6925,61.2508,-23.77495>,
<-6.951825,61.1481,-24.022825>,
<-6.193625,61.151175,-24.22235>,
<-5.004975,60.9746,-24.3411>,
<-3.987025,60.6908,-24.28985>,
<-2.9842,60.53535,-24.188675>,
<-1.896225,60.3674,-24.0214>,
<-0.84385,60.2784,-23.99925>,
<-0.12185,60.7456,-24.35635>,
<0.707275,60.356875,-24.474725>,
<1.373625,60.39815,-24.715475>,
<1.161675,60.92635,-24.7595>,
<6.687075,60.621025,-24.674875>,
<7.368125,61.1847,-24.470275>,
<8.078475,61.04355,-24.09665>,
<8.755825,60.84175,-23.669175>,
<1.8868,60.8958,-24.974775>,
<2.683,60.874075,-25.164075>,
<3.244625,61.4753,-25.304975>,
<4.921425,60.32145,-25.23405>,
<5.364075,60.8214,-25.180125>,
<6.11975,61.0751,-24.97835>,
<4.07235,61.2531,-25.3378>,
<4.83395,61.021175,-25.290575>,
<-5.67885,61.330725,23.926125>,
<-5.379275,62.487675,24.29485>,
<-6.296425,62.0763,23.867775>,
<-4.37595,62.575025,24.56065>,
<-3.615575,62.30785,24.641925>,
<-2.7281,62.135275,24.7125>,
<-1.80105,62.106125,24.74475>,
<-0.829675,62.161025,24.735225>,
<0.095975,62.097925,24.67015>,
<1.213,61.334225,24.45075>,
<0.991025,61.876925,24.573225>,
<1.6962,61.778225,24.533275>,
<3.0719,61.1991,24.509425>,
<3.22025,62.129575,24.6426>,
<2.5481,61.391075,24.495825>,
<4.24795,62.349125,24.7164>,
<4.978475,62.129025,24.693275>,
<5.8641,61.94365,24.61415>,
<6.78975,61.734625,24.417925>,
<7.57845,61.97235,24.239625>,
<-6.8224,61.316425,23.393225>,
<-7.176975,62.3914,23.56365>,
<-7.474475,61.82915,23.178775>,
<1.790925,61.154925,24.427025>,
<8.0235,61.784975,23.976825>,
<8.737375,61.34935,23.335275>,
<8.496025,61.601575,23.618775>,
<9.170075,62.018725,23.3259>,
<-7.616025,61.37435,22.92025>,
<-7.79605,61.796925,22.95585>,
<-8.13765,61.70765,22.681275>,
<9.830525,61.3956,22.4407>,
<9.611525,61.687475,22.7928>,
<10.24945,62.016775,22.4046>,
<-8.610475,61.509475,22.250325>,
<-9.3055,61.657925,21.773625>,
<10.826875,61.2432,21.4008>,
<10.7023,61.668325,21.764925>,
<11.13535,61.59445,21.279975>,
<-10.76395,61.3039,20.334225>,
<-10.759325,62.115675,20.74515>,
<-11.1206,61.789475,20.21685>,
<-10.03875,62.2598,21.46915>,
<11.794675,61.17135,20.384775>,
<11.48515,61.41565,20.81985>,
<12.05955,62.0052,20.5644>,
<-11.299525,61.3546,19.849425>,
<-11.4843,61.882525,19.90895>,
<-11.92245,61.5598,19.324225>,
<12.806675,62.319975,19.939725>,
<-12.68725,61.4372,18.4008>,
<-4.075825,61.229175,18.3219>,
<-3.598275,61.599175,18.373625>,
<-2.87625,61.77555,18.49985>,
<-1.96065,61.725975,18.6666>,
<-1.0537,61.670325,18.773875>,
<-0.134725,61.624275,18.817825>,
<0.829525,61.560075,18.810875>,
<1.7682,61.395625,18.785625>,
<2.511025,61.16545,18.756375>,
<3.353775,61.25675,18.570425>,
<3.950525,61.70005,18.29115>,
<13.358325,62.392375,19.36215>,
<13.3728,61.821925,19.000175>,
<13.720275,62.170575,18.8416>,
<-13.221025,61.054625,17.612025>,
<-13.11355,61.599825,17.92245>,
<-13.496475,61.666025,17.51935>,
<-5.94905,61.26605,17.46695>,
<-5.4817,61.711375,17.55905>,
<-4.7687,61.922,17.8057>,
<-4.05405,61.7822,18.152825>,
<4.65655,61.67785,18.05575>,
<5.567125,61.61455,17.724975>,
<6.0735,62.028375,17.372675>,
<14.32865,61.61225,17.901575>,
<14.1851,62.07715,18.31935>,
<14.66435,62.01865,17.802075>,
<-13.910175,61.071825,16.8643>,
<-13.8667,61.7067,17.124275>,
<-14.2863,61.722375,16.698325>,
<-7.783075,61.419125,16.34835>,
<-7.340175,61.848925,16.480975>,
<-6.660125,62.0342,16.812>,
<-5.9599,61.866475,17.259375>,
<6.755925,61.905875,17.113075>,
<7.729075,61.631425,16.771975>,
<8.4714,61.467725,16.484975>,
<8.2936,62.055025,16.37495>,
<15.468425,61.628075,16.8146>,
<15.18555,62.02745,17.30655>,
<15.678575,62.13975,16.876825>,
<-14.763575,61.093675,15.980275>,
<-14.71765,61.741675,16.249925>,
<-15.173025,61.755,15.795275>,
<-9.027975,61.890875,15.286075>,
<-8.282725,62.24485,15.6875>,
<-7.77015,62.042775,16.12525>,
<9.02425,61.84095,16.0803>,
<9.8618,61.49405,15.7284>,
<10.4089,61.29055,15.44615>,
<10.244575,61.9522,15.329975>,
<16.060025,61.8298,16.377225>,
<16.65985,61.9831,15.8561>,
<-15.676325,61.147,15.05185>,
<-15.62905,61.7791,15.330825>,
<-16.087225,61.809525,14.891275>,
<-10.468525,61.48435,14.33225>,
<-10.218625,61.752075,14.4388>,
<-9.781675,61.821075,14.753975>,
<10.801175,61.51345,15.0579>,
<11.3239,61.703625,14.520025>,
<11.86805,61.999975,13.8939>,
<17.13055,61.865575,15.330175>,
<17.72395,61.97185,14.7617>,
<-16.5904,61.260775,14.176>,
<-16.532525,61.855725,14.46075>,
<-16.94715,61.922025,14.09945>,
<-11.65425,61.28035,13.311875>,
<-11.1839,61.57015,13.64945>,
<-10.575825,61.9705,14.041625>,
<12.298075,62.051075,13.443275>,
<18.2145,62.193975,14.3817>,
<18.2683,61.7088,14.0563>,
<18.610475,62.091,13.933675>,
<-17.322925,61.526725,13.5773>,
<-17.358025,61.984175,13.73845>,
<-17.7879,62.00115,13.388>,
<-12.152925,61.4091,12.7706>,
<-11.5624,61.967125,13.14425>,
<12.982,61.350025,12.981>,
<12.7498,62.109875,12.96135>,
<19.397275,61.686975,12.9835>,
<19.134125,62.113825,13.458475>,
<19.665475,62.24225,13.0314>,
<-19.6106,61.266825,11.3138>,
<-19.497875,62.026725,11.87275>,
<-19.914925,61.78525,11.28455>,
<-18.598,62.128425,12.774125>,
<-13.446675,61.656025,11.367625>,
<-13.175625,62.078425,11.480225>,
<-12.6677,61.96325,12.048925>,
<13.442075,61.593025,12.44295>,
<14.106675,61.318425,11.907875>,
<14.678775,61.1061,11.4547>,
<14.4211,61.79015,11.426275>,
<19.94285,61.820425,12.599575>,
<20.770175,61.33505,11.672425>,
<20.5855,61.709225,12.015725>,
<21.0885,61.737975,11.590925>,
<-20.1241,61.4534,10.8629>,
<-20.26305,61.915375,11.004875>,
<-20.669625,61.6864,10.4187>,
<-14.51875,61.648975,10.201075>,
<-14.06645,62.0523,10.522225>,
<-13.574925,62.042,11.070325>,
<14.942825,61.57225,11.007725>,
<15.361275,61.44025,10.6411>,
<15.198175,62.032425,10.523725>,
<21.73535,61.35395,10.79355>,
<21.568425,61.73425,11.154975>,
<22.016825,61.72275,10.70385>,
<-21.3707,61.5745,9.51505>,
<-14.952525,61.8354,9.59105>,
<-14.49885,62.160975,9.976475>,
<15.584375,61.6544,10.293775>,
<15.89845,61.536525,9.966225>,
<22.61545,61.265675,9.76775>,
<22.4714,61.7434,10.209675>,
<22.8757,61.585875,9.607475>,
<-21.867025,61.2063,8.63765>,
<-21.79725,61.725475,9.07215>,
<-22.144925,61.8321,8.708275>,
<-15.792225,61.8069,8.53355>,
<-15.40505,61.98345,8.949075>,
<16.25965,61.7818,9.3225>,
<16.7057,62.190425,8.435575>,
<23.3928,61.0133,8.49905>,
<23.16,61.3175,9.041125>,
<23.56575,61.831725,8.675675>,
<-22.471425,61.339325,7.938025>,
<-22.462825,61.92855,8.365025>,
<-22.7687,62.023225,8.027275>,
<-16.612575,61.485875,7.53545>,
<-16.23515,61.665675,7.99505>,
<17.455375,61.279025,7.85715>,
<17.209275,61.900375,7.863825>,
<24.001525,61.95305,7.858925>,
<-23.0006,61.5683,7.365025>,
<-23.16095,62.149925,7.576275>,
<-23.490175,61.8374,6.848475>,
<-17.00865,61.703425,6.777375>,
<-16.49165,62.209475,7.309875>,
<17.567825,61.679225,7.42975>,
<17.8353,61.787275,6.847025>,
<24.307375,62.101325,7.164225>,
<-23.967025,61.796475,5.966625>,
<-17.832225,61.6024,5.4733>,
<-17.42285,61.9032,5.9948>,
<18.48975,61.2274,5.890175>,
<18.174575,62.001,5.98835>,
<24.394925,61.605275,6.406675>,
<24.554325,62.06625,5.942>,
<-24.191425,61.6071,5.2699>,
<-24.2468,62.162,5.560775>,
<-24.38215,61.996925,4.849825>,
<-18.243125,61.81325,4.71>,
<18.569925,61.63845,5.401375>,
<18.846875,61.85915,4.5633>,
<24.5965,61.975775,5.036>,
<-24.509575,62.143875,3.912175>,
<-18.89905,61.8794,3.6587>,
<-18.535275,61.9675,4.187625>,
<19.224175,62.055925,3.486675>,
<24.556025,61.63365,4.382275>,
<24.582075,61.8065,3.8581>,
<24.61,62.11085,4.508775>,
<-24.5541,62.418825,2.9128>,
<-19.698375,61.56635,2.438925>,
<-19.3166,61.92275,2.97095>,
<19.57345,61.33435,3.04885>,
<19.770325,61.5573,2.126475>,
<24.627925,61.82175,2.98435>,
<-24.34135,61.57315,2.2564>,
<-24.26945,61.7123,1.4348>,
<-19.960075,61.66225,1.8434>,
<19.966175,61.40555,1.2785>,
<24.759575,62.049025,2.1954>,
<-24.166525,61.537,0.814175>,
<-20.506975,61.194375,0.690475>,
<-20.169675,61.7508,1.148725>,
<20.011225,61.560325,0.55415>,
<24.968275,62.3418,1.557975>,
<-23.835375,60.723475,0.3115>,
<-24.09415,61.3008,0.1187>,
<-20.599525,61.0911,0.156075>,
<-20.342225,61.6588,0.410275>,
<20.0219,61.6306,-0.306425>,
<25.1063,61.9098,0.827025>,
<25.4018,61.2854,-0.59445>,
<25.28825,61.567525,0.04015>,
<25.596125,61.9712,-0.453075>,
<-24.2814,61.5743,-0.70205>,
<-20.547225,60.973775,-0.508275>,
<-20.067,61.719725,-0.9422>,
<19.956575,61.692625,-1.207625>,
<25.875325,62.1831,-1.21765>,
<-24.447725,61.8935,-1.17895>,
<-24.5533,61.729525,-2.00625>,
<-19.7712,61.6011,-1.775>,
<-19.703025,61.12405,-2.277525>,
<-19.4741,61.758125,-2.3337>,
<19.828175,61.711075,-2.158375>,
<25.981925,62.185875,-2.184025>,
<-24.70085,61.9333,-2.997425>,
<-19.113875,61.834925,-3.096825>,
<19.6436,61.696975,-3.132275>,
<26.043975,62.39915,-3.077475>,
<-24.767175,62.1061,-3.960325>,
<-18.737525,61.87455,-3.9474>,
<19.532825,61.439425,-3.891975>,
<19.393925,62.039125,-3.6699>,
<19.324,61.570625,-4.381825>,
<25.518275,61.548275,-4.41115>,
<25.80085,61.985725,-3.8043>,
<-24.76855,62.268925,-4.9403>,
<-18.52655,61.668325,-4.6372>,
<-18.45555,61.288625,-5.14705>,
<-18.256325,61.970825,-5.038825>,
<19.028575,61.632525,-5.111775>,
<25.451925,61.872,-5.09275>,
<25.754825,62.38405,-4.730925>,
<-24.664275,62.31265,-5.92645>,
<-17.9306,61.9073,-5.907575>,
<18.702525,61.678475,-5.9503>,
<25.221325,61.947775,-5.851075>,
<25.545,62.393575,-5.45325>,
<-24.484625,62.4619,-6.927725>,
<-17.616075,61.890175,-6.726275>,
<18.51175,61.487325,-6.623525>,
<18.42405,62.02785,-6.36275>,
<18.2184,61.7495,-7.094775>,
<24.5124,61.40265,-7.08925>,
<24.8364,61.73005,-6.609625>,
<-24.0444,61.713325,-7.47005>,
<-23.86725,62.057475,-8.12285>,
<-17.420275,61.70935,-7.36805>,
<-17.3386,61.3099,-7.846475>,
<-17.11645,61.995075,-7.77345>,
<17.86725,61.63775,-8.014325>,
<24.216075,61.491925,-7.81255>,
<24.6602,62.198,-7.4201>,
<-23.007525,61.135575,-8.816025>,
<-23.42165,61.864,-8.708575>,
<-16.653325,62.108775,-8.623575>,
<17.64485,61.436675,-8.644325>,
<17.595575,61.906775,-8.43475>,
<17.342775,61.70065,-9.0446>,
<23.9085,62.010525,-8.8086>,
<-22.87995,61.655,-9.313>,
<-22.277625,61.354875,-9.86095>,
<-22.7222,62.180625,-9.8581>,
<-16.339975,61.942325,-9.323875>,
<-16.230825,61.4912,-9.75515>,
<-15.9905,62.08725,-9.78565>,
<16.874,61.74305,-9.819725>,
<23.191625,61.840925,-9.901525>,
<23.56875,62.111025,-9.49275>,
<-22.0635,61.8496,-10.402075>,
<-21.38645,61.45695,-10.874425>,
<-21.7641,62.365725,-11.0267>,
<-15.581775,62.23265,-10.27785>,
<16.544475,61.51385,-10.43965>,
<16.441975,62.148225,-10.26485>,
<16.17315,61.6653,-10.834925>,
<22.409825,61.33965,-10.612725>,
<22.7404,61.60345,-10.36795>,
<-21.087225,61.7784,-11.32595>,
<-20.62715,61.523325,-11.60425>,
<-20.81875,61.9904,-11.67395>,
<-15.155125,62.002575,-10.871425>,
<-14.625775,62.053525,-11.418175>,
<15.6532,61.79635,-11.354825>,
<21.2808,61.209075,-11.732775>,
<21.7816,61.5987,-11.458275>,
<22.40135,61.969125,-11.0165>,
<-20.27515,61.73275,-12.0214>,
<-19.4789,61.56605,-12.596425>,
<-18.829125,61.25815,-12.97685>,
<-19.0894,61.71585,-12.9503>,
<-14.2809,61.78795,-11.8582>,
<-13.7616,61.49,-12.451>,
<-13.240275,61.563475,-12.9339>,
<14.30145,62.1536,-12.5598>,
<14.0583,61.434,-12.9794>,
<15.01405,62.0918,-11.908925>,
<19.9007,61.859,-13.28805>,
<20.2881,62.3677,-13.28115>,
<20.81845,62.23845,-12.7408>,
<21.36625,61.977025,-12.08325>,
<-18.708375,61.790725,-13.350775>,
<-18.00465,61.278975,-13.7926>,
<-18.2535,61.81165,-13.78595>,
<-12.897775,61.25425,-13.388975>,
<-12.3824,61.8948,-13.758375>,
<13.709375,61.518,-13.265475>,
<13.356725,61.49235,-13.612775>,
<18.85975,61.68825,-14.149625>,
<19.285225,62.151075,-14.0605>,
<19.78885,62.2359,-13.6318>,
<-17.819825,61.804925,-14.267225>,
<-17.0678,61.261375,-14.791475>,
<-17.334875,61.819225,-14.7508>,
<-11.76755,62.232225,-14.310725>,
<12.84915,61.785925,-14.018675>,
<12.226675,61.65155,-14.71535>,
<17.89585,61.5859,-15.1279>,
<18.297825,62.0428,-14.9966>,
<18.7793,62.079925,-14.50905>,
<-16.89175,61.8199,-15.24995>,
<-16.133075,61.2802,-15.780675>,
<-16.391875,61.8332,-15.736425>,
<-11.27815,62.01035,-14.917825>,
<-10.794275,62.0344,-15.40965>,
<11.65115,61.5544,-15.3565>,
<11.5212,62.248325,-15.175875>,
<11.2733,61.768775,-15.6303>,
<16.892125,61.60425,-16.190275>,
<17.3184,61.98055,-16.001>,
<17.8089,61.97145,-15.4779>,
<-15.940275,61.837325,-16.233975>,
<-15.170975,61.316275,-16.764825>,
<-15.4317,61.857125,-16.719475>,
<-10.3434,61.899175,-15.861475>,
<-9.742625,62.00905,-16.31485>,
<10.958075,61.575775,-15.98625>,
<10.374375,61.645725,-16.4004>,
<15.9393,61.66355,-17.16145>,
<16.3462,62.041625,-17.006325>,
<16.8211,62.004075,-16.50455>,
<-14.98435,61.87935,-17.222075>,
<-14.218575,61.409525,-17.7796>,
<-14.502225,61.9317,-17.710925>,
<-9.327,61.830975,-16.687>,
<-8.652025,61.7329,-17.16955>,
<-7.960875,61.997475,-17.4988>,
<8.95055,61.3235,-17.529625>,
<8.976775,61.93745,-17.258075>,
<8.483075,61.74925,-17.654975>,
<9.589875,62.1711,-16.7369>,
<14.988775,61.6345,-18.09925>,
<15.394125,62.0661,-17.9698>,
<15.86845,62.04965,-17.47665>,
<-14.11475,62.02015,-18.20765>,
<-13.521075,61.76735,-18.714625>,
<-13.750925,62.15335,-18.651075>,
<-7.499525,61.8249,-17.819125>,
<-6.40965,61.4855,-18.49305>,
<-6.788075,61.775425,-18.201775>,
<-6.1317,61.975275,-18.449575>,
<7.720125,61.907625,-18.032375>,
<7.188125,61.339825,-18.53565>,
<13.9347,61.642,-19.137325>,
<14.3795,62.0431,-18.965175>,
<14.8958,62.038075,-18.44545>,
<-13.47975,62.294025,-19.0955>,
<-12.827625,62.296625,-19.9108>,
<-5.7803,61.6557,-18.712775>,
<-5.0181,61.590075,-19.0656>,
<-4.31555,61.437425,-19.4355>,
<-3.569325,62.0368,-19.629525>,
<5.110275,61.15175,-19.5956>,
<5.1557,61.884375,-19.374675>,
<4.605675,61.501575,-19.7499>,
<5.759775,61.837125,-19.0848>,
<6.36635,61.726475,-18.8176>,
<12.95925,61.70175,-20.187925>,
<13.409975,62.14695,-19.97905>,
<13.87375,62.101275,-19.471775>,
<-11.38325,61.02725,-20.78045>,
<-11.853975,62.021675,-20.847725>,
<-2.998125,61.731975,-20.03735>,
<-2.375225,61.430875,-20.463075>,
<-1.6033,62.074225,-20.700725>,
<2.7767,61.046725,-20.652825>,
<3.16275,61.46185,-20.4473>,
<3.8664,61.488575,-20.1104>,
<12.5813,61.815325,-20.709275>,
<13.00185,62.231275,-20.46985>,
<-11.080125,61.42985,-21.2994>,
<-10.555075,61.1659,-21.686025>,
<-10.81745,61.615025,-21.66705>,
<-0.817725,61.732325,-21.080225>,
<-0.02355,61.916975,-21.2603>,
<-0.220225,62.53785,-21.185975>,
<0.588675,61.81215,-21.288625>,
<1.19985,61.91625,-21.2104>,
<1.849775,61.851625,-20.989775>,
<2.600575,61.6313,-20.68375>,
<11.68745,61.357925,-21.456375>,
<12.03745,61.615675,-21.2168>,
<-10.47435,61.750475,-22.09855>,
<-9.7777,61.435775,-22.546825>,
<-10.100375,61.91665,-22.534825>,
<0.41655,62.4483,-21.29585>,
<0.998575,62.413575,-21.26535>,
<10.5525,61.1292,-22.46255>,
<11.0272,61.53405,-22.2183>,
<11.650325,61.944475,-21.819825>,
<-9.707,62.094825,-22.95025>,
<-8.97055,61.81035,-23.315775>,
<-9.216025,62.353975,-23.414625>,
<9.46245,61.38875,-23.385125>,
<10.08615,61.89745,-23.157375>,
<10.586375,61.779925,-22.723675>,
<-8.458,62.141925,-23.75005>,
<-7.741875,61.9533,-24.014775>,
<-7.0175,61.854075,-24.24715>,
<-6.1737,61.90195,-24.499025>,
<-6.551025,62.370925,-24.6091>,
<-5.4158,61.736225,-24.561925>,
<-4.663725,61.704075,-24.616775>,
<-4.040675,61.4934,-24.552075>,
<-3.1456,61.383925,-24.50015>,
<-2.130625,61.289475,-24.430575>,
<-1.01,61.183225,-24.404675>,
<-0.1812,61.45735,-24.606825>,
<-0.5856,61.923,-24.7369>,
<0.517525,61.228475,-24.672975>,
<6.8565,61.335575,-24.725775>,
<7.335125,61.82885,-24.624675>,
<8.092175,62.0967,-24.34845>,
<8.995575,61.9282,-23.83975>,
<-5.76325,62.4822,-24.83245>,
<-4.800125,62.264525,-24.8511>,
<0.214375,62.079875,-24.899975>,
<1.21475,61.689725,-24.971975>,
<1.8689,61.647275,-25.101625>,
<2.446425,61.686175,-25.2172>,
<2.981525,62.2082,-25.35555>,
<5.531875,61.56095,-25.2198>,
<6.2401,62.110975,-25.11975>,
<6.8481,61.9839,-24.87145>,
<3.8524,62.37445,-25.421375>,
<4.9404,62.074475,-25.368025>,
<-5.6718,63.652575,24.502625>,
<-6.395875,62.9105,24.087725>,
<-4.595625,63.350925,24.65225>,
<-3.6532,63.18575,24.7746>,
<-2.753975,63.00135,24.848875>,
<-2.014725,62.814875,24.8739>,
<-1.0536,63.166625,24.942725>,
<0.00665,63.0438,24.85725>,
<1.040825,62.898325,24.771>,
<2.292925,61.8315,24.552325>,
<2.19615,62.66015,24.699625>,
<3.29605,63.110275,24.789675>,
<4.07935,63.0579,24.81015>,
<4.9388,63.032075,24.826925>,
<5.81715,62.951925,24.786975>,
<6.750025,62.861075,24.658525>,
<8.10825,62.4717,24.17795>,
<7.690275,62.80785,24.42895>,
<8.385375,63.0229,24.246275>,
<-7.979525,62.254425,23.028425>,
<-8.049825,63.0828,23.37945>,
<-8.498075,62.707625,22.904725>,
<-7.21345,63.31135,23.915125>,
<8.824475,62.75125,23.908275>,
<9.551175,62.957525,23.5253>,
<-8.749975,62.2437,22.482175>,
<-8.832425,62.748225,22.693775>,
<-9.198125,62.829025,22.46765>,
<10.05165,62.834975,23.0603>,
<10.6464,62.932325,22.589>,
<-9.470475,62.4767,22.053225>,
<-9.5753,62.905625,22.221575>,
<-9.9527,62.916525,21.92415>,
<10.92355,62.606525,22.116>,
<11.567825,62.037925,21.0918>,
<11.295375,62.34315,21.5704>,
<11.9107,62.798825,21.22645>,
<-11.300975,62.218075,20.27295>,
<-11.345625,62.816775,20.600875>,
<-11.7951,62.40755,19.89275>,
<-10.64745,62.99885,21.38095>,
<12.61915,63.1385,20.69645>,
<-12.538775,62.431425,19.0931>,
<13.201525,63.287225,20.163975>,
<13.2119,62.774475,19.767725>,
<13.57525,63.1649,19.66835>,
<-13.14915,62.145475,18.186>,
<-13.0372,62.667225,18.647575>,
<-13.46385,62.77455,18.242275>,
<-3.3468,62.19,18.26215>,
<-2.740675,62.465325,18.3369>,
<-2.103525,62.465125,18.449625>,
<-1.139125,62.54265,18.534475>,
<-0.358125,62.298975,18.64595>,
<0.5888,62.45515,18.582225>,
<1.62815,62.22055,18.569>,
<2.6232,61.9336,18.5195>,
<3.4282,61.9908,18.341425>,
<3.151125,62.49295,18.229975>,
<14.06075,62.551375,18.726075>,
<14.00785,63.0649,19.162975>,
<14.4514,62.9682,18.648825>,
<-13.868075,62.27545,17.4554>,
<-13.862325,62.83755,17.846375>,
<-14.285725,62.85475,17.418475>,
<-5.264575,62.336275,17.443325>,
<-4.582125,62.75795,17.59075>,
<-3.81995,62.6188,17.935975>,
<3.97175,62.3999,18.030525>,
<4.955275,62.437275,17.671025>,
<5.610425,62.356875,17.449475>,
<5.419075,62.710925,17.3912>,
<15.014525,62.444375,17.7121>,
<14.926875,62.90215,18.142075>,
<15.39685,62.859,17.6419>,
<-14.7118,62.322125,16.598275>,
<-14.712825,62.866675,16.98265>,
<-15.160675,62.87355,16.539725>,
<-7.134925,62.501425,16.362575>,
<-6.44905,62.9548,16.6075>,
<-5.755975,62.7322,17.055225>,
<5.9941,62.91765,17.07235>,
<7.095125,62.581925,16.723525>,
<7.808325,62.465175,16.452525>,
<7.4967,63.182875,16.336925>,
<15.956475,62.393425,16.769725>,
<15.865225,62.827825,17.1671>,
<16.31515,62.7588,16.68725>,
<-15.613075,62.352375,15.698725>,
<-15.61145,62.88665,16.094325>,
<-16.070375,62.898975,15.65105>,
<-8.57805,62.441875,15.400025>,
<-8.2635,62.8453,15.46525>,
<-7.641325,62.91215,15.873325>,
<8.4109,62.816125,16.047475>,
<9.056475,62.538325,15.82655>,
<9.62035,62.339575,15.583875>,
<10.09305,62.44745,15.2506>,
<16.959275,62.33945,15.76065>,
<16.810725,62.738775,16.1961>,
<17.311525,62.739325,15.691525>,
<-16.514875,62.40175,14.829125>,
<-16.527025,62.916425,15.208775>,
<-16.97125,62.93525,14.793325>,
<-10.03035,62.217875,14.4036>,
<-9.428525,62.752475,14.678275>,
<-8.756175,62.757575,15.152275>,
<10.62065,62.530925,14.81325>,
<11.314675,62.39845,14.276675>,
<11.136675,63.0106,14.204>,
<18.004125,62.4489,14.75195>,
<17.826125,62.770475,15.192425>,
<18.327075,62.8577,14.7242>,
<-17.363675,62.4738,14.06035>,
<-17.40445,62.957575,14.3883>,
<-17.803275,62.980975,14.0358>,
<-11.05925,62.29325,13.485175>,
<-10.664675,62.67145,13.69515>,
<-10.173675,62.75875,14.084875>,
<11.60585,62.6948,13.89575>,
<12.120375,62.6919,13.397325>,
<18.9487,62.5085,13.84895>,
<18.816975,62.905425,14.272675>,
<19.328025,62.956925,13.807375>,
<-18.06715,62.585125,13.501825>,
<-18.197275,62.984925,13.6746>,
<-18.5866,62.9225,13.294975>,
<-11.950625,62.596225,12.55815>,
<-11.391475,62.581775,13.074575>,
<12.68505,63.1332,12.71305>,
<20.1004,62.594625,12.8609>,
<19.890575,63.04525,13.34575>,
<20.442375,63.172425,12.92905>,
<-20.05875,62.18005,11.398525>,
<-20.0539,62.70595,11.782025>,
<-20.52125,62.386725,11.067975>,
<-19.3359,62.908725,12.619575>,
<-12.8715,62.55555,11.615825>,
<-12.502925,62.725075,11.9521>,
<13.31745,62.5178,12.24505>,
<13.888825,62.073825,11.82805>,
<14.24285,62.3467,11.36355>,
<20.656825,62.714375,12.473725>,
<21.42165,62.153025,11.509775>,
<21.26625,62.554225,11.868225>,
<21.75415,62.534125,11.417975>,
<-21.2156,62.4551,10.351375>,
<-13.68015,62.46035,10.778675>,
<-13.28275,62.8706,11.07765>,
<14.678625,62.20645,10.985875>,
<14.8706,62.588975,10.602825>,
<22.3134,62.179875,10.649225>,
<22.091525,62.3475,10.980025>,
<22.622575,62.82785,10.677175>,
<-21.816325,62.25065,9.4595>,
<-21.6745,62.71165,10.017975>,
<-22.039625,62.900625,9.732025>,
<-14.642475,62.401425,9.68685>,
<-14.33485,62.865075,9.860775>,
<-13.82275,62.8674,10.46335>,
<15.6557,62.0792,9.96115>,
<15.2498,62.57115,10.17965>,
<23.226575,61.98555,9.3416>,
<22.997275,62.379325,9.91635>,
<23.4583,62.713125,9.432775>,
<-22.45745,62.49725,8.8405>,
<-22.469325,63.189125,9.4427>,
<-22.890175,63.188975,8.871925>,
<-15.56075,62.422725,8.500975>,
<-15.201625,62.53625,8.90635>,
<-14.8136,62.726975,9.31595>,
<15.689975,62.824225,9.48995>,
<16.246125,62.569525,8.867525>,
<16.0868,63.072875,8.790475>,
<23.891075,62.865525,8.73565>,
<-23.0243,62.6313,8.17705>,
<-23.3391,63.2375,8.262475>,
<-23.46815,62.678825,7.557275>,
<-15.96865,62.6632,7.815075>,
<-15.44975,63.073075,8.290725>,
<16.4703,62.9214,8.32285>,
<16.964775,62.792,7.6453>,
<24.275925,62.934175,7.91915>,
<-23.91125,62.691975,6.79775>,
<-16.7402,62.720925,6.6415>,
<-16.370325,62.936675,7.0923>,
<17.45175,62.279075,7.2066>,
<17.71335,62.572975,6.4925>,
<24.453525,62.7361,7.2277>,
<24.480125,62.30725,6.70695>,
<24.628625,63.05705,6.782825>,
<-24.17395,62.524875,6.0828>,
<-24.2271,63.078225,6.444075>,
<-24.4102,62.92475,5.713475>,
<-17.56835,62.3437,5.525>,
<-17.194125,62.6775,5.9523>,
<17.9432,62.64545,5.97155>,
<24.7462,62.977975,5.70655>,
<-24.60455,63.00145,4.779725>,
<-17.8858,62.54485,4.928225>,
<-17.513725,62.9136,5.320975>,
<18.4304,62.250075,5.22505>,
<18.1197,62.7557,5.493425>,
<24.6821,62.56755,4.91555>,
<24.6844,62.58645,4.3605>,
<24.816,63.195775,4.950125>,
<-24.7041,63.133325,3.861125>,
<-18.5955,62.319675,3.951425>,
<-18.32295,62.487,4.29315>,
<18.408275,62.930275,4.701325>,
<18.7997,63.014275,3.7877>,
<24.698125,62.585075,3.65965>,
<-24.748625,63.340175,3.116825>,
<-19.4685,62.3341,2.536425>,
<-19.11345,62.634425,3.03025>,
<-18.61695,62.907725,3.6961>,
<19.4885,62.065125,2.74635>,
<19.25655,62.884675,2.78125>,
<24.772775,62.704575,2.930275>,
<-24.45985,62.265825,2.0481>,
<-24.6613,63.148925,2.145025>,
<-19.767025,62.396175,1.867525>,
<-19.388925,63.095825,2.36995>,
<19.561975,62.381875,2.2176>,
<19.741625,62.3368,1.34755>,
<24.94435,62.9635,2.2502>,
<-24.4568,62.44395,1.5245>,
<-24.346275,62.1514,0.792475>,
<-19.9162,62.7998,1.10425>,
<19.862,62.25425,0.3801>,
<25.150925,63.071825,1.625775>,
<25.196375,62.620975,1.125275>,
<25.33765,63.036525,1.129525>,
<-24.372875,62.167775,-0.036875>,
<-20.328625,61.617825,-0.137275>,
<-20.0486,62.49445,0.178325>,
<19.805775,62.4664,-0.37755>,
<25.508275,62.7143,0.50065>,
<25.8774,62.743425,-0.398925>,
<-24.450875,62.231675,-0.64385>,
<-24.540825,62.73635,-0.233275>,
<-24.613075,62.69615,-1.0127>,
<-19.777075,62.895975,-0.766175>,
<19.708975,62.537275,-1.322025>,
<26.0907,62.8716,-0.939725>,
<26.168825,62.822875,-1.595525>,
<26.2659,63.415725,-1.061375>,
<-24.742625,62.8308,-2.020175>,
<-19.6236,62.350725,-1.58265>,
<-19.227525,62.675875,-2.276275>,
<19.5505,62.562525,-2.2838>,
<26.242125,62.911875,-2.428625>,
<26.37325,63.5192,-1.840525>,
<-24.843175,62.979275,-3.0246>,
<-18.785475,62.84445,-3.118975>,
<19.445375,62.39665,-3.042625>,
<26.269375,63.04745,-3.161325>,
<26.445925,63.6796,-2.7787>,
<-24.91465,63.15535,-4.06915>,
<-18.530175,62.6074,-3.8377>,
<-18.45875,62.207925,-4.335175>,
<-18.22845,62.865675,-4.315>,
<19.246925,62.62425,-3.4113>,
<19.057025,62.4023,-4.214825>,
<26.11705,62.91765,-4.0065>,
<26.3759,63.48875,-3.5379>,
<-24.961525,63.37985,-5.2861>,
<-17.90395,62.73375,-5.186725>,
<18.68355,62.45975,-5.19515>,
<25.984725,62.988675,-4.791225>,
<-24.798425,63.03945,-6.267675>,
<-17.59115,62.6688,-6.018875>,
<18.485275,62.3526,-5.881425>,
<18.42485,62.716725,-5.64215>,
<18.14965,62.805575,-6.294775>,
<25.468425,62.70685,-6.026525>,
<25.81705,63.1415,-5.563275>,
<-24.7463,63.26465,-6.87955>,
<-17.414075,62.496875,-6.651225>,
<-17.35365,62.178425,-7.108725>,
<-17.131525,62.74955,-7.06055>,
<17.86275,62.43385,-7.386075>,
<25.19045,62.901125,-6.8934>,
<25.563025,63.2156,-6.355075>,
<-24.2179,62.418375,-7.6798>,
<-24.471575,63.227175,-7.718>,
<-16.78315,62.76105,-7.836275>,
<17.66155,62.26535,-8.020575>,
<17.53525,62.83635,-7.836875>,
<17.397325,62.41095,-8.473425>,
<24.401075,62.647725,-8.3391>,
<24.81495,63.025275,-7.81025>,
<-24.0973,62.652275,-8.1458>,
<-23.782125,62.459825,-8.576575>,
<-16.456275,62.9025,-8.426475>,
<17.04485,62.464475,-9.112175>,
<24.137725,62.796875,-8.9793>,
<-23.3902,62.606375,-9.273725>,
<-23.027575,62.7236,-9.8675>,
<-16.15885,62.730825,-9.10755>,
<-15.711425,62.73555,-9.825475>,
<16.6792,62.5598,-9.693725>,
<23.456075,62.5435,-9.994925>,
<23.862425,62.959325,-9.617625>,
<-22.648075,62.844425,-10.4176>,
<-22.309775,63.2568,-11.074925>,
<-15.41835,62.699975,-10.2568>,
<-15.3109,62.470075,-10.50595>,
<-15.050225,62.925575,-10.57695>,
<16.3697,62.76055,-10.058075>,
<15.948425,62.5965,-10.688225>,
<23.08385,62.708775,-10.6642>,
<23.537825,63.08105,-10.267175>,
<-21.2344,62.3395,-11.505925>,
<-21.602925,62.990975,-11.576075>,
<-14.291775,62.394675,-11.62965>,
<-14.58795,62.714125,-11.191225>,
<-14.1547,62.865875,-11.598625>,
<15.43495,62.49575,-11.33175>,
<15.452875,63.157925,-11.087575>,
<15.10575,62.833,-11.586425>,
<22.1103,62.77625,-11.870175>,
<22.627975,62.83145,-11.338225>,
<-20.8884,62.5335,-11.9308>,
<-20.177875,62.509925,-12.515525>,
<-19.42265,62.182525,-12.93785>,
<-19.787,62.674325,-12.928675>,
<-13.84175,62.4965,-12.06165>,
<-12.8945,61.956,-13.17795>,
<-13.2869,62.27465,-12.691575>,
<-12.7355,62.7239,-13.16085>,
<13.6732,62.079775,-13.13295>,
<13.818075,63.004125,-12.81225>,
<13.375325,62.668775,-13.22845>,
<14.610225,63.05605,-12.074025>,
<20.704325,62.71695,-13.1395>,
<21.105525,63.182175,-13.120475>,
<21.48035,62.8914,-12.563875>,
<-19.3485,62.7326,-13.3621>,
<-18.582525,62.31055,-13.788075>,
<-18.9299,62.794825,-13.78865>,
<-12.032025,62.949125,-13.82155>,
<13.1392,62.245525,-13.567975>,
<13.03025,62.810375,-13.506375>,
<12.5954,62.572625,-14.008825>,
<19.7066,62.60005,-13.97025>,
<20.1567,63.077325,-13.936925>,
<20.644775,63.129625,-13.50465>,
<-18.51335,62.82545,-14.246825>,
<-17.6869,62.345625,-14.7325>,
<-18.06505,62.860275,-14.71905>,
<-11.572825,62.776825,-14.308175>,
<-11.438075,62.4917,-14.552275>,
<-11.11165,62.929375,-14.695775>,
<11.966925,62.6746,-14.581825>,
<18.708075,62.4758,-14.878>,
<19.1516,62.9369,-14.82915>,
<19.6543,63.00395,-14.36905>,
<-17.6146,62.86745,-15.211275>,
<-16.748175,62.3626,-15.71435>,
<-17.133975,62.882,-15.699175>,
<-10.549175,62.2933,-15.526875>,
<-10.75865,62.51995,-15.217>,
<-10.245325,62.69785,-15.58695>,
<10.8463,62.241875,-15.7721>,
<11.10895,62.8901,-15.2669>,
<10.519175,62.993875,-15.69915>,
<11.54435,62.8877,-14.88675>,
<17.7323,62.3942,-15.8417>,
<18.1633,62.81925,-15.750575>,
<18.651475,62.8745,-15.284525>,
<-16.66935,62.881625,-16.1951>,
<-15.790425,62.3797,-16.698025>,
<-16.17825,62.893225,-16.68335>,
<-9.342125,62.370575,-16.458975>,
<-9.687025,62.607775,-16.08205>,
<-9.153425,62.79845,-16.39155>,
<10.137525,62.525475,-16.189675>,
<9.980125,63.1293,-16.04485>,
<9.5229,62.933925,-16.4531>,
<16.7589,62.4184,-16.837>,
<17.19805,62.800025,-16.7143>,
<17.67735,62.8003,-16.227175>,
<-15.718925,62.90145,-17.1787>,
<-14.862825,62.434275,-17.680725>,
<-15.243475,62.926,-17.66305>,
<-8.7731,62.55205,-16.755825>,
<-7.4988,62.423,-17.59365>,
<-7.9408,62.674575,-17.2279>,
<-7.25235,62.952425,-17.51445>,
<8.83495,62.83385,-16.9664>,
<8.30385,62.3899,-17.49585>,
<15.805825,62.46415,-17.818975>,
<16.254325,62.86225,-17.7022>,
<16.7202,62.8263,-17.20285>,
<-14.822525,62.964875,-18.149375>,
<-14.064825,62.580375,-18.625675>,
<-14.4015,63.0186,-18.614175>,
<-6.8484,62.601925,-17.8615>,
<-5.66535,62.300025,-18.540925>,
<-6.035225,62.589525,-18.260575>,
<-5.39095,62.7589,-18.490375>,
<6.91085,62.03405,-18.428725>,
<6.8946,62.717025,-18.174075>,
<6.40895,62.39545,-18.556725>,
<7.65745,62.83995,-17.6987>,
<14.81225,62.478,-18.8159>,
<15.280725,62.931325,-18.721025>,
<15.775575,62.90375,-18.20555>,
<-14.056,63.099525,-19.0741>,
<-13.459925,62.8113,-19.5039>,
<-13.704975,63.17395,-19.51315>,
<-5.038725,62.43,-18.77155>,
<-4.17645,62.41005,-19.1931>,
<-3.4271,62.752625,-19.481075>,
<4.76925,62.750025,-19.322525>,
<4.341225,62.137,-19.732375>,
<5.702925,62.527525,-18.87885>,
<13.8115,62.537125,-19.822075>,
<14.2579,62.958,-19.72275>,
<14.7638,62.939975,-19.221975>,
<-13.4217,63.2622,-19.94105>,
<-12.730675,63.225175,-20.720725>,
<-2.903725,62.60215,-19.837175>,
<-2.275625,62.38135,-20.269625>,
<-1.579225,63.0026,-20.529425>,
<3.822125,62.190825,-20.002025>,
<3.23415,62.181775,-20.318025>,
<12.828575,62.55815,-20.895025>,
<13.2937,62.9618,-20.686525>,
<13.76425,62.972925,-20.20855>,
<-11.1701,62.070775,-21.598825>,
<-11.787525,63.003425,-21.594875>,
<-0.907225,62.7084,-20.923125>,
<-0.316675,63.312475,-21.07865>,
<1.507625,62.3823,-21.13615>,
<2.025775,62.7023,-20.896375>,
<2.511075,62.3223,-20.67825>,
<12.40555,62.74175,-21.508175>,
<12.9007,63.0344,-21.1603>,
<-11.018525,62.5629,-22.08975>,
<-10.4354,62.3833,-22.522075>,
<-10.87545,62.953075,-22.4855>,
<0.3068,63.114325,-21.24>,
<0.814825,62.920825,-21.27165>,
<1.4084,63.01905,-21.132975>,
<11.251775,62.56485,-22.5452>,
<11.8318,62.80135,-22.140825>,
<-10.393675,63.0185,-22.927325>,
<-9.7225,62.77605,-23.2937>,
<-10.042575,63.451175,-23.40645>,
<9.712775,62.14355,-23.4977>,
<10.15215,62.516375,-23.36705>,
<10.59885,62.519175,-23.054775>,
<-9.21205,63.004325,-23.712925>,
<-8.557775,62.835525,-23.99835>,
<-7.83455,62.6416,-24.256125>,
<-7.097025,62.566625,-24.528325>,
<-7.356525,62.91745,-24.5861>,
<-4.15205,62.05865,-24.7864>,
<-3.40525,62.098,-24.80485>,
<-2.432575,62.08075,-24.774375>,
<-1.4104,62.025125,-24.741975>,
<7.56795,62.552975,-24.7069>,
<8.31685,63.121375,-24.540275>,
<9.03855,63.014525,-24.1621>,
<9.8602,62.923825,-23.695975>,
<-6.750775,63.1474,-24.906425>,
<-5.7715,63.145025,-25.179075>,
<-4.9632,62.93125,-25.181625>,
<-3.942425,62.724725,-25.116375>,
<-2.822575,62.7859,-25.120175>,
<-1.774475,62.783975,-25.079175>,
<-0.61265,62.738825,-25.061475>,
<0.166525,62.7055,-25.099775>,
<0.874675,62.66705,-25.1676>,
<1.8362,62.29265,-25.219725>,
<2.472475,62.4096,-25.326725>,
<2.20425,62.747425,-25.3451>,
<5.723,62.286225,-25.2862>,
<6.224225,62.76195,-25.249625>,
<7.02525,63.01195,-25.048825>,
<2.804475,63.124925,-25.440225>,
<3.97625,63.421825,-25.5371>,
<4.858575,63.131225,-25.500125>,
<5.679275,62.94295,-25.3969>,
<-0.798725,63.7731,25.069425>,
<-0.926,63.88445,25.1058>,
<-1.1049,63.708,25.067775>,
<-0.738125,64.0701,25.099175>,
<-6.5958,63.6504,24.269675>,
<-6.521375,64.5257,24.54445>,
<-7.1406,63.962475,24.196725>,
<-5.46465,64.549525,24.747175>,
<-4.6807,64.268875,24.796825>,
<-3.736,64.0799,24.878325>,
<-2.75755,63.9285,24.952275>,
<-1.671725,63.7448,25.0135>,
<-0.1488,64.06115,25.029675>,
<0.963925,63.910125,24.934875>,
<1.99905,63.798375,24.880525>,
<3.0125,63.808625,24.88435>,
<3.9359,63.862775,24.923925>,
<4.78375,63.8415,24.95245>,
<5.663025,63.8624,24.958625>,
<6.63945,63.893175,24.893525>,
<7.629275,63.83875,24.7076>,
<8.729375,63.32045,24.201425>,
<8.51,63.734725,24.42225>,
<9.137725,63.74225,24.156>,
<-8.891025,63.1876,22.89665>,
<-8.6893,63.789175,23.3665>,
<-9.29625,63.753075,22.9529>,
<-7.8981,63.953475,23.8752>,
<9.930375,63.357625,23.46055>,
<9.749075,63.7845,23.808425>,
<10.3354,63.81235,23.393575>,
<-9.66575,63.370875,22.441625>,
<-9.897,64.10055,22.73765>,
<-10.179325,63.779175,22.30965>,
<11.1001,63.322825,22.40585>,
<10.9074,63.834525,22.9132>,
<11.4485,63.88895,22.436275>,
<-10.2851,63.438175,21.98915>,
<-10.4518,63.784975,22.0904>,
<-10.751175,63.726975,21.7841>,
<11.56835,63.3014,21.923175>,
<12.39855,63.940125,21.50665>,
<-11.35285,63.644225,21.15905>,
<-12.20865,63.428825,20.1361>,
<13.002525,64.02815,20.936425>,
<13.0439,63.618875,20.5753>,
<13.40275,64.049125,20.5316>,
<-13.080325,63.225275,19.022525>,
<-13.004125,63.948375,19.678375>,
<-13.512275,63.8201,19.03185>,
<13.929325,63.5403,19.592975>,
<13.8714,64.0245,20.045075>,
<14.335425,63.95955,19.540775>,
<-13.919875,63.365325,18.22195>,
<-14.098075,64.131925,18.70185>,
<-14.458975,63.783175,18.02645>,
<-3.0498,62.7627,18.147175>,
<-2.398025,63.001625,18.2171>,
<-1.6011,63.118525,18.31035>,
<-0.8839,63.263775,18.332625>,
<-0.140375,63.058225,18.4191>,
<0.707675,63.1951,18.3547>,
<0.37825,63.62555,18.22835>,
<1.453625,63.007125,18.342575>,
<2.3922,62.7663,18.282825>,
<14.85525,63.39035,18.578975>,
<14.822325,63.896325,19.033575>,
<15.29675,63.814775,18.514275>,
<-14.7543,63.357675,17.355925>,
<-14.792,63.8025,17.71085>,
<-15.19845,63.830725,17.34305>,
<-5.066225,62.920425,17.324025>,
<-4.637,63.2674,17.3832>,
<-3.9986,63.348375,17.600725>,
<-3.021275,63.403225,17.900075>,
<-1.98635,63.62205,18.06535>,
<-1.2244,63.6371,18.1745>,
<1.15265,63.6713,18.1572>,
<2.136875,63.53645,18.059>,
<3.254525,63.201875,17.92785>,
<4.3049,63.092025,17.645425>,
<5.0868,63.06295,17.374>,
<4.6174,63.53585,17.365>,
<15.77595,63.252625,17.57155>,
<15.7432,63.693025,17.985675>,
<16.157275,63.59285,17.4921>,
<-15.6259,63.3834,16.51415>,
<-15.63165,63.8631,16.95275>,
<-16.09285,63.880625,16.523925>,
<-6.957775,63.156375,16.234825>,
<-6.433,63.72235,16.386675>,
<-5.793475,63.492875,16.781425>,
<-5.14205,63.400625,17.119325>,
<5.197775,63.5707,17.138825>,
<5.662225,63.70325,16.9261>,
<5.23715,64.022075,16.996025>,
<6.23725,63.796975,16.6991>,
<6.76265,63.323425,16.60605>,
<7.04,63.64725,16.386275>,
<16.688975,63.1535,16.612675>,
<16.604425,63.5391,17.021325>,
<17.057,63.5,16.543475>,
<-16.541175,63.41015,15.639225>,
<-16.56065,63.894975,16.0828>,
<-17.026725,63.9029,15.637875>,
<-7.9652,63.27555,15.5092>,
<-7.64345,63.514775,15.656675>,
<-7.177725,63.616575,15.9519>,
<5.657425,64.138925,16.83755>,
<7.940425,63.52255,16.030525>,
<7.42945,63.8189,16.18185>,
<8.512475,63.706575,15.718375>,
<9.163325,63.08335,15.56755>,
<9.863225,62.890425,15.222325>,
<9.569375,63.434025,15.2087>,
<17.67075,63.1463,15.63185>,
<17.538275,63.495475,16.06995>,
<18.01935,63.5045,15.584825>,
<-17.439875,63.43315,14.78485>,
<-17.4893,63.909425,15.1922>,
<-17.93385,63.910675,14.763875>,
<-8.884025,63.18125,14.924175>,
<-8.412725,63.37095,15.185225>,
<7.8928,63.9951,15.94325>,
<10.11365,63.3814,14.87565>,
<10.656875,63.33695,14.48865>,
<10.4044,63.9824,14.5085>,
<18.6599,63.243575,14.688575>,
<18.5078,63.553475,15.12875>,
<19.002775,63.62195,14.671925>,
<-18.2731,63.44015,14.0005>,
<-18.36925,63.908925,14.340025>,
<-18.77235,63.895825,13.94515>,
<-11.015275,62.92155,13.297425>,
<-10.552075,63.34695,13.586925>,
<-9.85915,63.522975,14.13695>,
<-8.9992,63.78765,14.73155>,
<11.038425,63.69855,14.05425>,
<10.906525,64.164675,14.07985>,
<11.59965,63.3282,13.676875>,
<11.482175,63.91845,13.6357>,
<12.095,63.4772,13.189275>,
<19.7198,63.41995,13.77605>,
<19.5515,63.77245,14.24815>,
<20.13835,63.906325,13.767>,
<-18.961925,63.45685,13.38195>,
<-19.166325,63.84635,13.5274>,
<-19.5335,63.68775,13.0513>,
<-11.41115,63.05545,12.91045>,
<-11.087175,63.48565,13.086425>,
<-10.7925,63.85645,13.27865>,
<-10.38655,64.10185,13.648075>,
<11.17045,64.06005,13.86405>,
<12.406325,63.715725,12.858575>,
<20.8987,63.52005,12.7599>,
<20.710975,63.983925,13.2671>,
<21.2542,64.08595,12.8248>,
<-20.020775,63.365175,12.32075>,
<-20.8156,63.289525,11.458875>,
<-12.759375,63.1015,11.5669>,
<-12.303475,63.3523,12.029275>,
<-11.672475,63.60995,12.599125>,
<-11.17775,64.02065,12.9664>,
<13.373025,63.351375,11.961325>,
<12.86765,64.019475,12.439975>,
<13.863325,62.77435,11.58975>,
<21.430375,63.612325,12.343425>,
<22.197875,62.97105,11.237275>,
<21.919375,63.34105,11.728025>,
<22.5119,63.6972,11.338275>,
<-21.602675,63.20775,10.5242>,
<-21.403575,63.66535,11.145375>,
<-21.825175,63.871325,10.847175>,
<-12.956925,63.350275,11.29215>,
<-12.70835,63.6792,11.541525>,
<13.601075,64.137925,11.674325>,
<14.07945,64.074075,11.081475>,
<14.055625,63.4739,11.18085>,
<14.411725,62.791625,11.004425>,
<23.0173,63.83545,10.82705>,
<-22.17605,63.516475,10.111025>,
<-22.3163,64.086125,10.450075>,
<-22.738075,63.833425,9.67285>,
<-13.987225,63.2981,10.127175>,
<-13.661525,63.61195,10.479575>,
<-13.13625,63.69345,11.07085>,
<14.41035,63.85755,10.6962>,
<14.85385,64.15315,10.1942>,
<14.846075,63.258675,10.3496>,
<23.22665,63.294375,10.1764>,
<23.7283,63.809175,9.6884>,
<-23.247725,63.740225,8.874925>,
<-15.067775,63.11935,8.788475>,
<-14.750575,63.5472,9.0869>,
<-14.20615,63.794675,9.775575>,
<15.387025,63.708725,9.5304>,
<15.83195,63.45625,8.97265>,
<15.856425,64.082,8.762625>,
<24.213725,63.87855,8.783075>,
<-23.524075,63.661975,8.379625>,
<-23.795075,63.52185,7.768825>,
<-15.73795,63.39205,7.734325>,
<-15.4933,63.6249,7.957775>,
<-15.200075,63.633975,8.39215>,
<16.228925,63.528125,8.34045>,
<16.593125,63.290275,7.899675>,
<16.798025,63.438,7.48445>,
<24.451325,63.687625,8.072575>,
<24.511425,63.293075,7.540475>,
<24.687775,64.056775,7.657825>,
<-24.123275,63.42305,7.014675>,
<-24.169225,63.985825,7.442525>,
<-24.4082,63.849675,6.656825>,
<-16.53015,63.317225,6.64755>,
<-16.137025,63.68075,7.091875>,
<17.3436,62.844525,6.9767>,
<17.11175,63.334975,7.02635>,
<24.90415,63.99785,6.649175>,
<-24.67465,63.91595,5.6813>,
<-16.855375,63.373275,6.119625>,
<-16.582575,63.766425,6.37545>,
<17.44585,63.14325,6.5591>,
<17.738475,63.180675,5.954425>,
<25.045975,64.01595,5.62085>,
<-24.8272,63.9528,4.6983>,
<-17.675725,63.251225,4.91545>,
<-17.2707,63.659125,5.36805>,
<18.0039,63.42855,5.19525>,
<17.635725,63.90445,5.6726>,
<17.951625,64.057975,4.9281>,
<24.8264,63.233325,4.25455>,
<24.99065,63.77595,4.787725>,
<-24.886025,63.9898,3.77905>,
<-18.062475,63.30215,4.34755>,
<-17.683725,63.744525,4.724275>,
<18.21785,63.638425,4.5568>,
<18.44805,63.4627,4.187625>,
<18.338925,63.779325,4.186975>,
<24.865725,63.3065,3.5666>,
<-24.8807,64.02575,2.9173>,
<-18.9434,63.61105,2.968175>,
<-18.3724,64.04895,3.699425>,
<18.515075,63.876675,3.8166>,
<18.902125,63.915025,3.0402>,
<24.952275,63.425075,2.938375>,
<-24.856125,64.069125,2.1789>,
<-19.657525,63.4562,1.612525>,
<-19.3019,64.0768,2.205075>,
<19.4847,62.9311,2.008075>,
<19.283275,63.666575,2.144575>,
<25.14415,63.692225,2.47635>,
<25.098975,63.35655,2.05875>,
<25.275225,63.62665,1.901325>,
<-24.549925,62.881375,1.241725>,
<-24.74295,63.70205,1.28455>,
<-19.835625,63.8001,0.69155>,
<19.5163,63.240825,1.483325>,
<19.624025,63.1291,0.576675>,
<25.489925,63.26465,1.0145>,
<25.40505,63.466375,1.391625>,
<25.7269,63.805425,1.036125>,
<-24.54485,62.8914,0.509575>,
<-24.7257,63.606775,0.071075>,
<-19.82705,63.502425,-0.121275>,
<19.530075,63.383675,-0.51485>,
<26.115175,63.28385,-0.5145>,
<25.954025,63.497875,0.1406>,
<26.237175,63.958675,-0.389875>,
<-24.807075,63.76185,-1.016225>,
<-19.6088,63.84335,-0.7219>,
<19.451775,63.253425,-1.511425>,
<26.40505,64.163775,-1.179025>,
<-24.8894,63.88315,-2.03785>,
<-19.422975,63.30985,-1.4545>,
<-18.960525,63.841,-2.16325>,
<19.34035,63.2258,-2.15895>,
<19.23445,63.67785,-1.830175>,
<19.112725,63.55965,-2.497275>,
<26.51215,64.2874,-2.06765>,
<-24.974325,64.035375,-3.05905>,
<-18.512275,63.79085,-3.08085>,
<-18.4404,63.1818,-3.60005>,
<-18.164825,63.7304,-3.817225>,
<19.291625,62.954975,-2.78335>,
<18.973175,63.2253,-3.413175>,
<26.58385,64.431925,-2.8073>,
<-25.0841,64.28425,-4.157175>,
<-17.847225,63.537125,-4.609425>,
<18.672925,63.14565,-4.389825>,
<26.367,63.667975,-4.102425>,
<26.56135,64.2851,-3.63495>,
<-25.1506,64.21725,-5.03265>,
<-25.23635,64.853575,-4.73225>,
<-25.254225,64.62965,-5.41775>,
<-17.553875,63.372275,-5.405325>,
<18.366725,63.183025,-5.234225>,
<18.400625,63.63825,-4.57045>,
<18.2128,63.756375,-5.0061>,
<26.207925,63.60885,-4.8427>,
<26.471125,64.18055,-4.45835>,
<-25.138975,64.07985,-5.596875>,
<-25.017275,63.87155,-6.33005>,
<-17.3509,63.250725,-6.003>,
<-17.32145,62.9285,-6.422225>,
<-17.08975,63.39265,-6.501925>,
<18.0691,63.6448,-5.61885>,
<18.07565,64.076625,-5.169825>,
<17.92665,64.15815,-5.678>,
<26.1538,64.07055,-5.7388>,
<-24.835275,63.7928,-7.1572>,
<-16.78455,63.39275,-7.2369>,
<17.788175,63.7948,-6.41455>,
<17.7053,63.19335,-7.114725>,
<25.51935,63.478875,-6.749575>,
<25.80955,63.912075,-6.50015>,
<-24.759175,64.1125,-7.7388>,
<-16.504325,63.338475,-7.93925>,
<17.415275,63.4062,-7.6653>,
<17.1524,63.1666,-8.43805>,
<24.698925,63.446575,-8.411>,
<25.124875,63.9438,-7.9896>,
<25.50685,63.927475,-7.208475>,
<-24.021075,63.099425,-8.608375>,
<-24.4064,64.060225,-8.580325>,
<-16.316125,63.29835,-8.397175>,
<-16.26585,63.0942,-8.668375>,
<-16.10145,63.382325,-8.749>,
<16.776475,63.09275,-9.2232>,
<24.367075,63.563625,-9.152125>,
<24.779475,64.0553,-8.75985>,
<-23.834225,63.57965,-9.3186>,
<-23.29335,63.237275,-9.89695>,
<-23.631225,64.04165,-10.0336>,
<-15.3958,63.100025,-10.0555>,
<-15.6693,63.5171,-9.425>,
<-15.128275,63.55945,-10.1746>,
<16.52395,63.04915,-9.67465>,
<16.55505,63.357575,-9.4568>,
<16.235725,63.376975,-9.95235>,
<24.085775,63.711325,-9.79905>,
<-23.126575,63.600025,-10.417475>,
<-22.79675,63.500975,-10.7459>,
<-23.01925,63.809975,-10.72055>,
<-14.794325,63.50345,-10.6102>,
<15.811125,63.32015,-10.56475>,
<23.451375,63.336275,-10.5991>,
<23.78775,63.83,-10.408325>,
<-22.816,63.9842,-11.04605>,
<-22.1659,63.834025,-11.59515>,
<-14.6269,63.261525,-10.911275>,
<-13.87085,63.235625,-11.805975>,
<-14.256025,63.41335,-11.300425>,
<-13.8729,63.988625,-11.680025>,
<15.04855,63.3653,-11.52475>,
<15.29275,63.81435,-11.153425>,
<14.854125,63.9662,-11.7423>,
<15.598925,63.659725,-10.748825>,
<22.582925,63.2451,-11.6894>,
<22.916875,63.42755,-11.410525>,
<23.35075,63.697725,-11.00425>,
<-21.204175,63.579475,-12.31165>,
<-20.19215,63.2013,-12.943125>,
<-20.691,64.09545,-13.14425>,
<-13.34645,63.3275,-12.40775>,
<-12.572225,63.862825,-13.17775>,
<13.271,63.15605,-13.234975>,
<13.374225,63.9,-13.157>,
<12.8248,63.346775,-13.61625>,
<14.20715,63.9813,-12.4483>,
<21.5231,63.438575,-12.912425>,
<21.9669,63.7555,-12.7121>,
<22.6363,63.91865,-12.0975>,
<-19.886775,63.522375,-13.452825>,
<-19.28045,63.238575,-13.803075>,
<-19.652125,63.67405,-13.796175>,
<-11.745575,63.841575,-13.921025>,
<-11.511575,63.246575,-14.218825>,
<-11.117425,63.687125,-14.44515>,
<12.1718,63.400075,-14.1795>,
<20.602575,63.52425,-13.865125>,
<21.0595,63.974125,-13.798725>,
<21.540525,63.934225,-13.276375>,
<-19.305225,63.77655,-14.23885>,
<-18.476125,63.349525,-14.716525>,
<-18.895425,63.83565,-14.71675>,
<-10.678525,63.5191,-14.84485>,
<10.8465,63.549175,-15.2348>,
<10.919075,64.086325,-15.071425>,
<10.502775,63.979,-15.40005>,
<11.32825,63.8841,-14.77175>,
<11.7469,63.20145,-14.587975>,
<19.6065,63.4158,-14.785725>,
<20.072175,63.9054,-14.767275>,
<20.57065,63.94835,-14.2786>,
<-18.444575,63.853025,-15.2136>,
<-17.56045,63.379875,-15.69765>,
<-17.993175,63.869775,-15.701075>,
<-10.507025,63.112575,-15.15905>,
<-10.0558,63.259475,-15.469425>,
<10.21475,63.576,-15.7125>,
<9.95495,64.172,-15.80345>,
<9.545775,63.5758,-16.19635>,
<11.3747,63.3521,-14.860425>,
<18.5933,63.260125,-15.689025>,
<19.026575,63.706675,-15.676125>,
<19.55805,63.83085,-15.23805>,
<-17.526425,63.87155,-16.1958>,
<-16.613375,63.390425,-16.682675>,
<-17.05765,63.8812,-16.685975>,
<-9.756125,63.111,-15.781975>,
<-8.7786,63.1041,-16.498>,
<-9.189325,63.28065,-16.126425>,
<-8.595375,63.537925,-16.415225>,
<9.100875,63.315,-16.586>,
<17.627525,63.19235,-16.608>,
<18.055075,63.560825,-16.52995>,
<18.527775,63.602275,-16.086075>,
<-16.586,63.88395,-17.181025>,
<-15.67395,63.411575,-17.66335>,
<-16.113675,63.892975,-17.669425>,
<-8.221775,63.262175,-16.7894>,
<-6.761025,63.274775,-17.64745>,
<-7.262475,63.707275,-17.2251>,
<-6.375425,63.753575,-17.6917>,
<8.185675,62.997175,-17.3181>,
<8.3702,63.37105,-17.06135>,
<7.831775,63.47455,-17.360875>,
<8.711475,63.462125,-16.800925>,
<16.689275,63.229775,-17.572175>,
<17.134925,63.56565,-17.44985>,
<17.584275,63.54195,-16.9784>,
<-15.65735,63.90695,-18.15675>,
<-14.79715,63.472225,-18.6206>,
<-15.20545,63.9283,-18.633075>,
<-6.147075,63.26545,-17.957225>,
<-4.951675,63.0436,-18.5806>,
<-5.344425,63.322075,-18.3067>,
<-4.686775,63.4794,-18.5482>,
<6.2193,62.869525,-18.4757>,
<6.35095,63.384825,-18.2221>,
<5.821975,63.21265,-18.562575>,
<7.088275,63.4543,-17.8005>,
<15.75375,63.3589,-18.60885>,
<16.252475,63.74625,-18.4788>,
<16.68015,63.615625,-17.938675>,
<-14.791725,63.9682,-19.101975>,
<-14.0306,63.58365,-19.5346>,
<-14.378425,64.007875,-19.56055>,
<-4.40895,63.108,-18.823025>,
<-2.9957,63.23765,-19.58965>,
<-3.6207,63.370075,-19.169475>,
<-2.8648,64.00315,-19.4662>,
<3.846625,62.8589,-19.835725>,
<4.416,63.584575,-19.285025>,
<3.569475,63.83555,-19.778575>,
<5.21695,63.3637,-18.8587>,
<14.72,63.4018,-19.63325>,
<15.21445,63.85555,-19.560375>,
<15.754175,63.8406,-19.038675>,
<-14.02355,64.07645,-20.004175>,
<-13.40905,63.76605,-20.391975>,
<-13.663825,64.1349,-20.433425>,
<-2.29295,63.3585,-20.00765>,
<-1.52475,63.862825,-20.377025>,
<2.804325,63.175,-20.40695>,
<2.8381,64.12605,-20.20055>,
<2.36945,63.834025,-20.5738>,
<13.7092,63.397125,-20.598025>,
<14.1662,63.8482,-20.52895>,
<14.682075,63.851275,-20.050925>,
<-13.3515,64.20165,-20.831525>,
<-12.61985,64.085725,-21.504925>,
<-0.934475,63.559375,-20.777975>,
<-0.37145,64.0724,-20.935125>,
<2.0125,63.412025,-20.843225>,
<1.89475,64.013625,-20.803175>,
<1.52385,63.662575,-21.027375>,
<12.835075,63.327975,-21.454125>,
<13.162375,63.549475,-21.275625>,
<13.63795,63.79135,-20.989075>,
<-11.3343,63.197675,-22.202975>,
<-11.811575,63.867275,-22.160875>,
<0.219575,63.846,-21.126>,
<0.908975,63.61075,-21.164>,
<11.70225,63.115275,-22.4588>,
<12.1247,63.560675,-22.3231>,
<12.876175,63.944975,-21.860925>,
<-11.14145,63.604825,-22.632975>,
<-10.752625,63.898375,-23.117025>,
<-10.372825,64.11815,-23.4957>,
<10.47255,63.01695,-23.3635>,
<11.000625,63.229575,-23.0866>,
<11.566025,63.454075,-22.76195>,
<-9.7205,63.940025,-23.81555>,
<-8.71095,63.61025,-24.2385>,
<-7.744675,63.388475,-24.622875>,
<-8.2441,64.0466,-24.67325>,
<7.823725,63.280125,-24.804575>,
<8.3333,63.746225,-24.72825>,
<9.05475,64.0354,-24.491175>,
<9.910925,63.956275,-24.032625>,
<10.705975,63.808925,-23.530175>,
<-7.53325,64.062825,-25.034>,
<-6.805625,63.891825,-25.290125>,
<-7.07255,64.451325,-25.46425>,
<-6.141925,63.68995,-25.4021>,
<-5.271275,63.590475,-25.524775>,
<-4.302675,63.485275,-25.539575>,
<-3.257225,63.482075,-25.506325>,
<-2.206675,63.50225,-25.43235>,
<-1.2307,63.472475,-25.346475>,
<-0.507,63.4961,-25.324625>,
<0.146525,63.25685,-25.264325>,
<0.813775,63.3808,-25.3346>,
<0.380675,63.82385,-25.409175>,
<1.64465,63.1642,-25.3538>,
<3.397275,63.90585,-25.555>,
<2.68895,63.98965,-25.5145>,
<2.984425,64.569825,-25.5795>,
<3.788375,64.42235,-25.63775>,
<4.075175,64.01775,-25.6116>,
<4.348875,64.37515,-25.675025>,
<6.448525,63.47115,-25.337325>,
<7.17435,63.9714,-25.2606>,
<7.876325,63.969225,-24.997275>,
<-6.4903,64.229525,-25.592375>,
<-5.754675,64.300425,-25.84425>,
<-4.725,64.1514,-25.917875>,
<-3.71885,64.1485,-25.912725>,
<-2.618375,64.293175,-25.85265>,
<-1.590425,64.172075,-25.6424>,
<-0.727875,64.0647,-25.50545>,
<0.99915,63.931875,-25.443325>,
<1.918275,63.975775,-25.4722>,
<4.790825,64.076725,-25.644>,
<5.84495,63.97045,-25.5547>,
<-1.044225,64.005,25.097525>,
<-7.4452,64.4682,24.272775>,
<-7.5833,65.32835,24.52155>,
<-8.0509,64.666475,24.1179>,
<-6.5394,65.502125,24.815475>,
<-5.6668,65.297,24.883475>,
<-4.739225,65.137725,24.94155>,
<-3.8212,64.98675,24.984625>,
<-2.850525,64.8746,25.033425>,
<-1.8265,64.769625,25.077>,
<-0.760025,64.6394,25.10165>,
<0.2231,65.0172,25.0961>,
<0.964975,64.86965,25.050525>,
<1.8974,64.7648,25.01>,
<2.841625,64.701475,25.00625>,
<3.748175,64.66555,25.036025>,
<4.626375,64.6543,25.083525>,
<5.382825,64.56665,25.0939>,
<6.33245,64.89755,25.1472>,
<7.5513,64.96095,25.021325>,
<8.531,64.76935,24.717775>,
<9.568775,64.205525,24.1195>,
<9.340275,64.596225,24.365475>,
<9.9657,64.646425,24.0713>,
<-8.668725,64.46715,23.731525>,
<-9.312125,64.29155,23.26105>,
<10.748425,64.283625,23.3304>,
<10.56125,64.707975,23.696325>,
<11.1388,64.727675,23.249525>,
<-10.53925,64.16115,22.26975>,
<-10.337775,64.627675,22.744175>,
<-10.9065,64.776225,22.3751>,
<-9.880425,64.676525,23.11045>,
<11.913475,64.15055,22.1483>,
<11.7381,64.78715,22.730275>,
<12.40815,64.79795,22.092975>,
<-11.1629,64.2773,21.79765>,
<-11.39945,64.75715,21.928575>,
<-11.96775,64.5445,21.21925>,
<12.805,64.7509,21.672875>,
<-12.6318,64.278925,20.338275>,
<12.995375,64.530775,21.3237>,
<13.754675,64.467825,20.5051>,
<13.60415,64.908925,20.9969>,
<14.166925,64.911125,20.460325>,
<-13.1227,64.4919,20.00135>,
<-13.54755,64.34505,19.442025>,
<14.762275,64.3942,19.49315>,
<14.698625,64.888125,19.9535>,
<15.223925,64.847425,19.44655>,
<-14.81675,64.195025,18.0531>,
<-14.50805,64.638925,18.75645>,
<-15.1201,64.783525,18.315575>,
<-14.04205,64.68615,19.248825>,
<-0.4272,63.812225,18.1649>,
<15.757425,64.2291,18.4344>,
<15.75525,64.76835,18.90575>,
<16.265875,64.61045,18.3024>,
<-15.640175,64.32945,17.395375>,
<-15.627025,64.823975,17.887225>,
<-16.11965,64.842975,17.4466>,
<-4.46705,63.79065,17.276>,
<-3.559975,64.10455,17.5129>,
<-2.464475,64.1801,17.7928>,
<-1.3359,64.227,17.975>,
<-0.425075,64.43995,17.9923>,
<0.498225,64.248325,18.03655>,
<1.6414,64.2464,17.93345>,
<2.851275,64.153575,17.731675>,
<3.899475,63.769575,17.532325>,
<16.544975,63.9344,17.4187>,
<16.4629,64.216825,17.760225>,
<16.96855,64.307525,17.364225>,
<-16.58025,64.371175,16.539375>,
<-16.603325,64.85435,17.005525>,
<-17.084825,64.859175,16.549425>,
<-5.84475,63.96225,16.63985>,
<-5.213525,64.0712,16.912325>,
<-4.353025,64.416975,17.182575>,
<-3.739375,64.690275,17.355375>,
<-3.000725,64.753175,17.57595>,
<-1.99195,64.839925,17.7909>,
<-0.958625,64.9031,17.91>,
<0.0276,64.913475,17.94885>,
<1.050625,64.87985,17.9164>,
<2.12095,64.8645,17.79365>,
<3.1316,64.8949,17.591875>,
<3.87285,64.90965,17.38235>,
<3.7744,64.420625,17.416125>,
<4.592075,64.084725,17.21215>,
<6.7114,63.7319,16.5018>,
<17.4271,63.85315,16.490075>,
<17.28115,64.078175,16.846875>,
<17.813575,64.233325,16.472175>,
<-17.5245,64.382925,15.637125>,
<-17.5633,64.8616,16.091175>,
<-18.033925,64.862275,15.62825>,
<-7.939925,63.653125,15.41265>,
<-7.5798,64.025175,15.597975>,
<-6.90785,64.261875,16.029525>,
<-6.004625,64.48845,16.532125>,
<-5.0072,64.81425,16.95885>,
<-4.234675,64.92495,17.207225>,
<4.3561,64.62005,17.2204>,
<5.10835,64.542375,17.0068>,
<6.085475,64.5676,16.707225>,
<6.820625,64.10305,16.4026>,
<6.87415,64.698875,16.406375>,
<9.140525,63.707275,15.3721>,
<18.36625,63.8695,15.5593>,
<18.18615,64.06405,15.93435>,
<18.712775,64.265925,15.588875>,
<-18.43985,64.3762,14.7356>,
<-18.5029,64.86065,15.1624>,
<-18.9627,64.854025,14.69395>,
<-8.19985,63.98135,15.20185>,
<-7.90985,64.435125,15.384025>,
<-7.436025,64.571275,15.703375>,
<7.4428,64.361375,16.122225>,
<8.2141,64.472725,15.779775>,
<8.916175,64.20445,15.398375>,
<8.839675,64.706125,15.456675>,
<9.60905,63.99355,15.034>,
<19.343825,64.026125,14.6887>,
<19.1195,64.167275,15.064575>,
<19.663075,64.49745,14.80565>,
<-19.326475,64.3185,13.8152>,
<-19.4283,64.843825,14.215175>,
<-19.89915,64.828225,13.7204>,
<-9.71755,64.3,14.211725>,
<-9.151725,64.5622,14.650425>,
<-8.494025,64.495075,15.0501>,
<9.309025,64.51965,15.16865>,
<9.9303,64.5858,14.825775>,
<10.68625,64.610975,14.3099>,
<11.79405,63.741525,13.4002>,
<20.564075,64.3949,13.74675>,
<20.386525,64.80595,14.2963>,
<20.9839,64.863075,13.696125>,
<-20.287,64.18435,12.74875>,
<-20.383275,64.822825,13.2184>,
<-20.8751,64.855475,12.726425>,
<-10.853025,64.242575,13.23925>,
<-11.19075,64.4965,13.045425>,
<-10.80945,64.65795,13.41455>,
<-10.250725,64.6757,13.871275>,
<11.327525,64.418775,13.76385>,
<12.070975,64.214175,13.15645>,
<11.789325,64.764875,13.465075>,
<21.69725,64.41865,12.628525>,
<21.490575,64.845125,13.145525>,
<21.9672,64.912825,12.697175>,
<-21.318975,64.27275,11.7535>,
<-21.36465,64.898925,12.24215>,
<-21.810825,64.944425,11.7835>,
<-12.3015,64.312425,12.07565>,
<-11.576575,64.333825,12.71775>,
<12.196475,64.80845,13.150175>,
<12.899325,65.0419,12.702525>,
<13.23595,64.526225,12.14415>,
<13.706125,64.91505,11.84225>,
<22.265225,64.566175,12.124625>,
<22.9135,64.5097,11.363525>,
<-22.055825,64.47135,11.101375>,
<-22.257425,64.930725,11.259825>,
<-22.718275,64.750225,10.52245>,
<-12.889325,64.17045,11.365225>,
<-13.428225,64.385375,10.81905>,
<-12.967125,64.699975,11.4608>,
<14.126525,64.5888,11.18965>,
<14.389275,64.2889,10.74285>,
<14.675025,64.7528,10.618975>,
<23.2763,64.475775,10.8793>,
<23.401575,64.074025,10.43455>,
<23.6361,64.85495,10.517075>,
<-23.256725,64.375425,9.4555>,
<-13.907575,64.268025,10.1811>,
<15.120575,64.747775,10.022075>,
<24.1271,64.872275,9.6378>,
<-23.648175,64.1491,8.63915>,
<-23.652475,64.71305,9.17795>,
<-23.900375,64.6904,8.726025>,
<-14.680825,64.35105,9.136375>,
<-14.2848,64.4954,9.721725>,
<15.4041,64.41065,9.4767>,
<15.824,64.6875,8.910775>,
<24.411175,64.66185,8.93115>,
<24.503525,64.266425,8.407>,
<24.6916,65.036025,8.5197>,
<-24.0278,64.35075,8.119525>,
<-24.139775,64.9705,8.483825>,
<-24.3832,64.79365,7.671625>,
<-15.70675,63.812775,7.59015>,
<-15.4652,64.096625,7.876825>,
<-15.09975,64.211675,8.4692>,
<16.337725,64.08145,7.9554>,
<16.201875,64.61325,8.233025>,
<16.539575,63.6842,7.75455>,
<25.051925,65.07805,7.541675>,
<-24.713675,64.8616,6.653475>,
<-15.79385,64.1452,7.4061>,
<-15.6935,64.4942,7.551125>,
<-15.434625,64.573425,7.971225>,
<16.5449,64.49185,7.56925>,
<16.901425,64.683525,6.939325>,
<16.826975,63.989425,7.157125>,
<25.236075,64.83405,6.500725>,
<-24.957775,64.95955,5.595525>,
<-16.864225,63.96555,5.858>,
<-16.5869,64.37605,6.2915>,
<-16.070725,64.512475,7.07085>,
<17.244225,64.36875,6.250875>,
<17.200175,64.85235,6.34515>,
<17.320975,63.67505,6.416925>,
<25.363725,64.828325,5.75265>,
<-25.0267,64.7762,4.5026>,
<-17.042625,64.10255,5.522025>,
<-16.9385,64.367775,5.67005>,
<17.366275,64.745725,5.959075>,
<17.66075,64.6011,5.44445>,
<25.04995,63.887475,4.154125>,
<25.3015,64.5103,4.892425>,
<-25.041375,64.750825,3.599525>,
<-17.9173,64.027075,4.32145>,
<-17.54775,64.3891,4.81775>,
<-17.166925,64.317775,5.3431>,
<18.227425,64.08075,4.30115>,
<18.079775,64.597,4.58085>,
<25.0904,63.90445,3.432925>,
<25.371125,64.509625,3.924025>,
<-25.029425,64.85685,2.721475>,
<-18.83245,64.846225,2.863775>,
<-18.296025,64.997625,3.688875>,
<-17.974575,64.5703,4.17445>,
<18.3701,64.446,3.929975>,
<18.605275,64.330275,3.463575>,
<18.547675,64.71885,3.557225>,
<25.1084,63.85775,2.966825>,
<25.37335,64.3168,3.008675>,
<-24.93395,64.58115,1.865925>,
<-19.60695,64.47965,1.416675>,
<-19.295875,64.91255,2.01985>,
<18.76735,64.615,3.116125>,
<19.123725,64.885675,2.26565>,
<25.518575,63.9112,1.658475>,
<25.460825,64.149825,2.218525>,
<25.76455,64.4218,1.752125>,
<-24.9129,64.652025,1.04145>,
<-19.797875,64.609625,0.83835>,
<-19.8219,64.9751,0.58065>,
<-19.6972,65.160325,0.987375>,
<19.384075,63.989475,1.262225>,
<19.419225,64.018875,0.30615>,
<25.9936,64.59125,1.26325>,
<-24.911425,64.71205,-0.02125>,
<-19.84405,64.5394,0.47665>,
<-19.75565,64.35185,-0.0261>,
<19.215375,64.50595,-0.576475>,
<19.224975,64.957475,-0.2165>,
<19.11925,64.84745,-0.814075>,
<19.3459,64.10465,-0.3491>,
<19.296825,64.5076,0.00295>,
<26.135425,64.5075,0.5502>,
<26.36415,64.963875,-0.3455>,
<-24.9454,64.80375,-1.053225>,
<-19.46385,64.736625,-0.73055>,
<-19.313925,64.114175,-1.301575>,
<-19.08975,64.7277,-1.528>,
<19.102925,64.514025,-1.15745>,
<19.007125,64.891275,-1.438275>,
<19.2654,63.979775,-1.106125>,
<26.4838,64.972875,-1.43075>,
<-25.00035,64.913475,-2.052475>,
<-18.7901,64.69155,-2.125025>,
<18.987675,64.255475,-2.007575>,
<18.817825,64.934325,-2.296025>,
<26.59985,65.1203,-2.40265>,
<-25.082075,65.0881,-3.027475>,
<-18.5844,64.42445,-2.62955>,
<-17.8242,64.28885,-4.176>,
<-18.195325,64.6318,-3.376825>,
<-17.84,64.8463,-3.9751>,
<18.640675,64.4594,-3.028925>,
<18.610575,64.996975,-3.033525>,
<18.449575,64.7819,-3.53>,
<18.844975,63.889975,-2.924875>,
<26.6613,64.924775,-3.1527>,
<-25.209925,65.430375,-3.921>,
<-17.455725,64.141675,-5.0114>,
<-17.555125,64.76065,-4.56125>,
<18.407025,64.413275,-3.79055>,
<18.282625,64.743825,-4.20605>,
<18.57955,63.863375,-3.785675>,
<26.711225,65.1207,-3.7088>,
<-25.315125,65.4715,-4.6501>,
<-25.347825,65.2618,-5.234675>,
<-17.202125,63.80245,-5.834>,
<-17.270875,64.6946,-5.135125>,
<-17.07265,64.428925,-5.6914>,
<-17.0795,64.917925,-5.577175>,
<18.257175,64.1668,-4.504475>,
<18.0523,64.593025,-5.121625>,
<26.44295,64.464975,-5.16465>,
<26.673875,65.001825,-4.489925>,
<-25.211525,64.43145,-5.9457>,
<-25.33845,65.102475,-5.99035>,
<-16.77055,64.123875,-6.629575>,
<-16.824225,64.8062,-6.2184>,
<17.783525,64.614525,-6.156675>,
<26.392925,64.7253,-5.832025>,
<26.64975,65.3343,-5.52005>,
<-25.204125,64.59385,-6.414675>,
<-25.05815,64.54475,-7.117075>,
<-16.449425,63.8849,-7.572675>,
<-16.55375,64.6987,-6.84155>,
<-16.36825,64.450725,-7.39045>,
<-16.368675,64.8947,-7.308875>,
<17.496925,64.27285,-6.9837>,
<17.534125,64.8298,-6.94335>,
<17.297825,64.579875,-7.508825>,
<17.508475,63.748475,-7.1836>,
<26.182525,64.685925,-6.423075>,
<26.45455,65.16755,-6.195725>,
<-24.899925,64.9676,-8.103>,
<-16.23555,63.68245,-8.2336>,
<-16.1251,64.206025,-8.12395>,
<-16.127125,64.79965,-8.005275>,
<17.209625,63.96215,-7.8415>,
<17.0086,64.5828,-8.258375>,
<25.49485,64.421075,-7.692025>,
<25.88255,64.960375,-7.3514>,
<-24.55525,65.025675,-9.05825>,
<-15.962075,63.8652,-8.686925>,
<-15.74165,64.44235,-8.947275>,
<16.702625,63.8271,-9.005075>,
<16.622775,64.7085,-9.133575>,
<24.6416,64.399075,-9.299175>,
<25.048375,64.923,-8.927425>,
<25.446675,64.881425,-8.1596>,
<-24.13105,64.41075,-9.4649>,
<-23.956575,64.685225,-10.00975>,
<-14.7333,64.009525,-10.520075>,
<-15.208275,64.193625,-9.868475>,
<-14.846725,64.527875,-10.333525>,
<16.16385,64.216925,-9.85725>,
<16.276425,64.88115,-9.796375>,
<15.934125,64.674375,-10.257075>,
<24.29565,64.473525,-9.990475>,
<24.689925,64.968675,-9.63745>,
<-23.27925,64.1504,-10.6215>,
<-23.656325,64.607225,-10.4183>,
<-14.520775,63.665325,-10.875775>,
<-14.5196,64.4307,-10.760725>,
<-14.319975,64.033075,-11.054175>,
<-14.222475,64.56045,-11.222375>,
<15.6583,64.20995,-10.608575>,
<15.658425,64.787425,-10.727025>,
<15.27265,64.519575,-11.243825>,
<15.874725,63.766625,-10.34145>,
<23.991325,64.607875,-10.62745>,
<-23.320475,64.852275,-11.01025>,
<-22.7142,64.4782,-11.471575>,
<-22.91575,65.02245,-11.599875>,
<-13.910325,64.619675,-11.676925>,
<14.8182,65.074775,-12.0856>,
<23.148,64.118075,-11.5873>,
<23.6413,64.7194,-11.26495>,
<-22.261925,64.697125,-12.052925>,
<-21.54925,64.706525,-12.7569>,
<-21.1434,64.8425,-13.264475>,
<-13.415475,64.6023,-12.341>,
<-12.7589,64.66025,-13.02595>,
<13.154925,64.7154,-13.471325>,
<12.5775,64.164875,-13.8011>,
<13.875775,64.892725,-12.959125>,
<22.4011,64.45875,-12.7772>,
<22.750325,64.732275,-12.558>,
<23.12775,64.7871,-12.07465>,
<-20.074,64.094025,-13.7364>,
<-20.652175,64.64625,-13.609225>,
<-12.126225,64.858575,-13.69455>,
<-10.50185,64.1266,-14.831775>,
<-11.196275,64.3861,-14.3207>,
<-10.6316,64.67435,-14.737125>,
<11.8513,64.120525,-14.338>,
<12.135325,64.599525,-14.169525>,
<11.792275,64.5857,-14.41785>,
<21.535675,64.404075,-13.660175>,
<22.043375,64.86005,-13.46725>,
<-20.1341,64.7687,-14.2455>,
<-19.303825,64.3148,-14.7325>,
<-19.696825,64.80435,-14.766275>,
<-10.16545,63.664975,-15.209125>,
<-10.130075,64.608525,-15.078825>,
<-9.681525,64.241325,-15.421775>,
<-9.6652,64.80515,-15.443025>,
<11.33125,64.501525,-14.795975>,
<10.633575,64.46175,-15.323925>,
<11.689125,63.608675,-14.519675>,
<20.54065,64.3841,-14.71395>,
<20.994675,64.850025,-14.64155>,
<21.48595,64.849675,-14.09055>,
<-19.22215,64.78465,-15.269325>,
<-18.412375,64.340825,-15.71805>,
<-18.8159,64.8006,-15.7398>,
<-9.600375,63.62155,-15.66485>,
<-9.035,64.689375,-15.85855>,
<-8.80845,64.052725,-16.077825>,
<-8.0618,64.3977,-16.4655>,
<-8.440425,64.6103,-16.20975>,
<-8.022475,64.788275,-16.482575>,
<9.184825,64.122725,-16.330625>,
<9.5137,64.6686,-16.1554>,
<8.873175,64.5338,-16.548975>,
<10.1957,64.760775,-15.714125>,
<19.492875,64.23775,-15.70895>,
<19.9717,64.7662,-15.71025>,
<20.505575,64.8332,-15.17715>,
<-18.373575,64.814975,-16.221875>,
<-17.502075,64.360175,-16.697725>,
<-17.940425,64.836125,-16.71105>,
<-8.06475,63.89135,-16.618075>,
<-7.664,64.663825,-16.72305>,
<-7.603975,64.2752,-16.812825>,
<-7.152525,64.629725,-17.119325>,
<8.377725,64.01165,-16.886425>,
<8.3953,64.68945,-16.87375>,
<7.842875,64.547425,-17.1838>,
<8.964675,63.7102,-16.545075>,
<18.470275,63.9482,-16.4847>,
<18.8208,64.226575,-16.4068>,
<19.370475,64.61425,-16.21665>,
<-17.468475,64.844475,-17.208425>,
<-16.56365,64.371275,-17.683725>,
<-17.00815,64.848075,-17.70175>,
<-5.623825,63.929675,-18.007525>,
<-6.205725,64.49405,-17.674225>,
<-4.732125,64.028375,-18.3736>,
<-5.1106,64.592,-18.144925>,
<-4.030775,64.3587,-18.630475>,
<-4.422,64.591375,-18.412925>,
<-3.9673,64.818175,-18.631>,
<5.670875,64.451275,-18.311>,
<5.58115,64.9383,-18.33555>,
<5.1786,64.702575,-18.536475>,
<6.49485,64.127,-17.955375>,
<6.2615,64.88025,-18.03975>,
<7.43575,64.0725,-17.445025>,
<7.143575,64.729975,-17.598225>,
<17.56025,63.900175,-17.346925>,
<17.919625,64.1101,-17.203575>,
<18.434675,64.323275,-16.90235>,
<-16.531,64.850675,-18.19075>,
<-15.6408,64.394825,-18.65045>,
<-16.076,64.8618,-18.6697>,
<-4.137325,63.7725,-18.7328>,
<-3.608975,64.670225,-18.8417>,
<-3.5401,64.151975,-18.973225>,
<-3.185,64.616925,-19.1347>,
<4.990875,64.168825,-18.75685>,
<4.7266,64.7471,-18.826975>,
<4.207125,64.406025,-19.233125>,
<5.728675,63.804525,-18.425075>,
<16.70685,64.0254,-18.29995>,
<17.0801,64.1776,-18.091625>,
<17.586575,64.2912,-17.714275>,
<-15.621825,64.886925,-19.140625>,
<-14.772475,64.45725,-19.58565>,
<-15.17485,64.9137,-19.6103>,
<-2.571875,64.856975,-19.516975>,
<3.365025,64.759225,-19.737875>,
<15.745325,64.327575,-19.48065>,
<16.328225,64.790075,-19.34955>,
<16.832175,64.500225,-18.6359>,
<-14.74755,64.960775,-20.06605>,
<-13.983525,64.556375,-20.474975>,
<-14.321575,64.997325,-20.517125>,
<-2.04485,64.30125,-19.942>,
<-1.431925,64.5354,-20.27695>,
<2.6647,64.6933,-20.1694>,
<2.2798,64.37405,-20.493075>,
<14.641375,64.29235,-20.4621>,
<15.1223,64.72395,-20.3853>,
<15.703425,64.7935,-19.92145>,
<-13.928075,65.056975,-20.944225>,
<-13.28515,64.68255,-21.2875>,
<-13.511725,65.07585,-21.3628>,
<-0.93365,64.330825,-20.61295>,
<-0.352125,64.852225,-20.7421>,
<1.798275,64.512925,-20.7069>,
<1.362225,64.207825,-20.9549>,
<13.4418,64.180975,-21.4881>,
<14.068075,64.7656,-21.34355>,
<14.597475,64.712075,-20.8433>,
<-13.0941,65.06135,-21.73365>,
<-12.35395,64.62565,-22.131475>,
<0.09225,64.450725,-20.99265>,
<0.704175,64.450025,-21.011075>,
<12.531875,64.507175,-22.533175>,
<13.026075,64.78715,-22.293>,
<13.45515,64.7946,-21.919625>,
<-11.61325,64.718975,-22.825>,
<-10.8642,64.520675,-23.328325>,
<-11.099925,65.089925,-23.387875>,
<11.345275,63.895475,-23.151075>,
<11.908075,64.234025,-22.889575>,
<-10.399175,64.819875,-23.743725>,
<-9.491825,64.686825,-24.231275>,
<-8.79125,64.425525,-24.53605>,
<-9.04915,65.017625,-24.606075>,
<8.582325,64.323825,-24.808675>,
<9.2013,65.044475,-24.768475>,
<9.9737,65.030875,-24.378325>,
<10.798175,64.882675,-23.879375>,
<11.4878,64.654075,-23.379525>,
<-8.366675,64.802225,-24.90635>,
<-7.65795,64.8319,-25.32505>,
<-7.2251,64.876,-25.58905>,
<-0.127375,63.86635,-25.41785>,
<2.31255,64.43485,-25.520625>,
<1.801925,64.6216,-25.508175>,
<2.166725,65.06685,-25.547075>,
<2.893725,65.2928,-25.6348>,
<3.592475,64.99855,-25.6922>,
<4.24505,64.811825,-25.737325>,
<4.756225,64.674275,-25.7494>,
<4.734325,65.146225,-25.8481>,
<6.702575,64.18625,-25.452725>,
<7.202125,64.564725,-25.4253>,
<7.7405,64.624875,-25.262375>,
<8.4166,64.821275,-25.051525>,
<-6.626425,64.9577,-25.89275>,
<-5.859875,64.9178,-26.184825>,
<-6.133525,65.22365,-26.258875>,
<-5.13145,64.796375,-26.2635>,
<-4.19465,64.769125,-26.2943>,
<-3.265725,64.842475,-26.239375>,
<-2.547025,64.9926,-26.16135>,
<-1.795925,64.984225,-25.944625>,
<-0.984025,64.69795,-25.7008>,
<0.07205,64.61955,-25.551875>,
<1.168325,64.5863,-25.50395>,
<5.560325,65.0874,-25.838675>,
<6.7814,64.969675,-25.6379>,
<-5.58935,65.49455,-26.5446>,
<-4.640925,65.366025,-26.627225>,
<-3.713625,65.50165,-26.623525>,
<-2.850925,65.487325,-26.4167>,
<7.140025,65.6957,25.3129>,
<6.894525,66.42455,25.566275>,
<6.40535,65.756575,25.3799>,
<7.8668,65.824325,25.23805>,
<7.694225,66.3722,25.450075>,
<8.266925,66.30635,25.301275>,
<-9.4478,65.696375,23.9137>,
<-9.5205,66.481525,24.260975>,
<-10.0999,66.148925,23.8012>,
<-8.6283,65.184575,24.0766>,
<-8.572025,66.07125,24.472525>,
<-7.80625,66.12075,24.74915>,
<-7.0378,66.267525,24.9583>,
<-5.847825,66.232975,25.093475>,
<-4.846375,65.99545,25.093875>,
<-3.9205,65.861675,25.102575>,
<-2.9715,65.7919,25.1242>,
<-1.9695,65.747425,25.149875>,
<-0.939425,65.70655,25.16455>,
<0.058875,65.733125,25.1583>,
<0.965225,65.741725,25.13445>,
<1.8317,65.660625,25.113675>,
<2.708525,65.57165,25.1171>,
<3.598475,65.520125,25.1611>,
<4.384275,65.38245,25.195125>,
<5.43365,65.57515,25.30775>,
<8.5879,65.8355,25.032075>,
<9.434775,65.628925,24.65085>,
<10.3678,65.1266,24.0337>,
<10.07155,65.368475,24.282225>,
<10.772925,65.717575,23.9978>,
<-10.40735,65.399325,23.1585>,
<-10.814425,66.394425,23.488025>,
<-11.160675,65.9327,22.96395>,
<-9.399225,64.949475,23.5636>,
<11.53625,65.230675,23.18885>,
<11.260725,65.44735,23.52755>,
<11.95035,65.915225,23.171275>,
<-11.525225,65.402625,22.271675>,
<-11.621375,66.08935,22.6963>,
<-12.12745,66.124175,22.249575>,
<13.043925,65.4501,21.918>,
<12.53975,65.679425,22.519325>,
<13.2266,66.3142,22.274975>,
<-12.553975,65.5798,21.440025>,
<-12.72855,66.333425,21.827525>,
<-13.1401,66.112425,21.276625>,
<13.1866,65.023325,21.4907>,
<13.63135,66.0982,21.793925>,
<13.489725,65.471825,21.5153>,
<13.97025,65.875875,21.344375>,
<-13.5014,65.615,20.55265>,
<-13.671125,66.34175,20.939425>,
<-14.1714,66.0824,20.284275>,
<-12.889775,64.911825,20.5861>,
<14.5986,65.3591,20.408775>,
<14.485,65.83805,20.8503>,
<15.030025,65.802175,20.353875>,
<-14.532475,65.358275,19.37145>,
<-14.94335,66.33995,19.783925>,
<-15.337475,65.822675,19.04565>,
<-13.595125,64.90975,19.882675>,
<15.705925,65.308325,19.39575>,
<15.6177,65.82735,19.86345>,
<16.221525,65.77625,19.320575>,
<-15.6614,65.32685,18.3254>,
<-15.75585,65.8135,18.6755>,
<-16.22005,65.82915,18.27045>,
<17.11805,65.065075,17.931125>,
<16.778625,65.6291,18.7218>,
<17.993225,65.764575,17.7752>,
<17.5444,65.95575,18.336675>,
<18.162375,66.496325,18.247125>,
<-16.64005,65.341,17.442175>,
<-16.695225,65.844225,17.8573>,
<-17.1691,65.841325,17.413525>,
<-3.633075,65.731825,17.583875>,
<-4.236675,66.097775,17.608275>,
<-3.668525,66.129375,17.76155>,
<-3.077675,66.084425,17.872825>,
<-2.7074,65.4416,17.7138>,
<-2.113625,66.0223,18.0105>,
<-1.5594,65.45385,17.898275>,
<-1.0883,66.020125,18.11925>,
<-0.5245,65.468525,17.981825>,
<-0.064375,66.02695,18.167825>,
<0.491575,65.468675,17.992475>,
<0.964,66.034875,18.15815>,
<1.52195,65.46615,17.934425>,
<1.9989,66.0531,18.094775>,
<2.5666,65.477475,17.806275>,
<3.04105,66.090675,17.984225>,
<3.681875,65.48375,17.594375>,
<4.074075,66.2062,17.87115>,
<4.7296,65.71875,17.45475>,
<5.1643,66.482725,17.806375>,
<5.67995,65.876875,17.279225>,
<5.96045,66.378475,17.510875>,
<17.7938,64.892275,17.1315>,
<18.571575,66.345975,17.758575>,
<18.72265,65.818,17.11835>,
<19.106575,66.638275,17.47775>,
<-17.597525,65.345475,16.5381>,
<-17.638775,65.833475,16.96915>,
<-18.1023,65.84045,16.515925>,
<-6.9098,65.825725,16.4916>,
<-7.587,66.07435,16.3087>,
<-7.28805,66.443925,16.7223>,
<-6.253275,66.342075,17.1027>,
<-5.813775,65.442175,16.808475>,
<-5.1678,66.0916,17.338975>,
<-4.520325,65.470825,17.25195>,
<-3.627575,65.176425,17.42185>,
<4.507775,65.08495,17.252975>,
<5.426,65.204525,17.0488>,
<6.3846,66.0988,17.191825>,
<6.590875,65.423225,16.757675>,
<7.21645,66.25455,17.00225>,
<7.7501,65.698475,16.417925>,
<8.1791,66.356775,16.6799>,
<8.645,65.95695,16.171975>,
<8.84785,66.4523,16.457075>,
<18.604325,64.877025,16.307525>,
<19.4086,66.39605,16.948425>,
<19.4878,65.818225,16.3141>,
<19.92405,66.622825,16.568325>,
<-18.538975,65.3534,15.6121>,
<-18.564125,65.851575,16.064975>,
<-19.023025,65.87615,15.603675>,
<-8.538825,65.681575,15.54225>,
<-9.1112,66.16,15.583625>,
<-8.627675,66.112175,15.80685>,
<-8.1724,66.074125,16.01535>,
<-7.669025,65.619375,15.9799>,
<-6.937925,65.040875,16.127425>,
<7.538,64.98925,16.1895>,
<8.5207,65.236275,15.8174>,
<9.2608,66.284675,16.12105>,
<9.4949,65.780325,15.61695>,
<10.031375,66.598575,15.969675>,
<10.4844,66.120475,15.273475>,
<10.743575,66.66625,15.574025>,
<19.411,64.9518,15.5327>,
<20.121675,66.30485,16.0623>,
<20.07745,65.766225,15.6>,
<20.49135,66.3534,15.6524>,
<-19.4722,65.3744,14.668475>,
<-19.4838,65.9048,15.1421>,
<-19.940025,65.953275,14.678975>,
<-10.3654,65.807175,14.49275>,
<-10.9498,66.15095,14.34855>,
<-10.687975,66.42495,14.796825>,
<-9.9312,66.34395,15.25035>,
<-9.4279,65.692625,15.028475>,
<-8.874625,65.0932,15.003925>,
<-7.96005,65.003875,15.5134>,
<9.376925,65.02925,15.258325>,
<10.340875,65.3159,14.8186>,
<11.177725,66.53685,15.138275>,
<11.2531,65.9636,14.5964>,
<11.6234,66.51825,14.770225>,
<11.877275,66.33385,14.396425>,
<12.04915,66.74925,14.61885>,
<20.0749,65.2026,15.04085>,
<20.72375,65.96115,14.981>,
<-20.41475,65.428225,13.7101>,
<-20.399025,66.01065,14.219325>,
<-20.8516,66.103075,13.773025>,
<-11.11785,65.7838,13.893075>,
<-11.7595,66.1274,13.623>,
<-11.345375,66.2627,14.116075>,
<-10.647525,65.197125,13.828125>,
<-9.76575,65.056725,14.412325>,
<11.348,65.167,14.008225>,
<12.08335,65.9224,13.899975>,
<12.478125,66.67495,14.1811>,
<21.390725,65.302725,13.61465>,
<21.26645,65.802375,14.140675>,
<21.73645,65.662175,13.483075>,
<-21.398125,65.54735,12.721575>,
<-21.4074,66.326475,13.29495>,
<-21.976775,66.3341,12.636375>,
<-11.616175,65.15765,13.041375>,
<-12.4204,66.0591,12.932275>,
<12.13835,65.23095,13.389825>,
<12.972825,66.49995,13.60375>,
<12.67805,65.746625,13.2832>,
<13.418125,66.12775,12.939875>,
<22.231225,65.21455,12.601375>,
<22.046675,65.441425,12.963125>,
<22.5509,65.8701,12.5898>,
<-22.38435,65.5956,11.635725>,
<-22.671525,66.5861,12.007825>,
<-22.94605,66.1145,11.4009>,
<-13.646875,65.887875,11.525825>,
<-14.18265,66.1549,11.187325>,
<-14.014,66.5326,11.738>,
<-13.22495,66.362275,12.38555>,
<-12.80085,65.38515,12.057075>,
<14.034975,65.859175,12.18135>,
<14.534775,65.369275,11.2594>,
<14.901925,66.201625,11.638975>,
<15.2485,65.956175,11.02625>,
<15.3941,66.40425,11.366825>,
<23.282325,65.00165,11.164575>,
<22.973225,65.35635,11.7534>,
<23.4849,65.716875,11.22085>,
<-23.176275,65.6823,10.747025>,
<-23.284775,66.258175,11.097825>,
<-23.602325,66.28325,10.652175>,
<-14.189275,65.72375,10.7346>,
<-14.825975,66.16345,10.381125>,
<-14.45305,66.135825,10.8501>,
<-13.5036,65.181925,11.119525>,
<15.25495,65.373575,10.359175>,
<15.7437,66.443775,11.0274>,
<15.7598,66.0373,10.470575>,
<16.083075,66.459775,10.60875>,
<23.99425,65.9198,10.471425>,
<-23.723975,65.781575,10.0283>,
<-23.9761,66.42555,10.1307>,
<-24.085575,65.9828,9.530775>,
<-23.429525,65.08945,9.85905>,
<-14.6815,65.582025,9.9083>,
<-15.14145,65.98745,9.682>,
<-14.077075,64.961725,10.246575>,
<15.61145,65.04,9.49915>,
<16.045025,65.7655,9.632275>,
<16.262825,66.3299,10.13245>,
<24.338425,65.681425,9.729875>,
<24.452825,65.231675,9.229875>,
<24.631625,65.884025,9.2471>,
<-23.9214,65.2783,9.215>,
<-24.346,65.750475,8.682075>,
<-15.234675,65.6212,9.0956>,
<-15.8243,66.156575,8.772275>,
<-15.43435,66.067275,9.31505>,
<-14.676375,65.0051,9.41155>,
<16.2405,65.255925,8.636025>,
<16.675225,66.4402,9.5558>,
<16.6637,65.968775,8.792925>,
<17.0292,66.459975,8.89735>,
<25.02265,66.0778,8.508575>,
<-24.714325,65.809725,7.655275>,
<-15.7296,65.5763,8.21725>,
<-16.132425,66.00585,8.00155>,
<-15.218425,64.926525,8.5257>,
<16.6305,65.015175,7.647475>,
<16.9406,65.70735,7.81685>,
<17.16315,66.273425,8.280875>,
<25.3128,65.948575,7.757275>,
<25.438375,65.6491,7.071625>,
<25.5683,66.31795,7.4692>,
<-25.013125,65.886475,6.642375>,
<-16.210875,65.6753,7.49535>,
<-16.73435,66.10055,7.061575>,
<-16.39595,66.079575,7.620325>,
<-15.8192,65.016375,7.60785>,
<17.17025,65.296125,6.797975>,
<17.386575,66.212525,7.67635>,
<17.50955,65.98135,7.008575>,
<17.822825,66.5773,7.374275>,
<25.580425,65.485775,6.25335>,
<25.8041,66.310825,6.7861>,
<-25.1457,65.80565,5.8567>,
<-25.212275,66.315325,6.257175>,
<-25.28735,66.339275,5.636675>,
<-16.50835,65.2229,6.68965>,
<-17.1155,65.81525,6.047925>,
<17.49795,65.09795,5.912775>,
<17.740225,65.70235,6.08145>,
<18.12255,66.446325,6.431575>,
<25.653675,65.32245,5.401825>,
<25.9282,66.04435,5.889375>,
<-25.1692,65.59465,5.1052>,
<-25.320475,66.2934,4.7644>,
<-17.124675,64.955725,5.537575>,
<-17.4693,65.693975,5.262325>,
<18.0481,65.32945,5.023>,
<18.242575,66.065625,5.4697>,
<25.705625,65.203625,4.49835>,
<26.016875,65.904525,5.023475>,
<-25.18025,65.4649,4.22995>,
<-25.273925,66.002625,3.9232>,
<-17.804775,65.319025,4.52195>,
<-18.051975,66.058125,4.388275>,
<-17.7833,66.0163,4.881875>,
<18.366225,64.985975,4.062925>,
<18.43655,65.920275,4.764525>,
<18.559775,65.6093,4.112925>,
<18.809275,66.24415,4.3371>,
<25.8035,65.155275,3.49775>,
<26.09055,65.813175,4.1778>,
<-25.1656,65.415525,3.45975>,
<-25.23625,65.87205,3.357075>,
<-18.534775,65.3677,3.3123>,
<-18.322825,65.7762,3.75535>,
<18.72505,65.146475,3.373625>,
<19.08075,65.9944,3.28305>,
<25.77125,64.80985,2.517575>,
<26.18465,65.823275,3.51435>,
<26.1298,65.55415,2.800675>,
<26.4393,66.285825,3.19225>,
<-25.161225,65.5517,2.925175>,
<-25.103575,65.5783,2.133775>,
<-19.481425,65.2478,1.539325>,
<-19.18955,65.870475,2.101225>,
<-18.726025,65.824125,3.058825>,
<19.337075,65.9491,2.23455>,
<26.097725,65.17505,1.814675>,
<26.4013,66.055,2.25035>,
<-25.0492,65.65625,0.9398>,
<-19.762125,65.335725,0.589475>,
<-19.667375,65.599625,0.7291>,
<-19.51925,65.76625,1.1743>,
<19.306625,64.8377,0.7215>,
<19.3859,65.716625,1.281175>,
<26.1652,65.007025,1.149175>,
<26.350075,65.746175,0.95345>,
<-25.03265,65.725225,-0.1024>,
<-19.81535,64.847875,0.2528>,
<-19.771425,65.23065,0.281275>,
<19.14625,65.2906,-0.8322>,
<19.3548,65.65765,0.049175>,
<26.341825,66.50585,0.2345>,
<26.36815,65.817875,-0.0952>,
<26.319975,66.275775,-0.467475>,
<-25.04645,65.80375,-1.0993>,
<-19.689625,65.0212,-0.100175>,
<-19.5086,65.3609,-0.42735>,
<-18.8487,65.29065,-1.875625>,
<-19.192,65.572875,-1.11335>,
<-18.9143,65.804075,-1.715875>,
<19.018725,65.43255,-1.69915>,
<19.29055,65.8991,-1.026875>,
<26.396575,65.697475,-0.878025>,
<26.2942,66.54825,-1.2099>,
<-25.088325,65.9037,-2.0595>,
<-18.53845,65.0884,-2.588175>,
<-18.6716,65.760975,-2.350125>,
<18.828525,65.52065,-2.731525>,
<19.192225,66.032375,-2.022725>,
<26.483475,65.747,-1.7406>,
<26.479325,66.4227,-2.091225>,
<-25.162,66.056525,-2.9387>,
<-18.26505,65.646975,-3.386625>,
<-17.989925,65.131625,-3.713275>,
<18.50355,65.26255,-3.708225>,
<18.777475,65.809875,-3.539425>,
<19.10145,66.177075,-2.9927>,
<26.59405,65.860175,-2.4268>,
<26.72815,65.784,-3.188575>,
<-25.2541,66.272725,-3.587725>,
<-17.760275,65.358425,-4.293525>,
<-18.002075,66.165875,-4.493775>,
<18.256675,65.207625,-4.711825>,
<18.57765,65.77265,-4.375575>,
<19.015225,66.34525,-4.00145>,
<26.813125,65.71405,-4.0347>,
<-25.403775,65.804875,-4.995275>,
<-25.358875,66.1496,-4.3672>,
<-17.516,65.73895,-5.14135>,
<-17.713775,66.301475,-5.4146>,
<-17.3418,65.1614,-5.072>,
<18.021975,65.1252,-5.5702>,
<18.310025,65.74405,-5.43355>,
<18.7657,66.3049,-4.996775>,
<26.9042,66.0642,-4.8092>,
<-25.50165,66.400475,-5.083925>,
<-25.4674,65.88125,-5.6239>,
<-17.376525,65.98245,-5.78095>,
<-17.0591,65.447825,-5.97625>,
<-17.1964,66.078775,-6.44685>,
<17.865525,65.453775,-6.552625>,
<18.27865,66.07125,-6.24125>,
<18.57585,66.315925,-5.7605>,
<26.8937,66.250375,-5.6947>,
<-25.284,65.1145,-6.699225>,
<-25.46765,65.969625,-6.596975>,
<-16.77865,65.71235,-7.0085>,
<-17.0816,66.39295,-7.3721>,
<-16.6202,65.153075,-6.802825>,
<17.363025,65.1751,-7.65535>,
<17.687075,65.799975,-7.535525>,
<18.14155,66.274875,-7.107175>,
<26.3272,65.378375,-6.7733>,
<26.631775,65.807575,-6.29075>,
<-25.2411,65.443675,-7.366425>,
<-25.42275,66.3241,-7.5919>,
<-16.52995,65.887975,-7.945825>,
<-16.764425,66.46595,-8.3474>,
<-16.367025,65.3154,-7.618275>,
<16.988375,65.159775,-8.560325>,
<17.326375,65.782325,-8.434475>,
<17.8295,66.3414,-8.069825>,
<26.23025,65.645075,-7.2282>,
<26.48575,66.103525,-6.9704>,
<-25.175725,65.80245,-8.0533>,
<-24.934425,65.8102,-8.759225>,
<-16.34925,66.045875,-8.65245>,
<-15.988975,65.413825,-8.7428>,
<-16.087475,66.05295,-9.257125>,
<16.731375,65.5284,-9.455575>,
<17.2244,66.13775,-9.184325>,
<17.57215,66.37405,-8.7658>,
<25.3979,65.376525,-8.6263>,
<25.695825,65.698175,-8.276525>,
<26.1662,66.1972,-7.6938>,
<-24.26075,65.055075,-9.720125>,
<-24.55115,65.843625,-9.659025>,
<-15.650725,65.7444,-9.74325>,
<-15.90935,66.145575,-9.739975>,
<-15.280375,64.991375,-9.844475>,
<16.0594,65.260475,-10.373625>,
<16.460775,65.912775,-10.348525>,
<17.0382,66.41975,-9.980275>,
<24.5387,65.284525,-10.135625>,
<24.8888,65.7459,-9.78925>,
<25.3728,66.02015,-9.0748>,
<-23.98745,65.29845,-10.34245>,
<-24.25805,66.24895,-10.459275>,
<-15.698275,66.245625,-10.2749>,
<-15.07125,65.618225,-10.60825>,
<-15.277075,66.230825,-10.93795>,
<-14.6667,64.914475,-10.70575>,
<15.5184,65.281425,-11.22495>,
<16.0142,65.7957,-10.921175>,
<16.344925,66.1693,-10.8325>,
<16.658475,66.38725,-10.60145>,
<24.194175,65.379,-10.791725>,
<24.5786,65.82805,-10.411975>,
<-23.74045,65.7908,-11.0144>,
<-23.287725,65.49025,-11.451875>,
<-23.455575,66.1981,-11.6105>,
<-14.820025,65.9087,-11.250425>,
<-15.017625,66.3288,-11.4063>,
<-14.2768,65.26435,-11.493875>,
<15.3045,65.638125,-11.7817>,
<15.682725,65.962575,-11.545925>,
<16.1287,66.27985,-11.267625>,
<23.880425,65.5424,-11.424475>,
<-22.888375,65.60185,-11.954225>,
<-22.259075,65.65225,-12.6467>,
<-21.6074,65.34905,-13.14685>,
<-21.86575,66.154525,-13.3875>,
<-14.55175,66.0971,-11.7834>,
<-13.798825,65.7187,-12.3919>,
<-13.02995,65.285125,-12.970225>,
<-13.3358,65.831275,-12.9351>,
<12.619575,65.0011,-13.9749>,
<13.40315,65.613275,-13.679>,
<14.4001,66.09945,-13.110875>,
<15.28585,66.290575,-12.32895>,
<15.95035,66.595875,-11.8116>,
<22.559625,65.0068,-12.9911>,
<22.965675,65.4643,-12.7677>,
<23.542825,65.73145,-12.064875>,
<-21.095225,65.387975,-13.711825>,
<-21.351575,66.1939,-13.998>,
<-12.8964,66.019575,-13.536325>,
<-11.831,65.713975,-14.31215>,
<-12.412075,66.56235,-14.4129>,
<-11.1513,65.071325,-14.49615>,
<11.894475,65.081125,-14.562475>,
<12.62595,65.8295,-14.44745>,
<13.377,66.458025,-14.270025>,
<13.85085,66.366375,-13.77895>,
<22.5816,65.501975,-13.30775>,
<22.8479,66.072025,-13.3327>,
<23.257275,66.3958,-12.9125>,
<-20.720225,65.7437,-14.3999>,
<-20.016325,65.31315,-14.85775>,
<-20.4105,66.184825,-15.106225>,
<-11.53775,66.176625,-14.906375>,
<-11.8176,66.7353,-15.146475>,
<-10.96845,65.6566,-14.958725>,
<-10.2736,65.133175,-15.14605>,
<10.97045,65.22885,-15.385075>,
<11.857525,65.818825,-15.07205>,
<12.3972,66.3996,-15.084625>,
<12.88725,66.5262,-14.756175>,
<21.429,65.288225,-14.533725>,
<21.816,65.71655,-14.404425>,
<22.433325,66.0989,-13.8941>,
<-19.722925,65.55145,-15.416375>,
<-19.155975,65.22975,-15.77435>,
<-19.493675,65.65735,-15.78955>,
<-11.33355,66.4092,-15.314975>,
<-10.928225,66.1123,-15.37395>,
<-11.03025,66.446625,-15.617625>,
<-10.18915,65.799625,-15.653625>,
<-9.337825,65.300775,-15.876825>,
<-8.469625,65.047025,-16.2932>,
<9.0063,65.1334,-16.64765>,
<9.977525,65.256825,-16.090425>,
<10.58625,65.905725,-16.1368>,
<11.3625,66.076925,-15.69145>,
<11.930675,66.382975,-15.47495>,
<20.4658,65.29025,-15.659825>,
<20.92455,65.7856,-15.5493>,
<21.38275,65.72675,-14.954275>,
<-19.120975,65.7226,-16.246675>,
<-18.342425,65.306,-16.72785>,
<-18.732225,65.783425,-16.74315>,
<-10.559975,66.315725,-15.8556>,
<-9.96,66.227375,-16.193275>,
<-9.4188,65.9328,-16.27475>,
<-9.549625,66.25655,-16.47955>,
<-8.527075,65.686975,-16.631775>,
<-7.699225,65.156775,-16.84205>,
<8,65.18175,-17.24625>,
<8.74765,65.736325,-17.128375>,
<9.6697,65.86675,-16.7049>,
<10.421025,66.49455,-16.7633>,
<11.143025,66.602525,-16.3347>,
<11.7032,66.637425,-15.902475>,
<19.014775,65.0664,-17.0519>,
<19.80085,65.6171,-16.721825>,
<20.3966,65.754825,-16.167>,
<-18.26275,65.805375,-17.25375>,
<-17.421075,65.32415,-17.726175>,
<-17.81425,65.81045,-17.7598>,
<-9.093475,66.386725,-16.855925>,
<-8.27465,66.1764,-17.1283>,
<-7.64795,65.831475,-17.229775>,
<-7.815425,66.36365,-17.507075>,
<-6.718075,65.403175,-17.54335>,
<-5.43845,65.34035,-18.1148>,
<-4.46,65.070425,-18.4485>,
<5.102325,65.14615,-18.626325>,
<5.87345,65.467975,-18.343275>,
<7.007625,65.517825,-17.8833>,
<8.02745,65.90815,-17.604975>,
<8.65795,66.163875,-17.46915>,
<9.21665,66.219625,-17.233475>,
<9.78955,66.41385,-17.08575>,
<18.2483,64.9115,-17.686225>,
<18.873575,65.748875,-17.884075>,
<19.4199,65.94025,-17.4666>,
<-17.3215,65.78145,-18.24555>,
<-16.49615,65.332125,-18.688275>,
<-16.89985,65.79605,-18.7061>,
<-7.090125,66.2267,-17.77305>,
<-6.072225,66.117225,-18.155625>,
<-5.22325,65.972675,-18.41275>,
<-4.5436,65.686975,-18.5839>,
<-4.779975,66.2263,-18.705075>,
<-3.506825,65.323325,-18.99135>,
<4.3126,65.2535,-19.1417>,
<5.141225,65.72845,-18.784775>,
<5.7723,65.991325,-18.593775>,
<6.4643,66.067625,-18.364>,
<7.4702,66.399675,-18.174075>,
<8.39195,66.5042,-17.851075>,
<17.543125,64.9623,-18.418325>,
<18.27175,65.778925,-18.515625>,
<18.84305,66.30145,-18.4265>,
<19.3212,66.46905,-18.0564>,
<-16.45005,65.834925,-19.16455>,
<-15.58855,65.390775,-19.626575>,
<-16.0011,65.8772,-19.639125>,
<-4.0647,66.170325,-18.983175>,
<-3.16835,66.218625,-19.36635>,
<-2.290075,65.7222,-19.6589>,
<-1.701625,65.09465,-19.9969>,
<-1.1705,65.46315,-20.19895>,
<-1.5084,65.68125,-20.01395>,
<-1.129875,65.788125,-20.1747>,
<2.399875,65.58085,-20.10895>,
<2.5624,66.02695,-19.9916>,
<2.0377,65.9591,-20.1878>,
<2.759075,65.16415,-20.015625>,
<3.312125,65.75985,-19.71205>,
<4.513375,66.186325,-19.264125>,
<5.4363,66.33235,-18.918775>,
<17.09005,65.221825,-19.0659>,
<17.651325,65.772775,-19.070075>,
<18.102175,66.2342,-19.0811>,
<18.54445,66.509175,-18.891975>,
<-15.5233,65.9219,-20.107375>,
<-14.691175,65.47435,-20.54565>,
<-15.062975,65.96555,-20.572475>,
<-1.0163,65.008175,-20.389175>,
<-0.55665,65.676275,-20.41705>,
<1.700325,65.547775,-20.411275>,
<1.37815,66.2655,-20.3621>,
<0.9988,65.5136,-20.6384>,
<2.1253,64.9821,-20.3885>,
<15.6341,65.23405,-20.3552>,
<16.180075,65.777625,-20.2866>,
<17.0828,66.0449,-19.734875>,
<17.774275,66.383975,-19.4512>,
<-14.60825,66.026225,-21.01335>,
<-13.7937,65.56285,-21.434775>,
<-14.1529,66.20375,-21.524075>,
<0.0463,65.3532,-20.706375>,
<1.341325,64.913075,-20.7411>,
<0.753425,65.05795,-20.849925>,
<14.590775,65.203825,-21.224625>,
<14.977675,65.375,-21.022475>,
<15.518025,65.600425,-20.732875>,
<-13.514975,66.047,-21.9584>,
<-12.6335,65.446925,-22.3637>,
<-12.997225,66.397925,-22.537625>,
<0.281625,64.943025,-20.889625>,
<12.8775,65.19385,-22.6535>,
<13.35575,65.417725,-22.40005>,
<13.930075,65.590075,-22.028525>,
<14.6942,65.913575,-21.60645>,
<-12.210125,65.913475,-22.9129>,
<-11.5545,65.588725,-23.258725>,
<-11.7916,66.4308,-23.3858>,
<12.330325,65.219525,-23.05925>,
<13.102375,65.96155,-22.871575>,
<13.696825,66.09655,-22.503475>,
<-10.98475,65.8485,-23.7149>,
<-10.1299,65.588475,-24.15225>,
<-9.50525,65.4477,-24.47925>,
<-9.76445,66.214275,-24.528025>,
<9.7621,65.47235,-24.645875>,
<10.159025,65.80925,-24.555375>,
<10.88485,66.00175,-24.22415>,
<11.77855,65.79365,-23.644475>,
<-8.980575,65.749325,-24.85935>,
<-8.16485,65.546575,-25.282075>,
<-7.456575,65.35295,-25.634225>,
<-7.8229,66.157875,-25.660175>,
<0.788625,65.2892,-25.53635>,
<0.0643,65.612825,-25.60995>,
<0.580275,66.061175,-25.5493>,
<1.432375,65.756625,-25.541625>,
<1.464775,65.063975,-25.518125>,
<2.282225,65.784425,-25.60905>,
<2.864475,65.813875,-25.6957>,
<2.546875,66.30085,-25.728825>,
<3.4207,65.621,-25.771075>,
<4.13365,65.4144,-25.848275>,
<7.5432,65.075125,-25.470625>,
<8.15945,65.340575,-25.333025>,
<8.880225,65.619775,-25.116425>,
<9.6856,66.00695,-24.859425>,
<-7.092125,65.866025,-26.0044>,
<-6.384425,65.669675,-26.318375>,
<-6.69945,66.4581,-26.395725>,
<-2.24035,65.4313,-26.22245>,
<-1.740225,65.709525,-26.100625>,
<-0.8717,65.626425,-25.809875>,
<3.1243,66.143725,-25.82255>,
<3.82125,66.1907,-26.00475>,
<4.865825,65.876875,-26.066925>,
<5.79995,66.076175,-26.146975>,
<6.742425,66.074825,-25.99885>,
<7.753425,65.881875,-25.648925>,
<8.53645,66.0198,-25.401125>,
<-6.02585,66.21595,-26.679225>,
<-5.481275,66.133225,-26.873975>,
<-5.6545,66.6777,-26.977225>,
<-4.94335,65.9374,-26.898475>,
<-4.26515,65.914975,-26.91395>,
<-3.736275,66.1027,-26.903375>,
<-3.0925,66.2289,-26.698675>,
<-2.2974,66.0418,-26.36105>,
<-5.10925,66.51865,-27.07865>,
<-4.531575,66.411725,-27.097175>,
<-4.045475,66.362825,-27.059575>,
<-6.33385,66.928325,25.252575>,
<-6.63385,67.731475,25.446825>,
<-7.09975,67.047725,25.1985>,
<-5.596375,66.956375,25.303225>,
<-5.744675,67.519675,25.44425>,
<-5.16125,67.35855,25.409925>,
<6.156,66.2306,25.5203>,
<6.35455,66.7801,25.69485>,
<5.63255,66.66195,25.60775>,
<6.84025,67.0969,25.791475>,
<7.585575,67.146775,25.715675>,
<8.772975,66.63045,25.234325>,
<8.3161,66.9281,25.4731>,
<9.051725,67.3738,25.33615>,
<-9.72575,67.33715,24.509325>,
<-10.254025,66.8155,24.048875>,
<-8.95495,66.9024,24.65925>,
<-7.993525,66.9166,24.961725>,
<-4.872525,66.876475,25.284275>,
<-4.0121,66.68575,25.240725>,
<-3.127875,66.6424,25.236625>,
<-2.14665,66.667025,25.2513>,
<-1.0997,66.670425,25.2579>,
<-0.070575,66.64545,25.2484>,
<0.881525,66.581725,25.226075>,
<1.75275,66.491875,25.210925>,
<2.603825,66.41195,25.2286>,
<3.370175,66.25905,25.259175>,
<4.4322,66.45055,25.41345>,
<9.535125,66.751725,24.94565>,
<10.3877,66.408275,24.4451>,
<11.09355,66.551875,24.106925>,
<-11.388775,66.38965,23.081925>,
<-11.43565,66.9446,23.328525>,
<-11.868325,66.607775,22.79795>,
<-10.8795,67.1722,23.836475>,
<11.4887,66.304675,23.735>,
<12.15775,67.111475,23.521025>,
<-12.44675,66.74115,22.350975>,
<12.825575,66.785225,22.84475>,
<13.45,67.0117,22.4464>,
<-12.84485,66.756975,21.99735>,
<-13.2633,66.70515,21.5669>,
<13.8208,66.854875,22.05455>,
<14.377775,66.317075,21.26675>,
<14.195775,66.617775,21.60015>,
<14.81845,66.9305,21.237825>,
<-13.73865,66.791125,21.18385>,
<-14.243775,66.775175,20.7128>,
<15.479925,66.298425,20.315775>,
<15.25675,66.5946,20.680975>,
<15.97075,66.956875,20.316>,
<-15.833275,66.28895,18.97695>,
<-15.5918,66.967775,19.66025>,
<-16.258075,66.9056,19.040925>,
<-14.941225,67.123525,20.327875>,
<16.882675,66.377875,19.227525>,
<16.5608,66.72015,19.710775>,
<17.17125,66.9361,19.3842>,
<-16.770775,66.38405,18.2173>,
<-16.9582,67.276925,18.664475>,
<-17.3801,66.80595,17.99115>,
<-3.742575,66.6327,18.040725>,
<-4.533375,67.013025,18.1061>,
<-4.095025,67.47925,18.5086>,
<-3.013875,67.1993,18.535225>,
<-2.620675,66.5819,18.21935>,
<-2.14525,67.0387,18.5615>,
<-1.63815,66.57235,18.34185>,
<-1.232175,67.2297,18.77035>,
<-0.61965,66.59395,18.428825>,
<-0.09005,67.174325,18.79225>,
<0.427825,66.59605,18.450675>,
<0.9607,67.18355,18.7978>,
<1.476475,66.62445,18.435>,
<2.0708,67.290475,18.810775>,
<2.5216,66.65765,18.369975>,
<3.11965,67.255175,18.68025>,
<3.526975,66.708825,18.2734>,
<4.07985,67.316225,18.58055>,
<4.442325,66.814375,18.1886>,
<4.93145,67.343175,18.44275>,
<4.999525,66.9316,18.15885>,
<5.5402,67.161475,18.18235>,
<17.637875,66.80865,18.89495>,
<18.3517,67.080575,18.508025>,
<-17.6885,66.332475,17.340575>,
<-17.740825,66.80475,17.6665>,
<-18.144675,66.84445,17.293975>,
<-5.516325,66.666525,17.5856>,
<-6.15435,67.004225,17.596225>,
<-5.660575,67.045325,17.8036>,
<-5.191225,67.02955,17.938525>,
<-4.724875,66.57485,17.76335>,
<6.088175,66.8918,17.8385>,
<6.630575,66.613525,17.464375>,
<7.025225,67.315375,17.8482>,
<7.2739,66.834725,17.404925>,
<7.704875,67.232575,17.54575>,
<18.81795,67.046475,18.067475>,
<19.31985,67.161775,17.6696>,
<-18.5722,66.3705,16.49215>,
<-18.566225,66.893725,16.90775>,
<-18.995175,66.95295,16.490875>,
<-8.708925,66.550275,16.127725>,
<-9.2881,66.872125,16.11925>,
<-9.010275,67.15265,16.479175>,
<-8.0821,67.057775,16.830775>,
<-7.959,66.432,16.39585>,
<-7.006275,66.9834,17.243725>,
<7.9153,66.8375,17.160825>,
<8.8682,67.023475,16.91055>,
<9.412525,66.729375,16.420675>,
<9.726125,67.229325,16.683525>,
<9.846325,66.92095,16.371475>,
<10.258875,67.224375,16.39175>,
<19.711625,67.131675,17.19465>,
<20.180775,67.1562,16.68495>,
<-19.46105,66.46035,15.614825>,
<-19.424125,67.0159,16.075125>,
<-19.83325,67.110225,15.671325>,
<-9.432375,66.6055,15.8004>,
<-9.92155,66.872675,15.743375>,
<-9.5881,66.8824,15.96965>,
<10.881675,67.257925,16.001575>,
<11.215225,66.967925,15.5053>,
<11.47125,67.366875,15.658575>,
<20.49755,66.991925,16.14545>,
<20.89235,66.75785,15.453725>,
<-20.3443,66.6194,14.732575>,
<-20.315,67.3271,15.2487>,
<-20.787075,67.3553,14.686425>,
<-11.170125,66.497575,14.4809>,
<-11.673075,66.7751,14.264475>,
<-11.11355,66.902825,14.88255>,
<-10.506075,66.8793,15.33855>,
<11.84895,67.17565,15.162975>,
<12.493075,67.218075,14.640975>,
<21.164875,66.633825,14.98435>,
<21.213375,66.34475,14.675875>,
<21.57875,66.962125,14.5898>,
<-21.080425,66.7932,13.98735>,
<-21.3543,67.533425,14.08635>,
<-21.680675,66.9623,13.375725>,
<-12.3641,66.735675,13.5548>,
<13.02525,67.327775,14.26005>,
<12.9564,66.894625,13.9503>,
<13.40065,67.195225,13.8083>,
<22.16105,66.0559,13.2302>,
<21.917425,66.45735,13.790375>,
<22.4235,66.781575,13.29075>,
<-22.2553,67.117525,12.788475>,
<-12.7805,66.592625,13.016425>,
<-13.128325,66.949325,12.98655>,
<-12.7752,66.881675,13.27215>,
<13.9138,67.116,13.282925>,
<14.12905,66.6116,12.687425>,
<14.5366,67.20335,12.804175>,
<22.91675,67.0552,12.705175>,
<-23.1251,66.54735,11.4867>,
<-23.1637,67.127225,11.7248>,
<-23.468075,66.752625,11.159625>,
<-22.755475,67.4208,12.3516>,
<-14.60785,66.531725,11.102025>,
<-14.9707,66.945825,11.15955>,
<-14.599275,67.149275,11.725375>,
<-13.80215,67.16185,12.51645>,
<14.807975,66.84135,12.272275>,
<15.47405,66.8737,11.70955>,
<15.6313,66.639225,11.3744>,
<15.91025,66.914775,11.334275>,
<23.193725,66.366,11.96805>,
<23.696775,66.7115,11.3514>,
<-23.835,66.876875,10.6932>,
<-15.154875,66.7154,10.642975>,
<-15.61965,67.1023,10.45855>,
<-15.29565,67.1061,10.942425>,
<16.195525,66.8371,10.91885>,
<16.458475,66.760925,10.442325>,
<16.634,67.29625,10.7966>,
<24.141275,67.061825,10.7508>,
<-24.117,66.96865,10.255375>,
<-24.323575,66.703275,9.5622>,
<-15.53645,66.508675,9.7689>,
<-16.0472,67.139075,9.839075>,
<16.5898,66.64365,10.05815>,
<16.959725,67.13745,10.087325>,
<24.4192,66.46795,9.981825>,
<24.79725,66.8014,9.41685>,
<-24.674525,66.7376,8.615525>,
<-16.1835,66.79365,9.0912>,
<-16.6926,67.191425,8.7621>,
<-16.4281,67.284775,9.4031>,
<17.219,66.926975,9.307025>,
<17.46185,66.8025,8.597575>,
<17.7337,67.419875,9.0648>,
<25.17755,67.158,8.8625>,
<-25.018825,66.864475,7.6251>,
<-16.515875,66.531175,8.059525>,
<-17.035375,67.15635,8.0356>,
<17.5734,66.6057,7.991975>,
<18.069375,67.270075,8.106125>,
<25.4156,66.67895,8.099775>,
<25.788925,67.077975,7.5388>,
<-25.19185,66.667175,6.792625>,
<-25.2903,67.3873,7.077925>,
<-25.337875,66.952,6.297925>,
<-17.0952,66.80485,7.326975>,
<-17.568975,67.2195,6.936875>,
<-17.35875,67.306375,7.588725>,
<18.330375,67.054675,7.132375>,
<26.050125,66.989425,6.876225>,
<26.146725,66.7328,6.28045>,
<26.26075,67.286675,6.574725>,
<-25.448825,67.162375,5.46165>,
<-17.329725,66.556425,6.44475>,
<-17.883875,67.094425,5.96115>,
<18.693175,67.155725,6.437775>,
<18.6007,66.667,5.652425>,
<18.9696,67.176325,5.7236>,
<26.271425,66.604025,5.493375>,
<26.42405,67.281775,5.977625>,
<-25.4302,66.93975,4.727125>,
<-25.370175,66.623325,4.1786>,
<-25.450075,67.142975,4.334175>,
<-17.5981,66.31055,5.543825>,
<-18.0705,66.66235,4.906125>,
<18.608325,66.34845,5.01215>,
<19.00685,66.866825,4.945025>,
<26.374475,66.5044,4.6045>,
<26.601725,67.26815,5.112825>,
<-25.305375,66.3684,3.504875>,
<-25.39775,67.022175,3.724375>,
<-18.357925,66.4834,4.077625>,
<19.225475,66.730425,4.033875>,
<26.38815,66.3171,3.880725>,
<26.745725,67.210525,3.888175>,
<-25.225675,66.013325,2.9548>,
<-25.288375,66.665625,2.8308>,
<-18.588775,66.336525,3.4884>,
<-18.937425,66.71835,2.98755>,
<-18.664225,66.862225,3.71885>,
<19.422125,66.745325,3.381325>,
<19.515225,66.613375,2.66745>,
<19.740975,67.229225,3.1818>,
<26.647225,66.80345,2.8002>,
<-25.197675,66.567525,1.783>,
<-19.269725,66.989875,2.11305>,
<19.615525,66.5092,1.7219>,
<19.918125,67.2632,2.273175>,
<26.607025,66.800675,1.924975>,
<-25.149875,66.618375,0.78475>,
<-19.672375,65.614325,0.32255>,
<-19.549,66.04125,0.5392>,
<-19.428375,66.61375,1.148175>,
<19.6306,66.41275,0.688275>,
<19.93775,67.1063,1.223325>,
<26.489675,66.971325,1.055325>,
<-25.132475,66.69085,-0.196475>,
<-19.64865,65.450375,-0.021125>,
<-19.47435,65.910325,-0.235975>,
<-19.449975,66.663725,0.07725>,
<19.6024,66.437225,-0.370275>,
<19.9372,67.05575,0.21435>,
<26.2005,66.934075,-0.4067>,
<26.304575,67.41895,0.33535>,
<-25.14295,66.762825,-1.168775>,
<-19.2379,66.54795,-1.090925>,
<-19.046725,66.0605,-1.44105>,
<19.552475,66.536725,-1.396125>,
<19.9184,67.081525,-0.798975>,
<26.1116,67.11095,-0.90855>,
<26.02965,67.63765,-1.0012>,
<26.0553,67.37475,-0.613725>,
<-25.1807,66.827375,-2.10475>,
<-18.9139,66.2623,-1.909975>,
<-19.050825,66.937725,-2.17635>,
<19.4952,66.65095,-2.404925>,
<19.89315,67.163,-1.8183>,
<26.1433,67.203075,-1.30185>,
<26.322475,67.1983,-1.868525>,
<-25.251425,66.89275,-2.95405>,
<-18.689525,66.40235,-2.787225>,
<-18.9006,67.204275,-3.2537>,
<19.420775,66.754425,-3.365725>,
<19.877275,67.3102,-2.9007>,
<26.629025,66.3247,-2.687975>,
<26.5769,66.9708,-2.5746>,
<-25.3641,66.920325,-3.761275>,
<-18.457325,66.568625,-3.756175>,
<-18.655775,67.2104,-4.22625>,
<19.37305,66.86305,-4.094075>,
<19.708475,67.268075,-3.862175>,
<26.7428,66.657825,-3.117725>,
<26.93255,66.683525,-3.917675>,
<-25.50045,66.91225,-4.55175>,
<-18.323925,66.773825,-4.489475>,
<-18.107875,66.7608,-5.142725>,
<19.5439,67.21085,-4.522475>,
<19.197025,66.8215,-4.764325>,
<27.087425,66.815,-4.663125>,
<27.094075,66.76965,-5.220325>,
<27.20205,67.25325,-4.8979>,
<-25.590825,66.904375,-5.11025>,
<-25.667825,66.902325,-5.8101>,
<-17.5147,66.353375,-6.0364>,
<-17.863375,66.822975,-6.003175>,
<18.585525,66.619325,-6.47715>,
<19.0072,66.90695,-5.76075>,
<27.06835,66.91965,-5.764825>,
<27.216725,67.42095,-5.370125>,
<-25.7102,67.147675,-7.0422>,
<-17.50135,66.607475,-6.609975>,
<-17.7782,66.979075,-6.61575>,
<18.540475,66.86465,-7.186525>,
<19.017375,67.379425,-6.923925>,
<26.847275,66.7294,-6.410275>,
<27.13005,67.531175,-6.001275>,
<-25.539925,67.151125,-8.0238>,
<-17.634975,67.065475,-7.24275>,
<-17.273025,66.98415,-8.071625>,
<18.68805,67.279525,-7.6549>,
<18.291,66.8601,-7.857575>,
<26.595425,66.969875,-7.2297>,
<-25.262825,66.4905,-8.40005>,
<-25.018975,66.736125,-9.216825>,
<-16.47185,66.43695,-9>,
<-16.9536,67.101975,-9.075475>,
<17.497325,66.644,-9.384925>,
<18.015575,67.0318,-8.858325>,
<25.8542,66.7988,-8.61945>,
<26.3193,67.297675,-7.97225>,
<-24.671125,66.724875,-9.962525>,
<-16.256875,66.565025,-9.6795>,
<-16.60915,67.2006,-9.996775>,
<17.4143,66.81745,-9.844675>,
<17.72325,67.1791,-9.753725>,
<25.16,66.6844,-9.82745>,
<25.508025,66.9364,-9.3311>,
<-24.462275,67.1729,-10.5652>,
<-16.105575,66.83805,-10.394425>,
<-15.692125,66.61905,-10.7852>,
<-15.95625,67.130875,-11.015125>,
<16.5107,66.569175,-11.055475>,
<16.9594,66.96155,-10.8158>,
<17.386225,67.095475,-10.285825>,
<24.44525,66.207025,-10.855675>,
<24.776275,66.49485,-10.418275>,
<-23.98385,66.670975,-11.11735>,
<-23.671625,67.092675,-11.73605>,
<-15.426625,66.689275,-11.253875>,
<-15.5554,67.1289,-11.5502>,
<16.3286,66.713625,-11.465175>,
<16.659325,67.0358,-11.351925>,
<24.0897,66.312075,-11.50495>,
<24.534425,66.992025,-11.074475>,
<-23.010825,66.573025,-12.307825>,
<-22.4657,66.506325,-12.91695>,
<-22.7811,67.265,-12.90655>,
<-15.055175,66.734475,-11.765775>,
<-14.430675,66.62415,-12.38055>,
<-13.703025,66.306,-12.897>,
<-14.090975,66.757,-12.851125>,
<14.957375,66.634125,-12.9439>,
<15.362425,67.203325,-12.996675>,
<15.914,67.254025,-12.447375>,
<16.407475,67.2023,-11.832275>,
<23.7427,66.865475,-12.369925>,
<-22.2952,66.927175,-13.335375>,
<-21.808575,67.098325,-13.99375>,
<-13.749025,66.906575,-13.344>,
<-13.128275,66.7503,-13.852375>,
<-13.45685,67.077975,-13.791075>,
<13.8227,66.719775,-14.06875>,
<14.2879,67.02655,-13.897975>,
<14.814775,67.011125,-13.39095>,
<22.93895,66.8991,-13.682125>,
<23.4284,67.341525,-13.13745>,
<-21.125275,66.598425,-14.539025>,
<-20.9007,67.09825,-15.129475>,
<-13.193325,67.265275,-14.227475>,
<-12.57075,67.416225,-14.983375>,
<12.75915,66.875625,-15.172975>,
<13.295025,67.177775,-14.934775>,
<13.79115,67.1055,-14.414625>,
<22.166775,66.702225,-14.659175>,
<22.559475,66.942,-14.2761>,
<-19.83035,66.097175,-15.74675>,
<-20.31365,66.870025,-15.70905>,
<-11.371375,66.71255,-15.55995>,
<-11.7098,67.296025,-15.7247>,
<12.87985,67.30205,-15.43145>,
<12.341325,67.097,-15.743125>,
<21.36065,66.22325,-15.383375>,
<21.6979,66.47615,-15.125075>,
<-19.69785,66.562225,-16.248825>,
<-19.07405,66.280925,-16.757025>,
<-19.544675,67.041325,-16.762725>,
<-10.961075,66.815425,-15.994775>,
<-10.320725,66.6194,-16.313575>,
<-9.79595,66.53835,-16.586125>,
<-10.1127,66.810375,-16.631025>,
<10.895875,66.844575,-16.755725>,
<11.278,67.273,-16.830725>,
<11.731025,67.153625,-16.344825>,
<20.307875,66.352725,-16.814575>,
<20.78735,66.68405,-16.4708>,
<21.377775,66.887275,-15.83105>,
<-18.878125,66.7452,-17.304575>,
<-18.143175,66.327225,-17.81675>,
<-18.566675,67.2429,-17.98975>,
<-9.7927,67.0281,-16.99865>,
<-9.1034,66.916125,-17.29705>,
<-9.430425,67.3303,-17.452775>,
<-8.45465,66.66335,-17.418425>,
<8.965025,66.524725,-17.6032>,
<9.51095,66.71445,-17.4897>,
<10.131975,66.874525,-17.28405>,
<10.7122,67.10755,-17.10955>,
<19.970425,66.77825,-17.5446>,
<20.464075,66.908225,-17.086725>,
<-17.83175,66.5721,-18.3527>,
<-17.2461,66.2442,-18.719525>,
<-17.5901,66.68975,-18.710425>,
<-8.809475,67.245525,-17.69795>,
<-7.771875,66.974,-17.9788>,
<-6.7193,66.71335,-18.24805>,
<-6.098275,66.694075,-18.47775>,
<-6.42445,66.980025,-18.5404>,
<-5.45395,66.499575,-18.5987>,
<6.072325,66.3896,-18.6893>,
<6.73075,66.6852,-18.6357>,
<7.569675,67.186375,-18.6746>,
<8.21785,67.00905,-18.30175>,
<9.07615,67.110125,-18.01075>,
<9.8812,67.262,-17.73995>,
<19.1079,67.016225,-18.686675>,
<19.5723,67.037575,-18.225525>,
<-17.2221,66.7969,-19.13175>,
<-16.396925,66.38805,-19.63985>,
<-16.844025,67.019025,-19.6476>,
<-5.951075,67.2098,-18.86735>,
<-4.76815,66.8214,-19.039275>,
<-3.794,66.758675,-19.34105>,
<-3.1027,66.799075,-19.59085>,
<-3.511025,67.22095,-19.6554>,
<-2.398325,66.547,-19.760625>,
<-1.33055,66.289775,-20.084725>,
<2.230975,66.343225,-20.116775>,
<2.923775,66.4762,-19.925125>,
<3.812975,66.607925,-19.674375>,
<4.53865,66.825025,-19.5008>,
<5.18405,66.8233,-19.280575>,
<6.0598,66.92255,-19.027575>,
<6.846925,67.221,-18.95235>,
<18.215675,66.749725,-19.352>,
<18.6357,67.01425,-19.156625>,
<-16.232675,66.905575,-20.127025>,
<-15.426625,66.491,-20.591725>,
<-15.8863,67.2668,-20.64905>,
<-2.73385,67.28735,-19.918025>,
<-1.869225,66.98425,-20.050225>,
<-1.05805,67.1767,-20.28785>,
<0.072675,66.718125,-20.3956>,
<0.3977,65.83,-20.56365>,
<1.343475,67.182725,-20.403125>,
<2.33545,66.9769,-20.199925>,
<3.3902,67.14935,-19.983025>,
<4.299375,67.277925,-19.78775>,
<16.732125,66.397675,-20.281375>,
<17.08855,66.8572,-20.273675>,
<17.779925,67.137925,-19.8859>,
<-15.205375,66.92615,-21.039225>,
<-14.624725,66.6473,-21.37855>,
<-14.9156,67.34025,-21.488>,
<0.4865,65.36155,-20.76415>,
<15.30305,66.023725,-21.203475>,
<15.8526,66.40215,-20.9897>,
<16.5536,66.894325,-20.716>,
<-14.2308,66.817225,-21.7821>,
<-13.707,66.9524,-22.2491>,
<-13.27355,67.1448,-22.643525>,
<14.2638,66.478475,-22.268975>,
<14.921425,67.0103,-22.04>,
<15.426,66.76845,-21.53135>,
<-12.610425,66.9823,-23.027975>,
<-12.0271,67.39135,-23.507375>,
<12.562575,66.088575,-23.28915>,
<13.04615,66.651025,-23.2039>,
<13.788275,66.977525,-22.83545>,
<-11.285075,66.941375,-23.827375>,
<-10.51405,66.54675,-24.1759>,
<-10.040875,67.177025,-24.5694>,
<10.456075,66.5367,-24.6348>,
<11.168425,67.059925,-24.4105>,
<11.81705,66.883,-23.9942>,
<12.515725,66.76345,-23.56355>,
<-9.3,66.79955,-24.915725>,
<-8.5548,66.4516,-25.28425>,
<-8.107225,67.0744,-25.675875>,
<-0.208075,66.42545,-25.6471>,
<0.44185,66.7307,-25.546025>,
<1.0102,66.4966,-25.5431>,
<1.765875,66.519475,-25.625575>,
<2.29225,66.719675,-25.757925>,
<9.212425,66.4862,-25.246125>,
<10.069625,67.089375,-25.006375>,
<-7.402325,66.7461,-26.045875>,
<-6.921425,67.3506,-26.423075>,
<-1.50715,66.487725,-26.080225>,
<-0.8466,66.440775,-25.821325>,
<2.8941,66.876925,-25.9815>,
<3.71745,66.8597,-26.2316>,
<3.363225,67.28795,-26.304525>,
<4.455775,66.713625,-26.3345>,
<5.395025,66.707475,-26.405375>,
<6.31865,66.765975,-26.355525>,
<7.048375,66.910925,-26.254125>,
<7.784925,66.95195,-26.00295>,
<8.60275,66.77815,-25.612175>,
<-6.205875,67.0627,-26.785075>,
<-5.707875,67.2085,-27.05855>,
<-3.610025,66.6334,-26.992425>,
<-3.1155,66.989525,-26.835125>,
<-2.388,66.9661,-26.49605>,
<3.958675,67.3586,-26.511825>,
<4.848375,67.48085,-26.717625>,
<5.9441,67.5299,-26.702875>,
<6.8453,67.46155,-26.50235>,
<-5.271675,67.105525,-27.16085>,
<-4.702275,67.025525,-27.197075>,
<-4.117875,66.878175,-27.1441>,
<6.203225,67.55685,25.919575>,
<6.1104,68.533825,26.21135>,
<5.51985,68.090275,25.999425>,
<7.11755,67.674775,25.965875>,
<6.852725,68.329125,26.186675>,
<7.7282,67.84525,25.925725>,
<7.4428,68.21535,26.1034>,
<8.0161,68.478975,26.017875>,
<-7.45345,67.55125,25.290875>,
<-7.454475,68.429325,25.524525>,
<-8.03355,67.779925,25.23235>,
<-6.5189,68.569175,25.6797>,
<-5.77795,68.28895,25.63985>,
<-4.64435,67.53045,25.43755>,
<-4.938875,68.016675,25.5663>,
<-4.26295,67.966075,25.527825>,
<5.152825,67.40955,25.747525>,
<4.735275,68.2306,25.8809>,
<4.35335,67.474925,25.62785>,
<8.418875,67.83365,25.695925>,
<9.29445,68.2864,25.461725>,
<-10.41115,67.4207,24.22115>,
<-10.29315,68.0805,24.472875>,
<-10.83695,67.749,24.08925>,
<-9.65095,67.9576,24.742675>,
<-8.903925,67.798875,24.968475>,
<-3.9907,67.5,25.406675>,
<-3.325975,67.2866,25.34745>,
<-2.41575,67.566925,25.3958>,
<-1.330575,67.561425,25.3872>,
<-0.185275,67.65235,25.387825>,
<0.802475,67.45565,25.345125>,
<1.700575,67.31355,25.328475>,
<2.432725,67.1073,25.3227>,
<3.4161,67.244175,25.440825>,
<9.850025,67.872125,25.10195>,
<10.486875,67.5081,24.693>,
<11.55615,67.007825,23.9517>,
<11.122925,67.2497,24.289425>,
<11.789475,67.762725,23.9949>,
<-11.453975,67.755475,23.661775>,
<-12.15445,67.380875,22.936825>,
<12.44495,68.1524,23.63725>,
<-12.94625,67.2686,22.1872>,
<-12.762225,68.033325,22.71695>,
<-13.3592,67.935,22.1544>,
<12.9132,67.80645,23.178475>,
<13.8687,67.464375,22.3>,
<13.456375,67.64385,22.695425>,
<14.068075,68.194575,22.40145>,
<-13.796025,67.373525,21.478725>,
<-14.02515,68.329975,21.758>,
<-14.33735,67.826575,21.261875>,
<14.4915,67.6232,21.84535>,
<15.148875,67.781775,21.4034>,
<-14.482875,67.428775,20.9179>,
<-14.635175,67.8001,20.9981>,
<-14.971275,67.73525,20.666775>,
<15.67965,67.722325,20.9436>,
<16.34965,67.855625,20.502925>,
<-15.445175,67.549025,20.148175>,
<-16.160725,67.647425,19.578325>,
<-0.522675,67.786575,19.165025>,
<-1.368825,67.8644,19.162675>,
<-0.99925,68.4613,19.550125>,
<0.0913,68.349325,19.532525>,
<0.488225,67.744375,19.16235>,
<1.079375,68.317125,19.511475>,
<1.455325,67.7682,19.158875>,
<1.9934,68.3253,19.47405>,
<2.196475,67.8662,19.180225>,
<2.656825,68.24705,19.372>,
<16.751275,67.64815,20.08865>,
<17.4841,67.269,19.333>,
<17.22805,67.487925,19.643675>,
<17.839925,67.82975,19.319475>,
<-17.75765,67.270525,17.9468>,
<-17.500725,67.903,18.54655>,
<-18.04645,67.8628,18.017925>,
<-16.9002,68.073775,19.1713>,
<-5.816625,67.5517,18.0918>,
<-6.589775,67.985275,18.1293>,
<-6.228725,68.34495,18.483525>,
<-5.10275,68.183875,18.7115>,
<-4.94115,67.433025,18.276375>,
<-4.0923,68.135775,18.932875>,
<-3.27205,67.87505,18.9248>,
<-2.222075,67.672425,18.950375>,
<2.855325,67.798975,19.067225>,
<3.750275,67.862675,18.9832>,
<4.796325,68.021525,18.897825>,
<5.820775,67.927825,18.609075>,
<6.345,67.5047,18.199525>,
<6.79935,68.116475,18.468375>,
<6.881775,67.72235,18.1935>,
<7.4026,68.0183,18.214975>,
<18.650925,67.38535,18.445125>,
<18.42395,67.6941,18.770725>,
<18.948775,67.749475,18.3479>,
<-18.537825,67.454225,17.29055>,
<-18.462775,68.21425,17.793075>,
<-18.9249,68.07615,17.2447>,
<-7.588225,67.5977,17.456275>,
<-8.284925,67.724525,17.25155>,
<-8.151525,68.20495,17.646525>,
<-7.3244,68.155375,17.96335>,
<-6.735875,67.531025,17.75235>,
<8.0133,67.837275,17.869075>,
<8.385825,67.4167,17.420475>,
<8.864125,68.0268,17.6731>,
<9.020375,67.6282,17.3248>,
<9.424675,68.0612,17.46705>,
<19.559475,67.46905,17.604425>,
<19.3216,67.597175,17.91675>,
<19.81105,68.0428,17.574975>,
<-19.36865,67.6079,16.500025>,
<-19.3601,68.422475,16.9457>,
<-19.773475,68.213075,16.3782>,
<-9.66785,67.21365,16.186075>,
<-10.0328,67.79395,16.41115>,
<-9.437775,67.614025,16.6195>,
<-8.8615,67.656075,16.933725>,
<9.578925,67.67605,17.107725>,
<10.42455,67.923725,16.8506>,
<10.65965,67.55625,16.428325>,
<11.051725,67.906425,16.430175>,
<20.425,67.419475,16.54815>,
<20.226675,67.675925,16.919075>,
<20.694225,67.893625,16.407925>,
<-20.020125,67.7472,15.84455>,
<-20.22565,68.431425,15.94355>,
<-20.530925,67.9149,15.31625>,
<-10.95595,67.409925,15.445825>,
<-11.581625,67.457325,14.933825>,
<-11.343375,67.904525,15.516475>,
<-10.7597,67.972325,16.04655>,
<-10.323225,67.353475,15.87575>,
<11.641675,67.9946,16.021075>,
<11.78195,67.591475,15.595425>,
<12.166875,67.9452,15.53485>,
<21.2596,67.1282,15.2046>,
<21.033675,67.484775,15.7286>,
<21.4743,67.79115,15.24035>,
<-21.034625,68.087125,14.767375>,
<-12.29455,67.4691,14.25635>,
<12.73555,67.980175,15.044525>,
<12.87595,67.5937,14.622625>,
<13.26815,67.9627,14.56285>,
<21.926575,68.07195,14.668475>,
<-21.53275,68.333225,14.244925>,
<-21.961425,67.819375,13.478075>,
<-12.8301,67.2704,13.5611>,
<-13.112575,67.766875,13.71>,
<-12.759525,67.6534,13.961875>,
<13.7573,67.957025,14.10775>,
<13.83015,67.530775,13.70235>,
<14.265125,67.941275,13.63275>,
<22.17705,67.4183,13.9771>,
<22.66865,67.760575,13.4008>,
<-22.435575,67.73225,12.879075>,
<-22.425575,68.379125,13.1432>,
<-22.745525,68.04465,12.6299>,
<-13.35475,67.463525,13.215175>,
<-13.784025,67.8317,13.10745>,
<-13.43985,67.832525,13.446225>,
<14.8257,67.9819,13.153525>,
<15.0335,67.55155,12.64235>,
<15.399725,68.10175,12.731275>,
<23.12835,68.078925,12.8126>,
<-23.19755,68.05105,12.052975>,
<-23.66335,67.518175,11.23645>,
<-15.120925,67.2884,11.330075>,
<-15.52655,67.538075,11.057075>,
<-15.124075,67.761025,11.70775>,
<-14.4652,67.899175,12.488325>,
<15.5951,67.7012,12.241425>,
<16.076425,67.5356,11.66295>,
<16.30385,67.276825,11.2215>,
<16.64645,67.8927,11.32105>,
<23.409,67.402,12.1061>,
<23.855625,67.7374,11.51005>,
<-24.021375,67.3691,10.647175>,
<-24.06985,68.0144,10.7998>,
<-24.283925,67.490425,10.17415>,
<-16.063925,67.6695,10.45045>,
<17.174875,67.98985,10.71835>,
<24.26765,68.061775,10.92875>,
<-24.587025,67.586,9.466625>,
<-16.368575,67.5345,9.851175>,
<-16.77985,67.81785,9.4852>,
<-16.4442,67.811925,10.062775>,
<17.4299,67.772425,10.120475>,
<17.4482,67.444675,9.66545>,
<17.865175,68.0734,9.7418>,
<24.543525,67.4323,10.190875>,
<24.9311,67.794275,9.6336>,
<-24.913375,67.732475,8.636125>,
<-17.140525,67.629075,8.564675>,
<18.3125,68.129425,8.990925>,
<25.29755,68.070075,9.077975>,
<-25.198,67.8949,7.87325>,
<-17.345675,67.54315,8.023525>,
<-17.696875,67.867575,7.72555>,
<-17.4292,67.825475,8.28225>,
<18.6888,68.1288,8.254725>,
<18.62195,67.60475,7.51355>,
<18.96295,68.111775,7.639075>,
<25.537525,67.562075,8.368825>,
<25.883175,68.159225,7.94435>,
<-25.393775,68.0966,7.319525>,
<-25.50755,67.938475,6.472075>,
<-18.013175,67.740775,6.728325>,
<18.66125,67.3832,7.007225>,
<18.9851,67.7896,6.982775>,
<26.134125,67.6345,7.131725>,
<26.41945,67.8953,6.5497>,
<-25.658525,68.2509,5.4078>,
<-18.25325,67.7259,6.05735>,
<-18.601575,68.175075,5.864075>,
<-18.383525,68.187625,6.5254>,
<19.17865,67.67885,6.2173>,
<19.360275,67.573525,5.4237>,
<19.6204,68.2369,6.0594>,
<26.681625,68.028175,5.792>,
<-25.523875,67.5275,4.800475>,
<-25.50885,67.631375,4.13485>,
<-18.36095,67.47595,5.32465>,
<-18.83405,68.042525,4.900875>,
<19.4917,67.3803,4.538625>,
<19.8566,68.17185,5.109575>,
<26.9431,68.1043,4.87025>,
<-25.451425,67.693325,3.25715>,
<-18.5332,67.183925,4.41995>,
<-18.961975,67.5819,3.7672>,
<19.560975,67.17405,3.809975>,
<19.91725,67.8178,3.973425>,
<27.07615,68.06335,4.15795>,
<27.068825,67.98685,3.5975>,
<27.2609,68.6321,3.91895>,
<-25.33225,67.35035,2.378675>,
<-19.221475,67.551175,2.825925>,
<20.102825,67.803275,3.05155>,
<26.9032,67.739025,2.730225>,
<27.1814,68.422075,3.2702>,
<-25.28625,67.442725,1.57345>,
<-19.39695,67.66855,2.1992>,
<-19.603525,68.203425,1.996825>,
<-19.451925,68.098375,2.631275>,
<20.24975,67.879075,2.42435>,
<20.25855,67.758925,1.70665>,
<20.539075,68.3626,2.2508>,
<26.708525,67.582975,1.73925>,
<-25.254025,67.52895,0.6535>,
<-19.48055,67.51025,1.508425>,
<-19.693875,68.17425,1.0981>,
<20.27725,67.686325,0.7679>,
<20.607525,68.333625,1.35015>,
<26.563125,67.885425,1.11145>,
<-25.252825,67.6323,-0.303275>,
<-19.534475,67.416725,0.57025>,
<-19.70875,68.13105,0.103825>,
<20.279875,67.665025,-0.219>,
<20.6293,68.281275,0.368175>,
<26.1117,67.494075,-0.2396>,
<26.0155,67.837625,-0.518125>,
<26.1466,68.03305,-0.018675>,
<26.372325,68.26345,0.56425>,
<-25.271775,67.68645,-1.2993>,
<-19.487775,67.403675,-0.466225>,
<-19.674325,68.1578,-0.9131>,
<20.2726,67.6995,-1.219125>,
<20.63555,68.276775,-0.6244>,
<25.987675,68.174075,-0.826725>,
<-25.30695,67.67125,-2.2446>,
<-19.3801,67.49935,-1.5218>,
<-19.620625,68.263375,-1.938725>,
<20.2631,67.784125,-2.210775>,
<20.6337,68.3274,-1.629725>,
<26.131775,67.646525,-1.487425>,
<26.08685,68.284925,-1.3186>,
<-25.38465,67.65295,-3.103975>,
<-19.2793,67.693425,-2.5383>,
<-19.56155,68.425875,-3.0148>,
<20.2613,67.886325,-2.987175>,
<20.619825,68.42835,-2.695525>,
<26.28375,68.0054,-1.893625>,
<26.515425,67.7117,-2.447775>,
<-25.544925,67.72285,-3.9932>,
<-19.218075,67.859425,-3.319025>,
<-19.0311,67.7723,-4.013>,
<20.41985,68.22125,-3.439225>,
<20.0999,67.784175,-3.67165>,
<26.8075,67.5717,-3.168675>,
<27.0566,67.566275,-3.8696>,
<-25.685375,67.494075,-4.953775>,
<-25.747775,68.19325,-4.485025>,
<-25.861275,68.126675,-5.042825>,
<-18.446075,67.172825,-4.89075>,
<-18.8121,67.793025,-4.990775>,
<19.50585,67.40045,-5.278175>,
<19.9288,67.795575,-4.63725>,
<27.157,67.366175,-4.393125>,
<27.28835,67.9562,-4.761025>,
<-25.88615,67.830275,-5.605075>,
<-26.026325,68.49575,-5.39055>,
<-26.059175,68.3264,-5.967975>,
<-18.347225,67.35055,-5.635175>,
<-18.72685,68.140725,-6.177825>,
<19.430875,67.63235,-6.215575>,
<19.910375,68.15255,-5.79415>,
<27.309125,68.1956,-5.451375>,
<-25.926775,67.7775,-6.36165>,
<-26.129675,68.605175,-6.59045>,
<-18.123425,67.4574,-6.63015>,
<-18.470425,68.216725,-7.2306>,
<19.4047,67.8294,-6.811075>,
<19.7126,68.24715,-6.747325>,
<26.93915,67.66895,-6.706975>,
<27.205975,68.37315,-6.14625>,
<-25.9581,67.999825,-7.030375>,
<-25.819325,68.03415,-7.762425>,
<-18.018725,67.695275,-7.524875>,
<-17.679325,67.414675,-7.9071>,
<-17.90755,67.856175,-8.1995>,
<18.55255,67.46975,-8.37355>,
<19.036375,67.9185,-7.99315>,
<19.43345,68.14155,-7.367575>,
<26.69065,67.929775,-7.42985>,
<-25.3461,67.141025,-8.6815>,
<-25.5343,67.82145,-8.57055>,
<-17.538825,67.529375,-8.507425>,
<-17.79445,67.927875,-8.636325>,
<18.447475,67.7078,-9.049925>,
<18.8216,68.12115,-8.877325>,
<26.1009,67.7232,-8.57035>,
<26.417775,68.251675,-8.111475>,
<-25.262075,67.5216,-9.123625>,
<-24.944925,67.625525,-9.83825>,
<-17.5834,67.9598,-9.160175>,
<-17.116375,67.759425,-9.839725>,
<18.613275,68.18155,-9.448875>,
<18.208225,67.801975,-9.7028>,
<25.369425,67.4211,-9.7899>,
<25.74175,67.7797,-9.243175>,
<-24.610175,68.236175,-10.695725>,
<-16.401425,67.32325,-10.567>,
<-16.77315,67.675875,-10.391075>,
<17.36175,67.5177,-10.853375>,
<17.7859,67.776425,-10.46285>,
<24.99715,67.49035,-10.461925>,
<25.403725,68.230675,-9.998225>,
<-24.160575,67.548925,-11.223475>,
<-23.882225,67.862775,-11.74415>,
<-16.498425,67.81325,-10.993375>,
<-15.9405,67.5558,-11.489525>,
<17.5561,67.992025,-11.092025>,
<17.078225,67.839625,-11.56625>,
<24.2054,67.43145,-11.833275>,
<24.638675,67.9953,-11.281825>,
<-23.39005,67.7468,-12.334075>,
<-22.9594,68.2396,-13.047625>,
<-15.347825,67.5591,-12.1811>,
<-14.503625,67.209875,-12.8065>,
<-14.9091,67.6845,-12.786625>,
<15.766225,67.608725,-12.915975>,
<16.130275,68.10945,-12.923225>,
<16.5086,67.900075,-12.3256>,
<23.86375,67.973775,-12.6565>,
<-22.443425,67.65855,-13.483675>,
<-22.14995,68.110625,-14.0263>,
<-14.47435,67.752425,-13.311975>,
<-13.7979,67.45475,-13.768975>,
<-14.130025,67.841975,-13.7631>,
<14.738825,67.391075,-13.76985>,
<15.16435,67.806175,-13.686875>,
<15.6547,67.933825,-13.295075>,
<23.183375,67.83725,-13.772025>,
<23.521625,68.096075,-13.3181>,
<-21.376575,67.284,-14.65065>,
<-21.67185,67.917675,-14.56955>,
<-13.812025,67.9694,-14.1998>,
<-13.24795,67.76925,-14.612775>,
<-13.506775,68.086875,-14.620125>,
<13.75295,67.493175,-14.77125>,
<14.21855,67.87345,-14.630125>,
<14.686575,67.776375,-14.1253>,
<22.4198,67.395425,-14.732575>,
<22.782575,67.62645,-14.307625>,
<-21.242825,67.73135,-15.048375>,
<-20.749525,67.92665,-15.75695>,
<-13.204,68.2243,-15.020825>,
<-12.4649,68.233725,-15.7305>,
<12.785475,67.5354,-15.716525>,
<13.214925,67.945575,-15.629575>,
<13.70325,67.8899,-15.131875>,
<22.0041,67.583725,-15.40045>,
<22.532725,68.1337,-14.91375>,
<-20.084325,67.33425,-16.2963>,
<-19.8475,67.546875,-16.7257>,
<-11.168125,67.357675,-16.27435>,
<-11.604325,67.9709,-16.344475>,
<-10.542375,67.12385,-16.581225>,
<11.712975,67.542375,-16.706125>,
<12.17245,67.919125,-16.57585>,
<12.69895,67.889075,-16.073875>,
<21.16945,67.60975,-16.600325>,
<21.587175,67.822475,-16.144825>,
<-19.477625,67.761175,-17.2607>,
<-19.05705,68.21365,-18.002425>,
<-10.984325,67.678525,-16.6736>,
<-10.41535,67.675725,-17.097625>,
<-9.8681,67.559225,-17.3809>,
<-10.085875,67.8502,-17.459125>,
<10.437675,67.384125,-17.517775>,
<11.048675,67.9088,-17.494075>,
<11.63395,67.91385,-17.0587>,
<20.40885,67.251125,-17.3924>,
<20.72285,67.4598,-17.115025>,
<-17.935875,67.14555,-18.63645>,
<-18.419275,67.9304,-18.564675>,
<-9.59435,67.9693,-17.8097>,
<-8.56725,67.7031,-18.149825>,
<-7.86965,67.62845,-18.4149>,
<-8.351675,68.1098,-18.5366>,
<-7.015225,67.352075,-18.566>,
<8.172275,67.403075,-18.60735>,
<8.67355,67.538675,-18.5058>,
<9.240125,67.721575,-18.403275>,
<9.7266,67.732,-18.17825>,
<10.352975,67.861,-17.92485>,
<19.50915,67.3748,-18.5121>,
<19.8357,67.565775,-18.2369>,
<20.380375,67.848375,-17.74305>,
<-17.7943,67.635025,-19.072275>,
<-17.300125,67.422225,-19.454075>,
<-17.553625,68.06285,-19.540125>,
<-7.69325,68.07185,-18.7892>,
<-6.786525,67.9806,-19.084025>,
<-5.9906,67.869575,-19.2888>,
<-6.39555,68.315675,-19.4427>,
<-5.214125,67.581,-19.349975>,
<-4.274825,67.36955,-19.5078>,
<4.960575,67.2697,-19.585725>,
<5.68915,67.46325,-19.4753>,
<6.56305,67.630225,-19.30995>,
<7.369225,67.75065,-19.126225>,
<8.250575,67.932225,-18.935125>,
<9.0885,68.1309,-18.742625>,
<18.39155,67.26565,-19.49815>,
<18.847325,67.574375,-19.243225>,
<19.433625,67.895925,-18.8241>,
<-16.948575,67.589825,-19.872925>,
<-16.487675,67.70015,-20.350175>,
<-16.15675,67.766625,-20.682375>,
<-5.652075,68.334175,-19.680325>,
<-4.7245,67.964575,-19.7255>,
<-3.724025,67.946325,-19.982375>,
<-2.73465,67.932725,-20.20965>,
<-1.881975,67.65385,-20.2708>,
<-1.086575,67.7954,-20.46435>,
<-1.50545,68.1648,-20.5451>,
<-0.289975,67.6622,-20.52575>,
<0.701525,67.653325,-20.55245>,
<1.477625,67.801075,-20.541525>,
<2.13445,67.700875,-20.43125>,
<3.03145,67.735975,-20.2893>,
<4.014675,67.854825,-20.13005>,
<5.15135,68.0122,-19.9391>,
<6.279,68.196325,-19.73875>,
<7.187375,68.308575,-19.53405>,
<17.259775,67.803625,-20.613375>,
<17.938975,68.1368,-20.2265>,
<18.4209,67.890725,-19.7377>,
<-15.73315,67.8608,-21.068975>,
<-15.21015,68.0632,-21.574225>,
<-0.71875,68.3871,-20.738775>,
<0.3383,68.308025,-20.764>,
<1.277525,68.300425,-20.736275>,
<16.080275,67.289975,-21.300475>,
<16.623775,67.692975,-21.075175>,
<-14.4539,67.810125,-22.03645>,
<-13.74535,67.599575,-22.47735>,
<-13.987975,68.295075,-22.538175>,
<14.492225,67.220325,-22.4615>,
<14.945775,67.714575,-22.33845>,
<15.63685,67.90925,-21.89235>,
<-13.27495,67.87905,-22.878225>,
<-12.637025,67.833275,-23.26055>,
<-12.249425,68.3015,-23.590975>,
<13.222025,67.418325,-23.3602>,
<13.920625,68.043975,-23.134>,
<14.48555,67.878325,-22.716275>,
<-11.535125,67.945275,-23.904225>,
<-10.7856,67.55105,-24.23165>,
<-10.2716,68.176575,-24.61005>,
<0.0032,67.235175,-25.550775>,
<-0.3164,67.579725,-25.565125>,
<-0.0812,67.586275,-25.486675>,
<0.1461,67.642725,-25.509325>,
<10.7333,67.261625,-24.711225>,
<11.197025,67.72535,-24.591075>,
<11.89485,67.955825,-24.263175>,
<12.626025,67.703275,-23.789075>,
<-9.53905,67.8017,-24.949075>,
<-8.81765,67.4281,-25.30515>,
<-8.305075,68.04865,-25.68715>,
<-0.781225,67.1937,-25.78345>,
<-1.1564,67.873425,-25.9351>,
<-0.55695,67.98335,-25.703225>,
<0.851,67.367175,-25.60345>,
<1.926,67.19575,-25.784225>,
<1.460025,67.943425,-25.8413>,
<9.430325,67.4139,-25.428>,
<10.16705,68.028425,-25.23095>,
<10.751,67.90995,-24.88375>,
<-7.610275,67.684675,-26.05685>,
<-7.0553,68.30645,-26.412775>,
<-1.621325,67.424825,-26.15045>,
<-2.190475,67.792825,-26.430675>,
<-1.68645,68.1947,-26.19275>,
<2.24475,67.729,-26.04775>,
<2.881,67.5815,-26.2456>,
<2.5499,68.20825,-26.371925>,
<7.44385,67.404,-26.309125>,
<7.96515,67.75715,-26.20785>,
<8.810275,67.94245,-25.869675>,
<-6.401425,67.96945,-26.74635>,
<-5.850675,67.7326,-27.01735>,
<-5.444625,67.574775,-27.16595>,
<-5.383125,68.14435,-27.1642>,
<-3.607725,67.341675,-27.03795>,
<-2.9179,67.819275,-26.76555>,
<3.28175,67.8766,-26.5282>,
<3.977125,68.12255,-26.86415>,
<4.7108,68.1477,-27.03045>,
<4.32105,68.590775,-27.16375>,
<5.36305,68.05755,-27.0022>,
<5.98085,68.2036,-26.97405>,
<6.71625,68.28545,-26.778675>,
<7.480025,68.033725,-26.472475>,
<-4.915675,67.7533,-27.22855>,
<-4.233625,67.595175,-27.187475>,
<4.96645,68.705125,-27.2428>,
<5.62345,68.538775,-27.151275>,
<5.938575,69.305575,26.374675>,
<5.3952,68.7634,26.157125>,
<6.760425,69.24875,26.463525>,
<7.452475,68.874325,26.267175>,
<8.151475,69.33205,26.1515>,
<-8.3024,68.332075,25.315025>,
<-8.213825,69.114375,25.520675>,
<-8.8392,68.6479,25.22535>,
<-7.552125,69.17795,25.703125>,
<-6.83945,69.395225,25.860475>,
<-5.852775,69.14005,25.85505>,
<-4.955225,68.90485,25.792625>,
<-3.7318,68.1522,25.5494>,
<-4.02395,68.662725,25.69695>,
<-3.295975,68.5971,25.646175>,
<-1.574925,68.37465,25.549775>,
<-1.938675,69.134925,25.7449>,
<-2.3438,68.369725,25.561975>,
<-0.607525,68.40195,25.531625>,
<-0.85815,69.192275,25.715725>,
<0.16855,68.48535,25.525675>,
<0.092625,69.131975,25.6593>,
<0.729125,68.9361,25.600575>,
<3.98555,67.9896,25.6739>,
<3.96145,68.781475,25.834425>,
<3.431725,68.148875,25.612775>,
<4.776725,69.089175,26.0849>,
<8.82995,68.908225,25.794425>,
<9.51875,69.005975,25.5113>,
<-10.6216,69.146425,24.53275>,
<-11.08165,68.35565,24.104825>,
<-9.623825,68.667725,24.9174>,
<-3.110625,68.03125,25.50065>,
<0.781725,68.28725,25.48115>,
<1.642225,68.159775,25.469675>,
<2.609225,67.953725,25.485125>,
<9.987425,68.788125,25.23085>,
<10.61055,68.536425,24.847225>,
<11.25985,68.191225,24.41685>,
<12.056925,68.817275,24.0367>,
<-11.583475,68.376875,23.78665>,
<-12.13205,68.352775,23.3528>,
<12.680775,68.86875,23.638>,
<12.96675,68.535975,23.35775>,
<13.1835,69.2518,23.343>,
<-12.6954,68.593525,22.99815>,
<-13.269025,68.7131,22.55825>,
<13.543525,68.611525,22.926975>,
<14.262375,69.11885,22.51475>,
<-14.765,68.2536,21.1046>,
<-14.64925,69.0174,21.5172>,
<-15.171525,68.82375,21.013875>,
<-14.006925,69.26685,22.1425>,
<14.7153,68.71515,22.063675>,
<15.483925,68.195575,21.314975>,
<15.1893,68.417175,21.6158>,
<15.847825,68.839875,21.2474>,
<-15.580275,68.318225,20.432775>,
<-15.63355,69.133075,20.74705>,
<-16.0921,68.982375,20.287425>,
<16.83035,68.337575,20.34855>,
<16.42445,68.5823,20.73845>,
<17.0625,69.070425,20.428125>,
<-16.41175,68.497825,19.7986>,
<-16.739225,69.317375,19.83645>,
<-16.994,68.69655,19.3815>,
<-4.451425,68.719575,19.209275>,
<-5.2176,68.942875,19.1583>,
<-4.889375,69.485025,19.540925>,
<-3.86205,69.1689,19.5875>,
<-3.562125,68.5091,19.267375>,
<-3.044825,68.9055,19.583125>,
<-2.66725,68.35195,19.314175>,
<-2.051225,68.9941,19.75975>,
<-1.861625,68.252525,19.354125>,
<-1.04715,69.12505,19.9325>,
<-0.217375,68.983675,19.8962>,
<0.750025,68.922175,19.87115>,
<1.74,68.917925,19.831775>,
<2.8797,68.957,19.752525>,
<3.400425,68.385175,19.357825>,
<3.995025,69.0453,19.648325>,
<4.309475,68.507425,19.28755>,
<4.903125,69.152475,19.5469>,
<5.0463,68.674975,19.250475>,
<5.5477,69.12865,19.4012>,
<17.462525,68.495225,19.90295>,
<18.100975,68.639525,19.454975>,
<-17.378925,68.4636,18.936825>,
<-17.960825,68.512075,18.4143>,
<-6.894125,68.4233,18.31255>,
<-7.381025,68.6866,18.296925>,
<-6.991225,69.01535,18.636225>,
<-6.023025,69.00895,18.9618>,
<5.694775,68.6387,19.07945>,
<6.702725,68.82715,18.924525>,
<7.684275,68.7867,18.598775>,
<8.055475,68.4113,18.245775>,
<8.474525,68.93365,18.4171>,
<18.41165,68.38515,19.094575>,
<19.36455,68.1845,18.134075>,
<19.00435,68.6309,18.6416>,
<19.631725,68.9327,18.114425>,
<-18.416625,68.692075,18.0617>,
<-18.852625,68.7414,17.6331>,
<-9.586375,68.2765,17.005475>,
<-10.239625,68.6931,16.93345>,
<-9.973725,69.06135,17.303525>,
<-8.9827,68.90535,17.7177>,
<-8.771,68.148625,17.32865>,
<-7.997525,68.74625,18.07405>,
<8.709125,68.5252,18.06965>,
<9.63205,68.74665,17.8222>,
<9.999725,68.2705,17.34515>,
<10.418975,68.835375,17.5023>,
<10.43695,68.4206,17.230475>,
<10.826425,68.6757,17.15725>,
<20.103675,68.950925,17.574525>,
<-19.340975,69.035825,17.2338>,
<-19.8308,68.94225,16.633425>,
<-10.3531,68.34135,16.6176>,
<-10.881375,68.60365,16.4195>,
<-10.551875,68.684925,16.737125>,
<11.182975,68.48065,16.7632>,
<11.455425,68.339325,16.454475>,
<11.884975,69.03775,16.561525>,
<20.398325,68.4739,17.041575>,
<20.888575,68.892225,16.535925>,
<-20.3897,69.20775,16.061>,
<-20.7325,68.67435,15.413575>,
<-12.0186,68.28775,15.173525>,
<-11.321825,68.384075,15.89345>,
<12.384425,68.69095,15.887275>,
<12.596375,68.3901,15.490825>,
<13.0803,69.02615,15.490775>,
<21.21195,68.352725,15.880375>,
<21.671725,68.7249,15.332325>,
<-21.21265,68.848275,14.870575>,
<-12.77695,68.112475,14.318125>,
<-13.09135,68.729425,14.48265>,
<-12.625175,68.5928,14.833925>,
<13.5574,68.72715,14.8598>,
<13.66005,68.328175,14.492025>,
<14.04295,68.7353,14.43325>,
<22.1177,69.0735,14.7528>,
<-21.590075,68.996225,14.43885>,
<-22.0017,68.84755,13.84195>,
<-13.475275,68.283025,13.77305>,
<-13.897825,68.826825,13.767675>,
<-13.509225,68.79755,14.1293>,
<14.565325,68.793875,13.9862>,
<14.693575,68.367775,13.57285>,
<15.09585,68.801525,13.51035>,
<22.400125,68.42215,14.080825>,
<22.84815,68.749925,13.49005>,
<-22.50165,69.2115,13.32255>,
<-22.870375,68.742925,12.707275>,
<-14.1045,68.38245,13.234775>,
<-14.637275,68.676375,12.91475>,
<-14.278625,68.80565,13.378825>,
<15.646625,68.878675,13.04645>,
<15.865875,68.44945,12.549175>,
<16.165725,68.95975,12.6177>,
<23.27515,69.050875,12.900575>,
<-23.35335,69.100625,12.1794>,
<-23.7298,68.5066,11.484775>,
<-15.82335,68.36325,11.38715>,
<-15.10065,68.38565,12.21595>,
<16.469625,68.643625,12.06985>,
<17.13825,68.69405,11.37615>,
<23.56575,68.402125,12.224575>,
<23.985825,68.7403,11.64215>,
<-24.1508,68.906075,10.93865>,
<-24.418775,68.30505,10.219475>,
<-16.496075,68.26435,10.445775>,
<-16.776675,68.93165,10.72195>,
<-16.38725,68.722975,11.035725>,
<17.676325,68.928,10.891325>,
<17.65225,68.30475,10.35715>,
<18.057075,68.817475,10.261025>,
<24.380675,68.98025,11.058525>,
<-24.758775,68.547225,9.50305>,
<-17.065775,68.595425,9.9385>,
<-17.5509,69.119975,9.7305>,
<-17.202975,69.179775,10.368325>,
<18.35885,68.729275,9.69375>,
<24.65445,68.392175,10.375375>,
<25.070625,68.921525,9.8304>,
<-25.1216,68.78945,8.648625>,
<-17.4732,68.319025,8.864275>,
<-17.9479,69.120025,9.020825>,
<18.7297,68.909275,9.2627>,
<18.6841,68.4761,8.79855>,
<18.961875,68.781625,8.670275>,
<25.4318,68.728825,9.1025>,
<25.58295,68.286525,8.6318>,
<25.70975,68.94875,8.64045>,
<-25.352725,68.564925,7.8456>,
<-25.42945,69.33455,8.059525>,
<-25.548325,68.77895,7.251425>,
<-18.03715,68.679475,8.2149>,
<-18.485075,69.16185,7.8741>,
<-18.275225,69.27875,8.56605>,
<19.142725,68.6325,8.07005>,
<19.321575,68.480125,7.38525>,
<19.540475,69.183775,7.941875>,
<26.051675,69.1833,8.006375>,
<-25.780175,69.06975,6.370875>,
<-18.242675,68.4158,7.29285>,
<-18.7577,68.942175,6.774525>,
<19.396875,68.226325,6.7183>,
<19.813875,69.01785,6.961425>,
<26.267725,68.4989,7.247775>,
<26.596825,68.7508,6.525875>,
<-25.902275,69.259725,5.39245>,
<-18.98355,68.73635,5.716175>,
<20.040775,68.834525,5.951125>,
<26.9372,68.988475,5.671675>,
<-25.616125,68.0992,4.6052>,
<-25.764125,68.808775,4.6185>,
<-19.1652,68.7191,5.052725>,
<-19.464625,69.206675,4.88255>,
<-19.28965,69.186775,5.53035>,
<20.225,68.834925,5.307225>,
<20.267425,68.61335,4.5581>,
<20.531,69.3286,5.152025>,
<27.1503,68.818375,4.9365>,
<27.18305,68.5138,4.484975>,
<27.30465,69.082025,4.508775>,
<-25.612225,68.316625,3.955375>,
<-25.763675,69.158475,3.72655>,
<-19.2316,68.471325,4.3038>,
<-19.60595,69.05915,3.944675>,
<20.354925,68.426625,3.626675>,
<20.654275,69.183575,4.2189>,
<27.399,69.328475,4.036725>,
<-25.58145,68.5039,3.27195>,
<-25.46925,68.304325,2.37605>,
<-19.3598,68.26015,3.3698>,
<-19.71475,68.828925,2.84335>,
<20.403275,68.27085,2.8859>,
<20.7324,68.951975,3.1203>,
<27.145775,68.66745,2.74425>,
<27.352825,69.2245,3.34785>,
<-25.378,68.172875,1.38425>,
<-19.9263,68.967925,1.781425>,
<20.9411,69.0715,2.069175>,
<26.891375,68.6195,1.85255>,
<27.252975,69.4629,2.5161>,
<-25.414575,68.50965,0.6066>,
<-19.9543,68.843575,0.694925>,
<20.964,68.93875,0.98515>,
<26.60365,68.57425,1.08365>,
<26.482875,68.91655,0.697525>,
<26.737175,69.265075,1.1573>,
<-25.4192,68.53745,-0.4747>,
<-19.9571,68.8191,-0.30805>,
<20.9798,68.89265,-0.011325>,
<26.040925,68.447225,-0.4184>,
<26.24775,68.846725,0.127525>,
<-25.474675,68.6432,-1.545075>,
<-19.942425,68.8677,-1.3076>,
<20.98695,68.9074,-1.003075>,
<26.0345,68.74475,-0.85995>,
<-25.4465,68.3095,-2.49005>,
<-19.92565,68.98765,-2.30555>,
<20.99015,68.98615,-1.995525>,
<26.16645,69.0758,-1.2906>,
<-25.5541,68.41425,-3.188375>,
<-19.9369,69.2057,-3.255825>,
<21.01335,69.164575,-2.94135>,
<26.318375,68.78825,-1.8009>,
<26.668425,68.0971,-2.742575>,
<26.534025,68.4564,-2.35555>,
<26.85235,68.637675,-2.944>,
<-25.697925,68.533075,-3.87745>,
<-19.34135,68.237675,-3.766575>,
<-19.624475,68.8095,-3.9483>,
<20.37225,68.338825,-4.1868>,
<20.711575,68.7668,-3.62655>,
<27.202025,67.958425,-4.17315>,
<27.080825,68.252175,-3.64105>,
<27.289,68.648325,-4.148125>,
<-25.8078,68.6361,-4.27885>,
<-25.93605,68.71095,-4.7103>,
<-19.2712,68.37105,-4.51945>,
<-19.605225,69.08825,-4.90365>,
<20.321275,68.550675,-5.133425>,
<20.708325,69.030175,-4.5781>,
<27.404975,68.901175,-4.794125>,
<-26.115775,69.057675,-5.125075>,
<-26.20015,69.049375,-5.7853>,
<-19.191625,68.589,-5.476475>,
<-19.540775,69.3807,-5.976625>,
<20.2997,68.78615,-5.919075>,
<20.659525,69.31605,-5.6478>,
<27.39645,69.0774,-5.515925>,
<-26.282,69.383975,-6.393425>,
<-19.149825,68.829825,-6.2757>,
<-18.93905,68.823425,-7.00165>,
<20.44075,69.212775,-6.377325>,
<20.11945,68.795375,-6.6057>,
<27.007225,68.600625,-6.84405>,
<27.266625,69.27425,-6.208375>,
<-26.054525,68.543325,-7.2803>,
<-26.197675,69.32665,-7.14555>,
<-18.251725,68.228975,-7.946875>,
<-18.698725,69.024475,-8.09815>,
<19.4596,68.538075,-8.056025>,
<19.92505,69.051525,-7.67515>,
<26.747425,68.894675,-7.535775>,
<-26.0027,68.8541,-7.74905>,
<-25.741625,68.822975,-8.493625>,
<-18.101175,68.4098,-8.677775>,
<-18.415875,69.235025,-9.1844>,
<19.612575,69.0376,-8.50475>,
<19.2424,68.620625,-8.721325>,
<26.11485,68.54465,-8.77805>,
<26.45175,69.206275,-8.226075>,
<-25.3582,68.292675,-9.236575>,
<-25.081875,68.705075,-9.9634>,
<-17.951975,68.70965,-9.50695>,
<-17.535875,68.349075,-9.866425>,
<-17.773325,69.028475,-10.281125>,
<18.55305,68.419325,-9.91755>,
<18.993625,68.902575,-9.6694>,
<25.783525,68.856025,-9.473325>,
<-24.84125,69.147975,-10.544875>,
<-17.156875,68.3201,-10.522475>,
<-17.3811,69.089075,-10.996025>,
<18.630575,68.84335,-10.307625>,
<18.2659,68.3929,-10.401925>,
<25.049325,68.614375,-10.741925>,
<25.44595,69.2505,-10.19355>,
<-24.210375,68.29435,-11.3897>,
<-24.428825,69.186425,-11.244>,
<-16.8608,68.552125,-11.24395>,
<-16.256625,68.166075,-11.66565>,
<-16.65055,68.799325,-11.74475>,
<17.569025,68.347675,-11.42135>,
<17.9326,68.535825,-11.084675>,
<24.311025,68.44,-12.020625>,
<24.698675,68.99925,-11.4859>,
<-23.868575,68.6716,-11.9717>,
<-23.4186,68.589,-12.566025>,
<-23.214625,68.99995,-12.937125>,
<-16.095625,68.7175,-12.3053>,
<-15.262275,68.2264,-12.849875>,
<-15.679325,69.139375,-13.0961>,
<16.54505,68.4195,-12.71355>,
<16.949925,68.67685,-12.431875>,
<17.665525,69.061525,-11.87675>,
<24.0619,68.818375,-12.59615>,
<-22.560725,68.374275,-13.6007>,
<-22.8097,69.11745,-13.49015>,
<-14.95975,68.507525,-13.419775>,
<-14.4301,68.23725,-13.7772>,
<-14.736675,68.638275,-13.775975>,
<15.557675,68.2484,-13.644575>,
<15.927225,68.703475,-13.5891>,
<16.567825,69.0469,-13.144275>,
<23.372025,68.515975,-13.72705>,
<23.7215,68.837275,-13.21445>,
<-22.382675,68.798625,-13.9631>,
<-21.942925,68.873025,-14.5669>,
<-14.4238,68.762125,-14.19165>,
<-13.7951,68.471325,-14.626875>,
<-14.093225,68.881175,-14.632925>,
<14.676275,68.2396,-14.48885>,
<15.014175,68.389325,-14.279975>,
<15.46125,68.585525,-13.98695>,
<23.003125,68.578025,-14.348725>,
<23.3994,69.26265,-13.90375>,
<-21.391075,68.4482,-15.15645>,
<-21.09815,68.895425,-15.7225>,
<-13.754025,69.009875,-15.057025>,
<-13.14335,68.738625,-15.4644>,
<-13.405275,69.21385,-15.5408>,
<13.661425,68.336925,-15.509275>,
<14.065025,68.6091,-15.3183>,
<14.764175,68.950375,-14.9>,
<22.282525,68.575675,-15.485075>,
<22.652975,69.0628,-15.092775>,
<-20.152325,68.04395,-16.59485>,
<-20.60165,68.9983,-16.430425>,
<-12.92365,69.10905,-15.91695>,
<-12.12135,69.0231,-16.591075>,
<12.63165,68.332325,-16.47035>,
<13.02885,68.6228,-16.295025>,
<13.653275,68.954575,-15.9371>,
<21.4382,68.345275,-16.638225>,
<21.874125,68.67255,-16.1439>,
<-19.98435,68.696175,-17.1171>,
<-19.5467,68.557275,-17.608075>,
<-19.75025,69.231075,-17.656625>,
<-11.141225,68.33415,-16.9989>,
<-10.431675,68.2338,-17.476225>,
<-10.918325,68.770225,-17.47545>,
<11.5538,68.329,-17.42865>,
<11.9662,68.616,-17.264675>,
<12.6082,68.958725,-16.90775>,
<20.9941,68.4373,-17.270225>,
<21.491725,69.169325,-16.9214>,
<-19.33685,68.8952,-18.016375>,
<-18.8253,68.897,-18.587425>,
<-10.37275,68.846925,-17.90865>,
<-9.707525,68.677775,-18.227775>,
<-10.0521,69.2658,-18.388925>,
<-9.045025,68.369,-18.37805>,
<9.606375,68.149625,-18.53355>,
<10.139625,68.355275,-18.394525>,
<10.794425,68.59535,-18.150325>,
<11.508025,68.92285,-17.8444>,
<20.0138,68.4658,-18.457625>,
<20.563475,68.96365,-18.04065>,
<-18.1571,68.438125,-19.106375>,
<-17.830825,68.841675,-19.624325>,
<-9.437025,68.978275,-18.56405>,
<-8.5984,68.840525,-18.88235>,
<-7.570775,68.59985,-19.1857>,
<-6.9427,68.5435,-19.3981>,
<-7.34305,68.966525,-19.50515>,
<7.838075,68.30295,-19.322625>,
<8.3634,68.582275,-19.311625>,
<8.943425,68.645875,-19.126025>,
<9.77835,68.84,-18.88125>,
<10.479775,68.981575,-18.60265>,
<19.005325,68.400525,-19.430725>,
<19.586525,68.890125,-19.0644>,
<-17.13405,68.4294,-20.103225>,
<-16.461075,68.2623,-20.64025>,
<-16.904275,69.051825,-20.57725>,
<-6.629925,68.9246,-19.72705>,
<-5.849075,69.1244,-20.085525>,
<-4.800675,68.667675,-20.113175>,
<-3.946375,68.717975,-20.352>,
<-4.466675,69.226375,-20.50895>,
<-3.132525,68.523775,-20.422425>,
<-2.234725,68.32265,-20.49715>,
<1.95145,68.2104,-20.6397>,
<2.70715,68.337575,-20.593525>,
<3.656525,68.436675,-20.4816>,
<4.608475,68.56975,-20.36435>,
<5.369275,68.7693,-20.310175>,
<6.049325,68.79,-20.150625>,
<7.06935,69.0505,-20.0028>,
<8.03055,68.99135,-19.6574>,
<17.6713,68.39285,-20.54435>,
<17.9521,68.750625,-20.43875>,
<18.4964,68.854025,-20.0131>,
<-16.256425,68.78255,-21.027225>,
<-15.6879,68.5481,-21.3974>,
<-15.970325,69.2602,-21.4365>,
<-3.625225,69.30705,-20.734925>,
<-2.553425,69.008975,-20.780275>,
<-1.624,68.744,-20.7929>,
<-0.90735,69.159425,-21.07125>,
<0.03005,68.991525,-21.046175>,
<1.02815,68.94245,-21.018875>,
<2.178625,68.959925,-20.94505>,
<3.317925,69.03375,-20.83145>,
<4.29005,69.14295,-20.725625>,
<5.1984,69.2695,-20.6157>,
<16.321525,68.024225,-21.44475>,
<16.851675,68.425525,-21.1811>,
<17.500575,68.87965,-20.820025>,
<-15.2205,68.813175,-21.8424>,
<-14.567675,68.715475,-22.275575>,
<-14.2137,69.131825,-22.6339>,
<15.13045,68.5148,-22.479>,
<15.812325,69.118325,-22.1698>,
<16.3563,68.7698,-21.666175>,
<-13.63635,68.7213,-22.885575>,
<-12.98825,68.690925,-23.261725>,
<-12.4705,69.041175,-23.624475>,
<13.386775,68.3297,-23.538575>,
<14.013075,68.865225,-23.3228>,
<14.565125,68.7535,-22.93915>,
<-11.8106,68.9869,-23.955625>,
<-11.020125,68.565,-24.2845>,
<-10.4848,69.170875,-24.65075>,
<-0.142825,67.803625,-25.5275>,
<11.41765,68.451,-24.6604>,
<12.12365,69.0219,-24.4048>,
<12.8807,68.8456,-23.946025>,
<-9.7482,68.823525,-24.98>,
<-9.01495,68.43205,-25.3263>,
<-8.4627,69.0602,-25.701325>,
<-1.1014,68.50025,-25.954975>,
<-0.468925,68.67625,-25.80575>,
<0.1139,68.1157,-25.62975>,
<0.79175,68.285925,-25.751775>,
<1.21575,68.429875,-25.890625>,
<9.656675,68.180225,-25.539425>,
<10.159975,68.6736,-25.410925>,
<10.890875,68.921425,-25.06985>,
<-7.74905,68.675125,-26.058>,
<-7.126875,69.319825,-26.40255>,
<-2.3271,68.5305,-26.501475>,
<-1.674675,68.972875,-26.23735>,
<1.691,68.575675,-26.15035>,
<2.257425,68.701325,-26.46>,
<8.22685,68.527,-26.289425>,
<9.04595,69.130425,-26.0569>,
<9.670025,68.8624,-25.7031>,
<-6.411525,68.93655,-26.71815>,
<-5.8251,68.528525,-26.9857>,
<-5.228275,68.863975,-27.1386>,
<-3.6824,68.169775,-27.04975>,
<-3.11835,68.92285,-26.82385>,
<2.876325,68.842425,-26.805>,
<3.7444,68.8136,-27.11755>,
<3.354975,69.316325,-27.212575>,
<6.172125,68.80815,-27.080925>,
<6.893225,69.286175,-26.921375>,
<7.586225,68.897225,-26.6163>,
<-4.929425,68.441575,-27.22325>,
<-4.36675,68.42865,-27.196175>,
<4.145475,69.3763,-27.395025>,
<4.949625,69.397525,-27.420275>,
<5.559075,69.136925,-27.287625>,
<7.00395,69.67655,26.6463>,
<6.935975,69.802975,26.719075>,
<6.8066,69.708125,26.665375>,
<7.066925,69.92225,26.666225>,
<-6.608875,70.0906,26.069925>,
<-6.825225,70.471,26.1242>,
<-7.05685,70.0568,26.007475>,
<-6.325025,70.616975,26.18675>,
<5.32655,69.37785,26.270625>,
<5.6113,70.05445,26.392425>,
<4.9694,69.707775,26.22905>,
<6.4721,69.922575,26.5617>,
<7.447425,69.768875,26.467075>,
<8.2519,70.1912,26.234175>,
<-8.518525,70.0712,25.608275>,
<-9.077475,69.409825,25.296475>,
<-7.6506,69.869875,25.826975>,
<-5.941275,70.0294,26.0737>,
<-5.0541,69.784525,26.0162>,
<-4.078475,69.622975,25.951275>,
<-2.716325,68.713275,25.656125>,
<-2.926475,69.408925,25.855375>,
<-2.03585,69.757925,25.9195>,
<-1.1639,70.1236,25.968075>,
<0.0033,70.004375,25.84595>,
<1.49025,68.978825,25.611575>,
<1.08805,69.785975,25.7506>,
<2.417875,68.8715,25.636425>,
<2.258475,69.78825,25.7707>,
<3.153575,68.683775,25.676675>,
<3.33495,69.582225,25.853175>,
<4.32595,69.67625,26.0617>,
<8.84925,69.874225,25.94595>,
<9.9411,69.439575,25.365475>,
<9.461425,69.65385,25.632175>,
<10.0653,70.1641,25.378375>,
<-11.621,69.068425,23.919125>,
<-11.24665,70.108975,24.353925>,
<-11.998225,69.8858,23.848675>,
<-10.50615,70.08425,24.772275>,
<-9.872675,69.7166,25.01785>,
<10.59995,69.61105,25.017175>,
<11.35135,69.2307,24.534225>,
<12.0667,69.90245,24.18245>,
<-12.5982,69.3089,23.284025>,
<-12.539825,70.297675,23.555875>,
<-13.04905,70.0504,23.14245>,
<12.678075,69.591375,23.749525>,
<13.289075,70.172825,23.401325>,
<-13.416,69.597275,22.737475>,
<-13.564925,70.3586,22.80855>,
<-13.97065,69.9696,22.393375>,
<13.874925,69.750225,22.922825>,
<14.458875,69.8453,22.52835>,
<-14.690675,70.0511,21.805675>,
<-15.2269,69.44955,21.200025>,
<14.8492,69.606775,22.1942>,
<15.352625,69.323975,21.752725>,
<16.02265,69.970325,21.408175>,
<-15.63135,69.594025,20.9166>,
<-16.083225,69.6903,20.545675>,
<-1.444675,69.667775,20.19125>,
<-2.250775,69.739325,20.146075>,
<-1.927375,70.3823,20.50145>,
<-0.863075,70.266775,20.5354>,
<-0.50795,69.612525,20.226975>,
<0.11775,70.200625,20.54215>,
<0.43505,69.552,20.21695>,
<1.09545,70.1797,20.52605>,
<1.406475,69.53795,20.1889>,
<2.0857,70.2084,20.48985>,
<2.370325,69.56965,20.143625>,
<3.01125,70.225275,20.414>,
<3.13735,69.6843,20.12885>,
<3.6604,70.127725,20.28515>,
<16.658725,69.62485,20.87355>,
<17.24985,69.7845,20.489625>,
<-17.5276,69.166175,19.073075>,
<-17.32765,70.021625,19.518175>,
<-17.8915,69.87195,18.9624>,
<-16.7033,70.226575,20.14015>,
<-5.632875,69.4068,19.31725>,
<-6.1821,69.624925,19.2781>,
<-5.850325,70.058625,19.596025>,
<-5.06395,70.312425,19.926175>,
<-4.142425,69.912125,19.926>,
<-3.086625,69.58735,19.94555>,
<3.795825,69.6273,20.001725>,
<4.7122,69.73715,19.89775>,
<5.828275,69.9043,19.747275>,
<6.2767,69.336825,19.33775>,
<6.882725,70.0463,19.556225>,
<7.007575,69.542,19.256175>,
<7.520275,70.02035,19.36125>,
<17.618925,69.54645,20.1286>,
<18.57745,69.110525,19.199225>,
<18.096975,69.340375,19.675475>,
<18.570025,69.87095,19.397675>,
<-18.360675,69.3323,18.34295>,
<-18.3556,70.261175,18.61865>,
<-18.775925,69.991525,18.138325>,
<-8.44395,69.4223,18.29095>,
<-9.139675,69.674225,18.119775>,
<-8.928175,70.16065,18.47785>,
<-7.882375,69.92635,18.804925>,
<-7.735525,69.150225,18.435475>,
<-6.823625,69.658575,19.072525>,
<7.6474,69.523225,19.043075>,
<8.7054,69.738875,18.788925>,
<9.194175,69.2311,18.314275>,
<9.70415,69.955425,18.51145>,
<9.8703,69.4926,18.18165>,
<10.258525,69.9673,18.2682>,
<19.13325,69.753425,18.84745>,
<19.361175,69.230975,18.506625>,
<-19.0341,69.485775,17.71975>,
<-19.23965,70.2238,17.706975>,
<-19.56705,69.644075,17.186875>,
<-10.691275,69.0746,16.862575>,
<-11.084475,69.6313,16.90065>,
<-10.51075,69.668025,17.334725>,
<-9.801075,69.722875,17.797025>,
<10.470175,69.54965,17.900325>,
<11.019075,69.357475,17.4519>,
<11.341825,69.06545,17.043975>,
<11.6794,69.79785,17.2085>,
<19.57745,69.595675,18.3786>,
<20.0372,69.90175,17.91205>,
<-20.069375,69.737975,16.6363>,
<-11.538675,69.12605,16.198475>,
<-12.083325,69.776925,16.130775>,
<-11.583075,69.9636,16.6858>,
<12.3766,70.161925,16.833175>,
<20.5281,69.416975,17.1814>,
<21.00405,69.8958,16.66435>,
<-20.473025,69.8768,16.189975>,
<-20.935575,69.668675,15.5153>,
<-12.576325,69.229475,15.3152>,
<-13.074625,69.864525,15.2501>,
<-12.5922,70.075125,15.836475>,
<12.88415,69.8533,16.198475>,
<13.5137,69.948675,15.695875>,
<21.3617,69.3221,15.994425>,
<21.8116,69.709725,15.4197>,
<-21.40035,69.44105,14.84215>,
<-21.456675,70.1632,14.977>,
<-21.7709,69.5997,14.3972>,
<-13.526825,69.353875,14.486425>,
<-14.0186,69.9033,14.35095>,
<-13.561325,70.13175,14.9369>,
<13.839325,69.691575,15.239025>,
<14.23545,69.469225,14.740525>,
<14.44025,69.2092,14.3934>,
<14.8761,69.8661,14.392575>,
<22.2462,70.063025,14.825225>,
<-22.191225,69.722425,13.87655>,
<-14.41165,69.35495,13.6104>,
<-14.962475,69.900025,13.402125>,
<-14.503375,70.146125,14.013675>,
<15.28825,69.550725,13.8171>,
<15.50085,69.28215,13.4583>,
<15.924375,69.91155,13.43375>,
<22.555825,69.41335,14.158275>,
<22.9879,69.7296,13.55255>,
<-22.5404,69.90305,13.46905>,
<-22.943,69.760075,12.89515>,
<-15.361975,69.2674,12.56995>,
<-15.977525,69.970975,12.40245>,
<-15.4753,70.186575,13.054775>,
<16.308725,69.5855,12.868875>,
<16.470675,69.260475,12.5108>,
<16.879675,69.858175,12.447825>,
<23.394325,69.9453,12.95995>,
<-23.47025,70.10985,12.2655>,
<-23.822575,69.47705,11.620675>,
<-16.373025,69.3655,11.5605>,
<-16.87915,69.890225,11.406575>,
<-16.60815,70.334025,11.9662>,
<17.26755,69.49445,11.7997>,
<17.505425,69.2505,11.372375>,
<17.877925,69.88665,11.360775>,
<23.6825,69.3596,12.333225>,
<24.126075,69.869025,11.762275>,
<-24.213925,69.848225,11.07585>,
<-24.515725,69.27125,10.331>,
<-17.012725,69.51315,10.9432>,
<-17.5048,69.78265,10.4762>,
<-17.21175,69.9798,11.07385>,
<18.229825,69.579725,10.69075>,
<18.4877,69.32255,10.11385>,
<18.6477,69.9342,10.410825>,
<24.524675,69.6447,11.038375>,
<24.69895,69.15465,10.575725>,
<24.8426,69.82795,10.5554>,
<-24.87205,69.59455,9.617525>,
<-17.9916,69.783725,9.700325>,
<18.636,69.16525,9.7315>,
<18.91565,69.7062,9.80195>,
<25.202525,69.9749,9.9731>,
<-25.21435,69.904325,8.8983>,
<-18.2455,69.612725,9.0637>,
<-18.567775,69.8861,8.679125>,
<-18.34775,70.04935,9.3514>,
<19.149975,69.417025,9.0874>,
<19.292375,69.1771,8.51445>,
<19.578225,69.901525,8.76655>,
<25.4568,69.439375,9.31525>,
<25.789675,69.93135,8.82555>,
<-25.5159,70.272625,8.276875>,
<-25.73635,69.783425,7.34685>,
<-18.92825,69.85405,7.7623>,
<19.981975,69.946125,7.926325>,
<26.1764,70.15975,8.067825>,
<-25.9559,69.845975,6.622975>,
<-26.00385,70.45715,6.9621>,
<-26.107975,70.2624,6.372825>,
<-19.12745,69.696225,6.9946>,
<-19.418675,70.136425,6.78705>,
<-19.251325,70.20015,7.4192>,
<20.193325,69.80555,7.210225>,
<20.275825,69.531525,6.4989>,
<20.483175,70.270025,7.02865>,
<26.40515,69.44905,7.299>,
<26.73725,69.734775,6.569875>,
<-26.031075,69.78705,5.993525>,
<-26.20785,70.499625,5.772425>,
<-19.20595,69.42105,6.2578>,
<-19.587475,69.911025,5.7938>,
<20.361325,69.300175,5.79025>,
<20.65745,70.04895,6.06085>,
<27.048575,70.090525,5.860475>,
<-26.087775,69.933925,5.3593>,
<-26.0006,69.81895,4.523825>,
<-19.877675,69.95505,4.732025>,
<20.942275,70.084775,5.007325>,
<27.22075,69.517725,5.117475>,
<27.4043,69.830475,4.532125>,
<-25.92315,69.842225,3.72615>,
<-19.98255,69.684125,3.604275>,
<21.03425,69.788325,3.888>,
<27.49295,70.0039,3.8693>,
<-25.645575,68.998075,2.9597>,
<-25.829275,69.802825,2.941875>,
<-20.0941,69.5801,2.659225>,
<21.1384,69.667625,2.95565>,
<27.496525,70.244725,3.084975>,
<-25.627325,69.15785,2.4181>,
<-25.53945,68.9799,1.646775>,
<-20.2211,69.66545,1.99905>,
<-20.478675,70.185475,1.840925>,
<-20.372775,70.111175,2.502725>,
<21.2717,69.74495,2.310125>,
<21.278925,69.61705,1.563725>,
<21.539675,70.271525,2.177>,
<27.1057,69.942075,1.7157>,
<27.3745,70.2225,2.3683>,
<-25.5861,69.295725,1.0109>,
<-25.690975,69.66895,1.548425>,
<-25.76195,69.941425,0.95855>,
<-20.22485,69.53765,1.249975>,
<-20.524425,70.1469,0.9308>,
<21.303575,69.545475,0.613075>,
<21.604025,70.235675,1.2658>,
<26.550475,69.68085,0.515725>,
<26.823875,69.92395,1.049625>,
<-25.59255,69.30385,0.261525>,
<-25.82415,70.09235,0.0486>,
<-20.2426,69.48295,0.30145>,
<-20.549,70.131775,-0.034175>,
<21.31815,69.5235,-0.36925>,
<21.6293,70.17995,0.280425>,
<26.11465,69.1172,-0.4261>,
<26.2841,69.512725,-0.06775>,
<-25.629675,69.3795,-0.6114>,
<-25.790525,69.92895,-0.635075>,
<-20.2498,69.490125,-0.677475>,
<-20.5618,70.161875,-1.013375>,
<21.32385,69.5595,-1.354225>,
<21.640875,70.177575,-0.707175>,
<26.14005,69.397,-0.853375>,
<-25.757375,69.7221,-1.34335>,
<-25.65165,69.137275,-2.38365>,
<-20.250125,69.5582,-1.6604>,
<-20.56845,70.2477,-2.000525>,
<21.322575,69.651375,-2.316175>,
<21.641975,70.2351,-1.703225>,
<26.33475,69.803525,-1.207275>,
<26.371425,69.41675,-1.648575>,
<26.526325,69.881225,-1.672725>,
<-25.74635,69.111675,-3.2802>,
<-20.24995,69.686575,-2.621475>,
<-20.570375,70.412625,-3.0638>,
<21.3025,69.7399,-3.100525>,
<21.623125,70.3447,-2.772625>,
<26.683825,69.48205,-2.222725>,
<27.013075,69.446675,-2.921175>,
<-25.8878,69.128325,-4.0114>,
<-25.92245,69.6433,-3.430525>,
<-26.068825,69.84465,-3.899225>,
<-20.234475,69.8091,-3.413075>,
<-20.01355,69.605475,-4.20405>,
<21.42795,70.10355,-3.56825>,
<21.092825,69.533075,-3.880075>,
<27.16755,69.0967,-3.48655>,
<27.410525,69.707675,-3.9799>,
<-26.088075,69.419875,-4.55345>,
<-26.2231,70.12665,-4.39835>,
<-26.244125,69.69365,-5.104875>,
<-19.952775,69.8555,-5.27685>,
<21.047075,69.7887,-4.9533>,
<27.52025,69.851725,-4.833875>,
<-26.343575,69.937625,-5.780575>,
<-19.929975,70.2116,-6.230325>,
<21.030975,70.150425,-5.927>,
<27.46215,69.9432,-5.553275>,
<-26.35625,70.1146,-6.5528>,
<-19.29925,69.280075,-6.7335>,
<-19.59285,69.911775,-6.919125>,
<20.366575,69.43665,-7.077375>,
<20.70715,69.824425,-6.5921>,
<27.049725,69.572575,-6.877075>,
<27.3079,70.1734,-6.184125>,
<-26.263475,70.303,-7.34175>,
<-19.216075,69.526475,-7.479375>,
<-19.535875,70.356925,-7.877675>,
<20.315275,69.65305,-7.627025>,
<20.6228,70.1904,-7.5278>,
<26.7685,69.90465,-7.5794>,
<-26.04445,69.623075,-7.948025>,
<-25.7994,69.916375,-8.721975>,
<-19.152175,69.8494,-8.221475>,
<-18.92415,70.003125,-9.014625>,
<19.4693,69.27475,-9.192775>,
<19.904675,69.762725,-8.8338>,
<20.29665,69.9988,-8.1826>,
<26.1378,69.52015,-8.921325>,
<26.459375,70.20585,-8.3136>,
<-25.461425,69.277,-9.33635>,
<-25.168325,69.6636,-10.0457>,
<-18.185075,69.3187,-9.8481>,
<-18.519075,69.994825,-9.927175>,
<19.357125,69.455625,-9.684575>,
<19.620175,69.9065,-9.6656>,
<25.81935,69.8633,-9.62>,
<-24.83925,69.9635,-10.7136>,
<-18.15185,69.649025,-10.306875>,
<-17.87915,69.78135,-10.875825>,
<18.41585,69.008825,-10.848>,
<18.858,69.49735,-10.61515>,
<19.282025,69.745175,-10.145125>,
<25.0862,69.733025,-10.9697>,
<25.508275,70.24275,-10.304075>,
<-24.4815,70.284275,-11.36865>,
<-17.05475,69.1211,-11.501375>,
<-17.390925,69.721775,-11.510475>,
<18.184825,69.210225,-11.36525>,
<18.5378,69.571025,-11.189475>,
<24.367725,69.423025,-12.2032>,
<24.721575,69.794875,-11.651775>,
<-24.044175,69.744275,-11.943875>,
<-23.591025,69.334675,-12.50945>,
<-23.248,69.76645,-13.05995>,
<-16.837275,69.423425,-11.9841>,
<-16.4575,69.68855,-12.6022>,
<-16.147925,69.985825,-13.15965>,
<17.92975,70.191925,-12.38955>,
<17.28945,69.865325,-12.9031>,
<18.303525,69.877625,-11.722425>,
<24.025825,69.4275,-12.832025>,
<-22.8485,70.145325,-13.685425>,
<-15.080825,69.063425,-13.7119>,
<-15.5921,69.76645,-13.632125>,
<16.77945,69.948975,-13.5349>,
<16.305225,69.6694,-13.8562>,
<23.774075,69.7971,-13.3787>,
<-22.40635,69.56515,-14.1471>,
<-21.990025,69.9508,-14.83715>,
<-14.9915,69.572425,-14.15355>,
<-14.39735,69.334375,-14.62595>,
<-14.84065,70.05095,-14.619>,
<15.294,69.013675,-14.450925>,
<15.7668,69.3842,-14.224075>,
<23.053975,69.64745,-14.608475>,
<23.44955,70.23505,-14.070425>,
<-21.5329,69.370325,-15.298425>,
<-21.131275,69.7465,-15.9897>,
<-14.248525,69.7785,-15.060975>,
<-13.77455,69.563225,-15.404775>,
<-14.01945,70.146525,-15.508725>,
<15.0022,70.0354,-15.38455>,
<14.368425,69.70165,-15.762>,
<15.422575,69.76765,-14.81175>,
<22.307025,69.433075,-15.781175>,
<22.70355,70.032375,-15.324925>,
<-20.72495,70.09575,-16.685775>,
<-13.4635,69.729925,-15.8001>,
<-12.974975,69.8084,-16.2997>,
<-12.54805,70.033,-16.82795>,
<13.868625,69.792325,-16.279575>,
<13.347625,69.72995,-16.705725>,
<21.93155,69.770975,-16.495>,
<-20.235825,69.5986,-17.1696>,
<-19.8871,70.072375,-17.80405>,
<-11.44435,69.04875,-17.22165>,
<-11.852275,69.731075,-17.277225>,
<12.816325,69.83875,-17.268025>,
<12.251825,69.71085,-17.69795>,
<21.067825,69.638775,-17.67825>,
<21.5657,70.1354,-17.1762>,
<-19.385275,69.5869,-18.2371>,
<-18.889875,69.96865,-18.939675>,
<-11.1453,69.41145,-17.6846>,
<-10.6887,69.638675,-18.17165>,
<-10.298775,69.708825,-18.496025>,
<11.7007,69.757175,-18.21875>,
<11.12455,69.5649,-18.53705>,
<20.1686,69.6158,-18.714025>,
<20.64925,69.747375,-18.249825>,
<-18.357125,69.237425,-19.249225>,
<-18.03635,69.367175,-19.6413>,
<-9.74675,69.782575,-18.856875>,
<-8.851975,69.628725,-19.242325>,
<-9.29555,70.17935,-19.341275>,
<-8.0671,69.273525,-19.3886>,
<8.7446,69.07335,-19.45545>,
<9.3926,69.34005,-19.34505>,
<9.992475,69.5742,-19.21465>,
<10.4608,69.5419,-18.9492>,
<19.164875,69.304325,-19.58445>,
<19.638925,69.639575,-19.256925>,
<-17.6052,69.4814,-20.09355>,
<-17.1644,69.6126,-20.5624>,
<-8.51485,70.118925,-19.665075>,
<-7.501775,69.556025,-19.77335>,
<-6.7336,69.731225,-20.145725>,
<-6.0178,69.7101,-20.36705>,
<-6.437675,70.1376,-20.4647>,
<-5.27075,69.47345,-20.44255>,
<5.8598,69.2698,-20.46915>,
<6.5905,69.52055,-20.4115>,
<7.321025,69.774925,-20.33505>,
<8.039075,69.849175,-20.126075>,
<8.959675,69.822225,-19.763225>,
<9.858075,70.075875,-19.5225>,
<18.11065,69.4881,-20.500725>,
<18.812275,70.0053,-20.046375>,
<-16.7034,69.734025,-21.001375>,
<-16.21965,69.93635,-21.470475>,
<-5.79755,70.1628,-20.661325>,
<-4.6987,70.052125,-20.88685>,
<-3.708975,70.006075,-21.0868>,
<-2.877875,69.7324,-21.0974>,
<-1.83545,69.5237,-21.14725>,
<-1.042275,69.7551,-21.34965>,
<-1.5226,70.147275,-21.4919>,
<-0.256525,69.66875,-21.35645>,
<0.695,69.59445,-21.3347>,
<1.6533,69.5959,-21.2987>,
<2.42045,69.7085,-21.29255>,
<3.08975,69.64595,-21.1769>,
<4.0038,69.7405,-21.08495>,
<4.975975,69.875675,-20.97735>,
<6.10685,70.069375,-20.8239>,
<7.1487,70.247625,-20.63035>,
<16.98645,69.3568,-21.351>,
<17.6129,69.926625,-20.993775>,
<-15.66625,69.774275,-21.83105>,
<-14.9288,69.5852,-22.291025>,
<-14.43345,69.862475,-22.689725>,
<-0.6843,70.375625,-21.6675>,
<0.375925,70.258575,-21.651075>,
<1.346175,70.224175,-21.6185>,
<2.261125,70.241325,-21.5673>,
<15.25765,69.670625,-22.7167>,
<15.95535,70.05555,-22.319025>,
<16.4589,69.7487,-21.85685>,
<-13.687525,69.6768,-23.0857>,
<-12.92685,69.4778,-23.46895>,
<-13.103625,70.225425,-23.52815>,
<13.604275,69.0693,-23.61075>,
<14.0251,69.449775,-23.464375>,
<14.50545,69.504375,-23.1815>,
<-12.365325,69.804475,-23.826775>,
<-11.79825,69.7124,-24.092725>,
<-11.2346,69.600475,-24.349>,
<-10.671475,69.966075,-24.683825>,
<11.62285,69.1847,-24.72555>,
<12.081125,69.706925,-24.583425>,
<12.81455,69.990475,-24.2287>,
<13.6629,69.82815,-23.7378>,
<-9.999725,69.916525,-25.01035>,
<-9.202,69.469225,-25.354625>,
<-8.630525,70.082975,-25.727225>,
<-1.001575,69.18505,-26.024725>,
<-0.41415,69.2363,-25.930275>,
<0.19985,68.8861,-25.837025>,
<0.89815,68.83915,-25.949>,
<0.512375,69.2351,-25.99925>,
<10.3779,69.39015,-25.466775>,
<11.00675,69.9204,-25.241325>,
<11.577175,69.831125,-24.8947>,
<-7.87565,69.714975,-26.0674>,
<-7.213125,70.378025,-26.412225>,
<-2.32565,69.410775,-26.525625>,
<-1.522925,69.907225,-26.3144>,
<0.96615,69.488475,-26.267375>,
<1.8803,69.199825,-26.519775>,
<1.4798,69.700825,-26.568925>,
<8.40035,69.488875,-26.405225>,
<9.19545,70.12875,-26.182425>,
<9.916,69.883425,-25.804325>,
<-6.40185,69.9985,-26.69525>,
<-5.557675,69.569075,-26.957225>,
<-4.88985,69.48445,-27.108675>,
<-3.838725,68.872875,-27.071025>,
<-4.2261,69.11515,-27.144075>,
<-3.760625,69.65615,-26.981775>,
<-2.912125,69.90785,-26.7367>,
<1.989,69.892025,-26.894725>,
<2.7845,69.635675,-27.14735>,
<2.49815,70.17405,-27.2584>,
<6.177575,69.6281,-27.1956>,
<6.913725,70.38195,-27.012325>,
<7.73095,69.898375,-26.708675>,
<-4.689475,68.992375,-27.19005>,
<3.19945,70.070425,-27.455775>,
<3.9342,70.44005,-27.7021>,
<4.634875,69.9818,-27.5613>,
<5.393825,69.990775,-27.43765>,
<6.869575,69.95385,26.6853>,
<-6.76855,71.122275,26.198875>,
<-7.294575,70.574875,26.0472>,
<-6.057575,71.270525,26.2933>,
<-0.86625,70.884475,26.149025>,
<-1.1325,71.3486,26.28045>,
<-1.406825,70.749275,26.16545>,
<-0.546425,71.320975,26.205075>,
<5.502575,70.96095,26.37465>,
<4.875425,70.349825,26.2442>,
<6.280675,70.7887,26.495725>,
<7.0758,70.466675,26.562225>,
<7.782475,70.550375,26.413875>,
<8.3862,71.04275,26.22115>,
<-8.7921,70.954,25.62685>,
<-9.297875,70.313175,25.36145>,
<-7.974675,70.840275,25.889475>,
<-5.666925,70.826875,26.2475>,
<-5.1821,70.4831,26.18125>,
<-4.292025,70.603025,26.194375>,
<-3.221275,70.40685,26.1285>,
<-2.13925,70.3761,26.0943>,
<-0.12805,70.960375,26.050625>,
<0.9527,70.88805,25.91125>,
<2.066825,70.79695,25.86405>,
<3.15475,70.6908,25.927125>,
<4.102625,70.524275,26.0728>,
<8.848225,70.646375,26.022425>,
<9.4901,70.584625,25.711825>,
<10.105,70.902275,25.4218>,
<-11.2516,71.181775,24.476575>,
<-11.924525,70.70035,24.024925>,
<-10.69905,70.759525,24.752575>,
<-10.007825,70.725075,25.097875>,
<10.73365,70.81285,25.0626>,
<11.40635,70.303475,24.62645>,
<12.110375,70.920075,24.253175>,
<-12.5206,71.16055,23.684325>,
<-13.0822,70.763575,23.2426>,
<12.714725,70.5413,23.83145>,
<13.33365,71.142925,23.47035>,
<-13.678625,71.216575,22.847725>,
<-14.140175,70.649,22.40275>,
<13.897375,70.776775,23.046975>,
<14.833625,70.2606,22.32945>,
<14.4288,70.49655,22.64675>,
<14.98195,70.9805,22.317775>,
<-15.56115,70.14495,21.1178>,
<-15.2579,70.934975,21.52205>,
<-15.8027,70.8711,21.068925>,
<-14.656125,71.083125,22.0475>,
<15.405175,70.3711,21.928875>,
<16.1145,70.98115,21.51565>,
<-16.178525,70.503525,20.676175>,
<-16.233575,71.249425,20.755475>,
<-16.6265,70.9052,20.358075>,
<-4.425675,70.669,20.23995>,
<-5.1561,70.933925,20.20335>,
<-4.831675,71.463825,20.502>,
<-3.82105,71.145825,20.569675>,
<-3.514925,70.359275,20.266475>,
<-2.865625,70.798525,20.5774>,
<-2.7318,70.15495,20.29485>,
<-2.12375,71.205025,20.862>,
<-1.1846,70.9824,20.850675>,
<-0.20085,70.879575,20.85445>,
<0.7844,70.840275,20.844575>,
<1.78315,70.86335,20.82>,
<2.8881,70.991275,20.787325>,
<3.9644,70.876075,20.5866>,
<4.42295,70.30595,20.243225>,
<5.083675,71.08505,20.48105>,
<5.35175,70.47005,20.143325>,
<5.972025,71.177525,20.339125>,
<6.112275,70.686325,20.083825>,
<6.565875,71.167,20.199525>,
<16.665325,70.6431,21.071225>,
<17.596425,70.205825,20.308325>,
<17.202975,70.426225,20.6469>,
<17.694225,70.89735,20.33305>,
<-17.211825,70.9815,19.8276>,
<-17.8425,70.61965,19.182525>,
<-7.28095,70.38615,19.29265>,
<-8.018525,70.759575,19.1917>,
<-7.656125,71.27465,19.569525>,
<-6.687525,70.702475,19.652225>,
<-6.57045,70.071325,19.3892>,
<-5.893425,70.925225,19.999925>,
<6.851625,70.768,19.9275>,
<7.80115,70.75775,19.635075>,
<8.241625,70.265725,19.250225>,
<8.766,71.023275,19.4382>,
<8.961025,70.554875,19.142725>,
<9.369,71.072125,19.239425>,
<18.1066,70.323175,19.887025>,
<18.815975,70.781825,19.323575>,
<-18.366975,71.105375,18.766525>,
<-18.836675,70.6951,18.231675>,
<-9.5312,70.160575,18.192125>,
<-10.029225,70.3696,18.019475>,
<-9.7341,70.866225,18.4091>,
<-8.809925,70.93015,18.914525>,
<9.6578,70.6798,18.9069>,
<10.4316,70.6067,18.49545>,
<10.703425,70.20685,18.150775>,
<11.004,70.663375,18.19455>,
<19.365225,70.615125,18.7849>,
<19.604125,70.14315,18.46555>,
<19.796525,70.8257,18.36405>,
<-19.342625,71.0755,17.759525>,
<-19.814375,70.498525,17.1258>,
<-11.06765,70.280225,17.26545>,
<-10.414325,70.191775,17.687425>,
<11.22785,70.218675,17.790675>,
<12.093625,70.956625,17.48145>,
<20.2763,70.945725,17.83995>,
<-20.2691,70.320825,16.563425>,
<-20.288525,71.02915,16.6775>,
<-20.64625,70.498225,16.12825>,
<-12.103675,70.45915,16.4959>,
<-11.5955,70.45995,16.946675>,
<12.79565,70.927775,16.888075>,
<12.82545,70.4273,16.6036>,
<13.19465,70.78875,16.46805>,
<20.61055,70.3883,17.31345>,
<21.060525,71.0045,16.825425>,
<-21.098375,70.7358,15.593>,
<-13.0943,70.527275,15.606975>,
<-12.606925,70.57315,16.09905>,
<13.7181,70.811325,16.003375>,
<13.995025,70.3959,15.5283>,
<14.252375,70.919075,15.5866>,
<21.46835,70.33865,16.095375>,
<21.920325,70.708275,15.486825>,
<-21.541925,71.08055,15.081425>,
<-21.95055,70.505825,14.3974>,
<-14.050725,70.549175,14.687375>,
<-13.578875,70.6046,15.183675>,
<14.594375,70.625425,15.095025>,
<15.227775,70.764425,14.58905>,
<22.34675,71.0382,14.8884>,
<-22.3502,70.3364,13.827475>,
<-22.355425,71.0536,13.965625>,
<-22.68475,70.53135,13.419175>,
<-14.998475,70.5846,13.7642>,
<-14.5276,70.624425,14.25965>,
<15.693325,70.66545,14.08325>,
<16.255975,70.7694,13.6049>,
<22.675925,70.40555,14.22215>,
<23.148475,70.7782,13.562675>,
<-23.11485,70.776875,12.8798>,
<-15.9868,70.7518,12.849725>,
<-15.48575,70.70605,13.3437>,
<16.679875,70.6433,13.1065>,
<17.2132,70.73405,12.617225>,
<23.537125,70.604725,12.908>,
<23.72305,70.116675,12.482725>,
<23.869675,70.78025,12.4321>,
<-23.598025,71.165,12.266975>,
<-23.90485,70.388975,11.7008>,
<-17.08685,70.3031,11.443475>,
<-17.469225,70.4494,11.046175>,
<-17.1661,70.903675,11.6745>,
<-16.66315,71.22325,12.3865>,
<17.640575,70.6264,12.0879>,
<18.1693,70.72055,11.5649>,
<24.262075,70.91955,11.856375>,
<-24.214875,70.6159,11.2399>,
<-24.555725,70.4019,10.5264>,
<-17.9488,70.504175,10.409275>,
<18.5436,70.5701,11.004325>,
<18.978675,70.4566,10.350375>,
<24.556675,70.37925,11.21805>,
<24.972275,70.886075,10.6685>,
<-24.966025,70.652875,9.6993>,
<-18.256725,70.3523,9.814375>,
<-18.580275,70.64835,9.474775>,
<-18.318125,70.79435,10.0878>,
<19.244425,70.377,9.88935>,
<19.31685,70.03625,9.441025>,
<19.5938,70.75635,9.581575>,
<25.342125,70.629325,9.939275>,
<25.490775,70.147025,9.50255>,
<25.623825,70.76645,9.440425>,
<-25.299625,70.826375,8.9985>,
<-18.980725,70.670175,8.658825>,
<20.024675,70.8017,8.7967>,
<25.95505,70.89955,8.790625>,
<-25.5399,71.000875,8.4917>,
<-25.7905,70.87465,7.78145>,
<-19.20815,70.51185,7.95565>,
<-19.492775,70.869175,7.60365>,
<-19.29965,71.01995,8.323875>,
<20.262175,70.641675,8.1386>,
<20.312075,70.323675,7.6284>,
<20.536075,71.0054,7.818675>,
<26.28605,71.102225,8.113175>,
<-26.078375,71.26895,7.112375>,
<-26.196125,70.854625,6.45645>,
<-19.763875,70.802025,6.6704>,
<20.814875,70.982825,6.949075>,
<26.5118,70.42445,7.369475>,
<26.824725,70.7736,6.6902>,
<-26.31155,71.1859,5.95345>,
<-20.023475,70.757125,5.7343>,
<21.089725,70.95275,6.01655>,
<27.14855,71.194825,5.9382>,
<-26.18675,70.405875,5.074025>,
<-26.324525,71.22715,5.150775>,
<-20.189975,70.6878,4.987825>,
<-20.455275,71.169725,4.8293>,
<-20.304575,71.159975,5.43875>,
<21.249975,70.8331,5.253>,
<21.298775,70.572025,4.493>,
<21.499675,71.300775,5.075>,
<27.31,70.412025,5.18095>,
<27.511025,70.766075,4.4831>,
<-26.19355,70.634875,4.549225>,
<-26.08725,70.587475,3.691>,
<-20.246225,70.459325,4.22>,
<-20.58885,71.0491,3.9216>,
<21.38065,70.365575,3.5686>,
<21.6247,71.157025,4.190625>,
<27.5954,70.7692,3.755575>,
<-25.9969,70.555125,2.8693>,
<-20.338225,70.285075,3.274125>,
<-20.706225,70.901675,2.774125>,
<21.41765,70.1789,2.8163>,
<21.7129,70.924025,3.09765>,
<27.650475,71.168375,3.285625>,
<-25.709675,69.6233,2.114475>,
<-25.911525,70.4347,1.9852>,
<-20.792225,70.827675,1.629825>,
<21.89855,71.02855,2.04125>,
<27.357725,70.544675,2.0566>,
<27.542725,71.0236,2.5064>,
<-26.0077,70.7992,0.87645>,
<-20.8366,70.796225,0.638625>,
<21.92125,70.88115,0.952575>,
<26.772025,70.1999,0.770825>,
<26.9942,70.557575,1.07395>,
<27.332025,71.06005,1.6715>,
<-26.032825,70.761925,0.1144>,
<-26.1439,71.200375,0.427175>,
<-26.1675,71.221975,-0.1542>,
<-20.862325,70.7996,-0.344675>,
<21.938725,70.83535,-0.040425>,
<26.243625,69.744475,-0.49455>,
<26.4684,70.1435,-0.086875>,
<26.77575,70.631525,0.429275>,
<-25.971925,70.5014,-0.6395>,
<-26.1933,71.27555,-0.9888>,
<-20.8758,70.841275,-1.3264>,
<21.94785,70.856425,-1.02615>,
<26.253,69.8455,-0.821075>,
<26.474625,70.3714,-0.723125>,
<-25.997625,70.488025,-1.527575>,
<-25.85285,69.922925,-2.069425>,
<-26.028525,70.442825,-2.3128>,
<-20.8826,70.933925,-2.286175>,
<21.951225,70.94735,-2.014675>,
<26.682225,70.088225,-1.84665>,
<26.6833,70.528825,-1.408825>,
<26.892125,70.381275,-2.07005>,
<-25.87,69.77365,-2.7755>,
<-26.0799,70.321275,-3.16215>,
<-20.903175,71.1061,-3.099625>,
<21.9711,71.152475,-2.962375>,
<27.2346,69.8244,-3.2503>,
<27.076575,70.119075,-2.67955>,
<27.390075,70.680875,-3.1803>,
<-26.194925,70.4138,-3.790925>,
<-20.381575,70.22265,-3.899875>,
<-20.737775,71.018675,-4.0942>,
<21.3918,70.2702,-4.35385>,
<21.697625,70.72755,-3.712225>,
<27.634925,70.9094,-4.138425>,
<-26.29315,70.758875,-4.082875>,
<-26.35295,70.653275,-4.894975>,
<-20.324125,70.360775,-4.70555>,
<-20.5588,70.99,-5.1149>,
<21.355325,70.5444,-5.29695>,
<21.690425,71.039725,-4.685075>,
<27.5876,70.598325,-4.96385>,
<-26.419775,70.842125,-5.8472>,
<-20.259925,70.582425,-5.623025>,
<-20.53615,71.3535,-6.0167>,
<21.30555,70.79165,-6.090375>,
<21.623625,71.340725,-5.74245>,
<27.49695,70.7488,-5.523625>,
<-26.399825,71.009325,-6.6964>,
<-20.21115,70.8293,-6.372975>,
<-19.97095,70.806525,-7.1929>,
<21.4166,71.268075,-6.516175>,
<21.061725,70.74885,-6.9398>,
<27.0816,70.682675,-6.784825>,
<27.3442,70.898125,-6.057925>,
<-26.2891,71.244925,-7.48555>,
<-19.802925,70.94935,-7.9604>,
<20.873,70.842325,-7.730125>,
<26.7471,70.9535,-7.63535>,
<-26.08105,70.59165,-8.117125>,
<-25.82585,70.939425,-8.8766>,
<-19.312125,70.4045,-8.6053>,
<-19.61865,71.153375,-8.7145>,
<20.2739,70.47315,-8.88745>,
<20.656,70.93845,-8.461675>,
<26.15445,70.51655,-9.034275>,
<26.44905,71.214075,-8.40895>,
<-25.510025,70.27845,-9.471825>,
<-25.1913,70.6187,-10.17775>,
<-19.25695,70.725075,-9.148575>,
<-18.991325,70.860275,-9.8512>,
<20.4041,71.04805,-9.2439>,
<20.029775,70.6554,-9.62415>,
<25.8538,70.8524,-9.74135>,
<-24.85235,70.895775,-10.844125>,
<-18.275925,70.127625,-10.55775>,
<-18.532475,70.79775,-10.652375>,
<19.184025,70.143525,-10.7148>,
<19.573925,70.554725,-10.40125>,
<25.2614,70.641425,-10.8604>,
<25.5578,71.158125,-10.40905>,
<-24.526875,71.1998,-11.442>,
<-18.168475,70.4099,-10.968475>,
<-17.818975,70.42495,-11.44795>,
<19.26195,70.64895,-11.011475>,
<18.847925,70.24805,-11.2841>,
<24.549275,70.2127,-12.063675>,
<24.90045,70.6113,-11.5146>,
<-24.138725,70.742425,-11.9773>,
<-23.69325,70.28685,-12.547225>,
<-23.301475,70.76565,-13.188875>,
<-17.196725,70.460725,-12.2221>,
<-16.6276,70.37145,-12.850525>,
<-16.823725,71.12695,-13.0402>,
<17.700675,70.444,-12.835375>,
<17.985675,70.94405,-12.803025>,
<18.5717,70.984,-12.11025>,
<24.19385,70.274075,-12.72485>,
<24.561425,70.963425,-12.205825>,
<-22.87725,71.152575,-13.88205>,
<-16.38785,70.563375,-13.242575>,
<-15.998625,70.3517,-13.554575>,
<16.60405,70.37855,-14.000475>,
<17.0942,70.808,-13.7229>,
<17.565475,70.796975,-13.20105>,
<23.8449,70.76955,-13.4734>,
<-22.4375,70.5554,-14.3673>,
<-22.0112,71.0443,-15.13045>,
<-15.5292,70.46465,-14.1253>,
<-15.12115,70.55065,-14.621625>,
<16.66345,70.89785,-14.24955>,
<16.13885,70.5739,-14.586575>,
<23.093875,70.745675,-14.835725>,
<23.521475,71.217175,-14.16635>,
<-21.579975,70.334275,-15.5459>,
<-21.179875,70.8037,-16.279825>,
<-14.687925,70.61145,-15.097025>,
<-14.228525,70.6287,-15.5729>,
<14.782425,70.2982,-15.755175>,
<15.112075,70.838925,-15.752325>,
<15.516525,70.6373,-15.251525>,
<22.355825,70.492925,-16.047875>,
<22.7317,70.833,-15.5069>,
<-20.76195,70.9277,-16.92285>,
<-13.71065,70.60795,-16.057175>,
<-13.10155,70.403075,-16.53005>,
<-13.33405,70.769825,-16.51305>,
<13.8068,70.207725,-16.5772>,
<14.155175,70.3758,-16.3598>,
<14.61955,70.60165,-16.071575>,
<21.9385,70.71795,-16.78995>,
<-20.362475,70.51955,-17.33755>,
<-19.988875,71.0521,-18.00345>,
<-12.95175,70.824875,-16.894525>,
<-12.28605,70.444,-17.297675>,
<12.71865,70.24175,-17.58945>,
<13.130275,70.5568,-17.374075>,
<13.848775,70.932775,-16.918175>,
<21.2697,70.617925,-17.7285>,
<21.623325,70.882775,-17.320625>,
<-19.4991,70.467575,-18.42095>,
<-19.16095,70.955575,-18.966225>,
<-11.533625,70.454625,-17.952425>,
<-10.661375,70.170825,-18.495725>,
<-11.04955,70.66115,-18.483625>,
<11.57275,70.063825,-18.50945>,
<11.95915,70.493,-18.401525>,
<12.65345,70.850725,-17.96075>,
<20.531175,70.117575,-18.498675>,
<20.835725,70.36905,-18.205>,
<-18.26365,69.880875,-19.5871>,
<-18.593625,70.739925,-19.512175>,
<-10.5746,70.81175,-18.91295>,
<-9.8552,70.5321,-19.2338>,
<-10.134,71.048825,-19.345325>,
<10.3767,70.04385,-19.268775>,
<10.883425,70.204425,-19.0552>,
<11.42785,70.3991,-18.787925>,
<19.376575,70.01395,-19.5864>,
<19.829675,70.341825,-19.2388>,
<20.410175,70.709275,-18.735425>,
<-17.974225,70.45565,-20.062525>,
<-17.374525,70.16825,-20.55105>,
<-17.640725,71.036075,-20.5494>,
<-9.452575,70.88255,-19.6251>,
<-8.67245,70.991375,-20.0435>,
<-7.7033,70.394925,-20.142825>,
<-6.985425,70.3674,-20.399675>,
<-7.388725,70.84735,-20.490425>,
<7.757275,70.2597,-20.44795>,
<8.268575,70.524125,-20.39885>,
<8.84275,70.5656,-20.188875>,
<9.74115,70.86125,-19.93465>,
<10.579625,70.77515,-19.4849>,
<18.2429,70.502175,-20.606025>,
<18.8529,71.102175,-20.212275>,
<19.379925,70.747775,-19.7173>,
<-17.049475,70.664275,-20.991025>,
<-16.56695,70.392725,-21.32975>,
<-16.6587,71.098375,-21.4294>,
<-6.645025,70.79005,-20.711225>,
<-5.70735,70.91455,-21.054225>,
<-4.8903,70.852725,-21.2502>,
<-5.32125,71.36175,-21.3806>,
<-4.1168,70.62245,-21.3128>,
<-3.222775,70.40825,-21.38125>,
<-2.31985,70.245225,-21.4405>,
<2.929825,70.165375,-21.461375>,
<3.70285,70.33805,-21.4361>,
<4.66475,70.480125,-21.34445>,
<5.611875,70.635825,-21.233175>,
<6.371075,70.867625,-21.170675>,
<7.119175,70.98705,-21.00415>,
<7.9987,70.9454,-20.688725>,
<17.082525,70.367175,-21.50655>,
<17.712475,70.9523,-21.111575>,
<-16.124325,70.53095,-21.7086>,
<-15.46585,70.548225,-22.18545>,
<-14.87045,70.303325,-22.52735>,
<-15.0443,70.893725,-22.555075>,
<-4.59305,71.4176,-21.580325>,
<-3.5744,71.120375,-21.65325>,
<-2.728,70.838175,-21.6655>,
<-1.7211,70.935675,-21.833875>,
<-0.710775,71.078675,-21.9887>,
<0.10935,70.936325,-21.9585>,
<1.064125,70.88035,-21.9313>,
<2.045325,70.888875,-21.886825>,
<3.18985,70.96115,-21.806025>,
<4.36095,71.1181,-21.703425>,
<5.356725,71.26365,-21.581825>,
<6.21835,71.3586,-21.4355>,
<15.6777,70.29715,-22.585775>,
<15.952075,70.6659,-22.4607>,
<16.4946,70.79265,-22.057875>,
<-14.422575,70.6529,-22.879575>,
<-13.719,70.725825,-23.29975>,
<-13.2407,70.95025,-23.603375>,
<14.27545,69.946525,-23.4224>,
<14.81105,70.29375,-23.1572>,
<15.487325,70.7657,-22.80265>,
<-12.6458,70.756275,-23.8676>,
<-11.79065,70.479275,-24.2363>,
<-11.100275,70.350575,-24.543175>,
<-11.2533,70.909,-24.57575>,
<12.241025,70.509675,-24.650825>,
<13.001575,71.16895,-24.33255>,
<13.660575,70.839075,-23.916675>,
<14.301625,70.617225,-23.524125>,
<-10.582375,70.79965,-24.8784>,
<-9.980125,70.666875,-25.143475>,
<-9.40115,70.5371,-25.408275>,
<-8.818525,70.918425,-25.754175>,
<-0.740325,69.670125,-26.0942>,
<-0.003775,69.623375,-26.0844>,
<10.577575,70.0917,-25.5175>,
<10.9877,70.541925,-25.383775>,
<11.58545,70.748475,-25.07495>,
<-8.0759,70.858425,-26.09505>,
<-7.311825,71.395475,-26.471725>,
<-2.300875,70.118175,-26.54995>,
<-2.622775,70.52115,-26.666775>,
<-2.0111,70.74315,-26.53925>,
<-1.29145,70.7085,-26.423825>,
<-0.6826,70.261225,-26.280875>,
<0.196175,70.3979,-26.41915>,
<1.08795,70.203425,-26.625275>,
<0.629275,70.82795,-26.69025>,
<8.565125,70.440825,-26.479975>,
<9.268725,71.000525,-26.2878>,
<9.927925,70.878125,-25.9749>,
<10.556575,70.724925,-25.643625>,
<-6.4831,71.08075,-26.703675>,
<-5.563175,70.782425,-26.894>,
<-4.477975,70.40475,-26.99545>,
<-4.4222,69.5453,-27.1136>,
<-3.233625,70.71395,-26.83255>,
<1.30455,70.861275,-26.972225>,
<2.020275,70.586225,-27.205>,
<1.83595,71.2807,-27.34155>,
<6.078975,70.37555,-27.27915>,
<5.586375,70.781325,-27.43655>,
<6.299225,71.253925,-27.20825>,
<7.1967,71.400225,-26.942275>,
<7.9823,71.027525,-26.71655>,
<2.52105,70.78515,-27.480375>,
<3.165875,70.96115,-27.771075>,
<3.640075,70.996175,-27.908175>,
<3.38345,71.2971,-27.9703>,
<4.02675,71.017575,-27.88025>,
<4.721675,70.880125,-27.67305>,
<3.7084,71.375675,-27.999075>,
<-7.38965,71.19875,26.093525>,
<-7.085175,71.928175,26.1786>,
<-7.723775,71.586925,26.027175>,
<-6.2744,71.895675,26.306125>,
<-5.702775,71.819075,26.3657>,
<-3.409475,71.2941,26.333875>,
<-3.62565,72.1766,26.481475>,
<-4.1467,71.438175,26.3652>,
<-2.485225,71.15205,26.293225>,
<-2.660275,71.99955,26.4561>,
<-1.770875,71.07375,26.26195>,
<-1.7205,71.793425,26.390675>,
<-1.102225,71.855725,26.363175>,
<-0.0809,71.635175,26.168975>,
<-0.577275,71.874175,26.290175>,
<0.050175,72.141025,26.194075>,
<5.391875,71.615,26.329925>,
<4.826025,71.1688,26.2345>,
<6.10485,71.780225,26.413775>,
<6.964275,71.561,26.4688>,
<7.73005,71.323225,26.4029>,
<8.447475,72.001475,26.196425>,
<-9.410575,71.04405,25.401225>,
<-9.11785,71.7846,25.545375>,
<-9.745125,71.46095,25.282275>,
<-8.319275,71.705275,25.8321>,
<-5.502875,71.40975,26.34225>,
<-4.915525,71.2243,26.321675>,
<0.74365,71.98465,26.03345>,
<1.910025,71.873025,25.90545>,
<3.030875,71.7902,25.925275>,
<4.160675,71.656075,26.075775>,
<9.228975,71.5781,25.8905>,
<9.823275,71.313725,25.596825>,
<9.8936,71.869125,25.5936>,
<-11.238125,72.205175,24.536975>,
<-11.909525,71.641325,24.117425>,
<-10.401475,71.733475,24.9653>,
<10.387075,71.644725,25.318325>,
<11.0152,71.72795,24.97095>,
<11.50445,71.329125,24.655125>,
<12.160775,71.911675,24.29465>,
<-12.5185,72.055475,23.7438>,
<-13.07765,71.590475,23.328875>,
<12.754525,71.52305,23.8871>,
<13.3739,72.116175,23.5194>,
<-14.222075,71.305525,22.4402>,
<-14.065125,71.961975,22.610175>,
<-14.513675,71.68695,22.2424>,
<-13.525775,71.9902,23.021425>,
<13.93885,71.73945,23.108775>,
<14.485,71.37385,22.7034>,
<15.09305,71.92305,22.335125>,
<-15.046975,71.951675,21.8094>,
<-15.725925,71.581375,21.220075>,
<-1.455875,71.7034,21.148175>,
<-2.229775,71.831425,21.123875>,
<-1.837275,72.4336,21.406825>,
<-0.824925,72.320325,21.442225>,
<-0.505125,71.590925,21.157375>,
<0.188475,72.2734,21.452475>,
<0.483325,71.53065,21.149975>,
<1.204825,72.22045,21.418575>,
<1.468825,71.518175,21.124325>,
<2.1805,72.2193,21.36885>,
<2.418825,71.56515,21.08975>,
<3.0631,72.22645,21.297975>,
<3.170625,71.69385,21.076925>,
<3.685475,72.14415,21.1943>,
<15.605825,71.449775,21.931525>,
<16.25685,71.9522,21.5221>,
<-16.24705,72.08395,20.8162>,
<-16.75025,71.620325,20.33745>,
<-5.535475,71.39205,20.3096>,
<-6.084625,71.60885,20.248425>,
<-5.6729,72.11795,20.556275>,
<-4.96095,72.0807,20.721725>,
<-4.212575,72.038825,20.86295>,
<-3.054475,71.662825,20.92555>,
<3.8305,71.63865,20.956025>,
<4.89525,71.873025,20.8585>,
<5.920975,71.89135,20.642675>,
<6.811025,71.835475,20.406575>,
<7.0842,71.4177,20.17185>,
<7.50525,71.9013,20.2473>,
<16.662,71.46375,21.18315>,
<17.2374,71.344175,20.741525>,
<17.7101,71.47675,20.389475>,
<-17.31815,72.018375,19.85675>,
<-17.844,71.52985,19.320475>,
<-8.411025,71.332125,19.3005>,
<-8.954375,71.674125,19.201875>,
<-8.54585,72.072625,19.544925>,
<-7.737725,72.1702,19.913225>,
<-6.818,71.588975,20.003325>,
<7.677125,71.458175,20.00405>,
<8.624925,71.76065,19.802175>,
<9.524075,71.73915,19.451475>,
<9.852625,71.359725,19.1581>,
<10.15695,71.837125,19.2126>,
<18.2017,71.548125,19.968525>,
<18.824775,71.76365,19.43555>,
<-18.38825,72.017075,18.85095>,
<-18.87815,71.558575,18.31575>,
<-10.6398,70.8836,17.859825>,
<-11.1016,71.61465,17.8672>,
<-10.4794,71.718375,18.337125>,
<-9.668975,71.83615,18.87795>,
<10.454275,71.4555,18.872725>,
<11.07785,71.281175,18.415975>,
<11.45435,70.974275,18.016425>,
<11.75445,71.7306,18.107275>,
<19.375225,71.53935,18.884925>,
<20.0122,71.781075,18.25345>,
<-19.38035,72.0075,17.833975>,
<-19.848225,71.506925,17.259875>,
<-11.61915,71.1069,17.21955>,
<-12.16515,71.853025,17.08995>,
<-11.63505,72.0416,17.6316>,
<12.438775,72.096625,17.708275>,
<20.450625,71.6066,17.7389>,
<20.65315,71.15335,17.4156>,
<20.797075,71.810075,17.32595>,
<-20.341125,71.97935,16.743225>,
<-20.7552,71.396975,16.1614>,
<-12.639875,71.220425,16.3719>,
<-13.19765,71.819825,16.13045>,
<-12.752025,72.19235,16.701725>,
<12.87815,71.746075,17.19395>,
<13.3275,71.508,16.702825>,
<13.549875,71.23385,16.380425>,
<13.91625,71.839975,16.329475>,
<21.2273,72.0579,16.7703>,
<-21.206075,71.6375,15.6301>,
<-13.606525,71.22085,15.459775>,
<-14.098225,71.794,15.2588>,
<-13.677825,72.0297,15.771425>,
<14.3477,71.5374,15.804475>,
<14.5435,71.228325,15.4779>,
<14.924925,71.8253,15.404225>,
<21.5739,71.371775,16.147625>,
<22.03015,71.706275,15.518125>,
<-21.552125,71.829025,15.207375>,
<-21.9464,71.628875,14.624275>,
<-14.5362,71.24685,14.564775>,
<-14.99595,71.856225,14.40525>,
<-14.553975,72.0591,14.93645>,
<15.33685,71.470075,14.84735>,
<15.565525,71.181125,14.492725>,
<15.9436,71.803375,14.422975>,
<22.4418,71.9409,14.92925>,
<-22.401775,71.94705,14.036375>,
<-22.76205,71.3865,13.4633>,
<-15.439625,71.347175,13.713275>,
<-15.84935,71.99325,13.605775>,
<-15.433525,72.157025,14.1049>,
<16.348975,71.447925,13.856075>,
<16.56,71.15135,13.50735>,
<16.896575,71.71435,13.432375>,
<22.75155,71.382175,14.3276>,
<23.141125,71.967575,13.8596>,
<-23.171275,71.7191,12.9408>,
<-16.16635,71.578125,13.08365>,
<-16.67935,71.94015,12.7104>,
<-16.313575,72.2964,13.2557>,
<17.28185,71.374325,12.8751>,
<17.5073,71.128825,12.519675>,
<17.832025,71.740275,12.4586>,
<23.5512,71.379775,13.0856>,
<24.0134,71.766825,12.470125>,
<-24.00505,71.09765,11.6587>,
<-23.92215,71.980075,11.860425>,
<-24.304975,71.315925,11.16075>,
<-23.5054,72.068175,12.5026>,
<-17.77865,71.257775,11.12985>,
<-17.28715,71.899025,12.022825>,
<18.248625,71.3786,11.832975>,
<18.4488,71.082975,11.456>,
<18.760075,71.6046,11.35245>,
<24.4005,71.589175,11.8256>,
<24.5867,71.112625,11.393175>,
<24.71535,71.77555,11.3604>,
<-24.6829,71.486825,10.4443>,
<-18.1879,71.12865,10.52505>,
<-18.523125,71.337075,10.14665>,
<-18.280075,71.73895,10.772125>,
<19.090925,71.201275,10.69875>,
<19.311075,70.881675,10.177425>,
<19.535825,71.5501,10.2653>,
<25.095675,72.004325,10.769275>,
<-25.092375,71.71445,9.618325>,
<-18.93395,71.468675,9.517025>,
<19.9859,71.688075,9.61265>,
<25.382075,71.370925,10.0827>,
<25.7326,71.623825,9.47225>,
<-25.400775,71.466575,8.922825>,
<-25.39115,72.2099,9.027325>,
<-25.628925,71.633825,8.411075>,
<-19.2162,71.349275,8.857825>,
<-19.510925,71.734725,8.5108>,
<-19.2608,71.8659,9.224875>,
<20.2648,71.5126,8.979225>,
<20.34685,71.161125,8.485475>,
<20.5398,71.855825,8.641375>,
<26.073,71.82465,8.807925>,
<-25.896925,71.83665,7.7705>,
<-19.8859,71.749875,7.53705>,
<20.86055,71.856975,7.816275>,
<26.3767,71.957225,8.1574>,
<-26.142025,72.115875,7.1196>,
<-26.27275,71.59465,6.50355>,
<-20.10125,71.4569,6.5641>,
<21.17195,71.835825,6.94145>,
<26.582225,71.367325,7.48495>,
<26.859525,71.87725,6.9364>,
<-26.382425,71.851475,5.8548>,
<-20.273125,71.41065,5.96375>,
<-20.53125,71.836225,5.683325>,
<-20.3521,71.900175,6.3939>,
<21.3423,71.65285,6.2238>,
<21.36515,71.33725,5.687875>,
<21.589375,72.025075,5.875325>,
<27.14165,72.159225,6.271625>,
<-26.4262,72.121525,5.251075>,
<-20.80675,71.9047,4.738275>,
<21.804625,71.97395,4.95995>,
<27.3926,71.161625,5.17455>,
<27.381125,71.95315,5.493475>,
<-26.269525,71.189475,4.312575>,
<-26.37895,72.0411,4.444925>,
<-20.9147,71.6588,3.719525>,
<21.9876,71.89815,3.966425>,
<27.52445,71.540275,4.8178>,
<27.673825,71.76165,4.102725>,
<-26.2585,71.4947,3.75605>,
<-26.15095,71.378625,2.862025>,
<-21.03245,71.676525,3.056125>,
<-21.2638,72.221425,2.94995>,
<-21.154975,72.147125,3.569775>,
<22.0706,71.678825,2.952775>,
<27.7944,72.13375,3.043>,
<-26.155925,71.65195,1.6952>,
<-21.0529,71.537225,2.295875>,
<-21.3466,72.207,2.0659>,
<22.1824,71.734475,2.308675>,
<22.1885,71.59535,1.569725>,
<22.397575,72.26775,2.195275>,
<27.6151,71.912675,2.122525>,
<-26.179825,71.506,0.886475>,
<-26.258125,72.16185,1.0168>,
<-26.251,71.72945,0.388875>,
<-21.106825,71.488425,1.338275>,
<-21.41025,72.18635,1.089275>,
<22.2134,71.52715,0.631475>,
<22.457125,72.244625,1.321975>,
<27.17245,71.601525,0.811825>,
<27.442525,71.90595,1.47735>,
<-26.29805,71.871675,-0.25535>,
<-21.1485,71.475875,0.35185>,
<-21.45965,72.198225,0.078025>,
<22.230525,71.513525,-0.341325>,
<22.490925,72.213675,0.361>,
<26.67735,70.8357,-0.209175>,
<26.90925,71.335875,0.105825>,
<-26.329775,72.016775,-0.86>,
<-21.17345,71.490575,-0.646525>,
<-21.4805,72.216175,-0.966125>,
<22.239025,71.558625,-1.319125>,
<22.50725,72.217925,-0.619575>,
<26.70925,71.019,-0.6403>,
<26.6843,70.878875,-0.936225>,
<26.9466,71.492125,-0.994375>,
<-26.15635,71.0198,-1.8094>,
<-26.290525,71.7812,-1.697425>,
<-21.1784,71.524875,-1.632325>,
<-21.455025,72.197475,-1.969925>,
<22.242275,71.667825,-2.274875>,
<22.5135,72.281975,-1.60365>,
<27.1719,70.791875,-2.4381>,
<27.059475,71.15105,-1.83505>,
<27.36075,71.523475,-2.464175>,
<-26.200175,71.07175,-2.517925>,
<-26.303975,71.8139,-2.740475>,
<-21.1676,71.59265,-2.562575>,
<-21.420575,72.245925,-2.8871>,
<22.229525,71.78185,-3.06525>,
<22.509025,72.4206,-2.65075>,
<27.63685,71.79115,-3.351075>,
<-26.252425,71.00185,-3.373375>,
<-26.341525,71.60475,-3.91985>,
<-21.125675,71.680325,-3.465975>,
<-21.39505,72.444325,-3.86495>,
<22.349875,72.204325,-3.504925>,
<22.041725,71.577425,-3.90635>,
<27.7856,71.55295,-3.897875>,
<27.78545,71.504925,-4.17715>,
<27.8398,71.683225,-4.00705>,
<-26.406825,71.677825,-5.0614>,
<-21.084075,71.813125,-4.2527>,
<-20.89655,71.733125,-5.112825>,
<21.991675,71.899975,-5.07285>,
<27.64125,71.564875,-4.733875>,
<27.795625,71.809775,-4.129425>,
<-26.440025,71.75235,-6.029975>,
<-20.88545,72.21985,-6.118825>,
<21.85755,71.9384,-5.846175>,
<27.462425,71.368575,-5.587225>,
<27.2677,71.57105,-6.1528>,
<27.44385,72.097525,-5.4395>,
<-26.404525,71.889975,-6.85105>,
<-20.3167,71.276675,-6.78005>,
<-20.56255,71.9734,-6.95255>,
<21.3552,71.510625,-7.121675>,
<21.69565,72.0401,-6.6532>,
<26.9857,71.793725,-6.9143>,
<-26.2907,72.16525,-7.597925>,
<-20.25885,71.50265,-7.333425>,
<-20.043375,71.537375,-8.01935>,
<21.450175,72.0297,-7.5136>,
<21.10625,71.54705,-7.940875>,
<26.692975,71.994625,-7.748675>,
<-26.09735,71.576325,-8.245025>,
<-25.829625,72.026775,-9.034625>,
<-19.951775,72.09375,-8.87115>,
<20.89635,71.670075,-8.6778>,
<26.168575,71.514725,-9.149>,
<26.4361,72.171375,-8.5247>,
<-25.523475,71.26385,-9.6117>,
<-25.190025,71.649075,-10.334725>,
<-19.3582,71.2563,-9.4882>,
<-19.585,71.99795,-9.635725>,
<20.312525,71.3804,-9.770325>,
<20.668175,71.813575,-9.3692>,
<25.8773,71.877375,-9.896575>,
<-24.834175,71.66895,-10.989775>,
<-19.2599,71.585975,-9.99965>,
<-18.9539,71.697075,-10.611575>,
<20.37885,71.91085,-10.077775>,
<19.995025,71.475625,-10.415475>,
<25.23805,71.485075,-11.0879>,
<25.5738,71.8919,-10.5382>,
<-24.57035,72.066375,-11.49345>,
<-18.2019,70.89805,-11.247725>,
<-18.45025,71.588875,-11.295775>,
<19.096675,70.98755,-11.468075>,
<19.50815,71.286225,-11.068725>,
<24.875525,71.461025,-11.742475>,
<-24.24475,71.56185,-11.945425>,
<-23.80375,71.41185,-12.586475>,
<-23.330575,71.878725,-13.381725>,
<-17.9119,71.24475,-11.810325>,
<-17.495025,71.635075,-12.513875>,
<-17.132025,72.1009,-13.165125>,
<18.807825,72.1158,-12.44315>,
<18.292925,71.758675,-12.88275>,
<19.203975,71.754,-11.756925>,
<24.232725,71.33505,-12.878825>,
<24.6165,71.889225,-12.2913>,
<-22.863125,72.100925,-14.139325>,
<-16.226575,70.948375,-13.629925>,
<-16.545925,71.765025,-13.6776>,
<17.478525,71.23585,-13.552125>,
<17.802525,71.51405,-13.32995>,
<23.897125,71.77735,-13.5818>,
<-22.485675,71.520225,-14.556325>,
<-22.1909,72.0424,-15.15315>,
<-15.948925,71.377375,-14.160675>,
<-15.36855,71.062,-14.6313>,
<-15.702675,71.81695,-14.6538>,
<16.5495,71.200075,-14.53625>,
<16.889725,71.5218,-14.34325>,
<17.4265,71.8369,-13.9154>,
<23.2675,71.648075,-14.727775>,
<23.5704,72.152525,-14.261625>,
<-21.5975,71.116075,-15.76915>,
<-21.77955,71.833775,-15.716925>,
<-15.12205,71.51365,-15.118275>,
<-14.480275,71.158175,-15.59425>,
<-14.86865,71.971225,-15.601925>,
<15.4958,71.162575,-15.569775>,
<15.86895,71.412575,-15.325675>,
<16.469875,71.791575,-14.914225>,
<22.573125,71.270325,-15.893425>,
<22.910475,71.63745,-15.375625>,
<-21.413425,71.585675,-16.18915>,
<-20.99445,71.8429,-16.8708>,
<-14.216025,71.60925,-16.078025>,
<-13.577675,71.2614,-16.528675>,
<-13.955775,72.079125,-16.558925>,
<14.4008,71.008875,-16.480925>,
<14.863775,71.3631,-16.247325>,
<15.4443,71.7321,-15.896925>,
<22.25995,71.39975,-16.4431>,
<22.578375,71.99505,-16.031325>,
<-20.496875,71.39315,-17.439275>,
<-20.2193,71.940375,-17.9591>,
<-13.284275,71.697375,-17.0169>,
<-12.524625,71.197075,-17.4719>,
<-12.924275,72.142275,-17.558125>,
<14.0574,72.080275,-17.281975>,
<13.377225,71.7354,-17.72745>,
<14.49505,71.75235,-16.751975>,
<21.44695,71.310925,-17.655125>,
<21.837125,71.61915,-17.149325>,
<-19.579275,71.17875,-18.557975>,
<-19.7799,71.81175,-18.475775>,
<-12.12925,71.647,-18.049075>,
<-11.3726,71.22885,-18.5116>,
<-11.77,72.14745,-18.61035>,
<12.794525,71.736625,-18.260625>,
<12.2925,71.4389,-18.565925>,
<20.99815,71.34705,-18.202075>,
<21.443575,72.070375,-17.76565>,
<-19.389225,71.61245,-18.892225>,
<-18.9082,71.759825,-19.4376>,
<-11.088,71.687525,-18.9811>,
<-10.561025,71.44065,-19.264425>,
<-10.771775,72.074725,-19.3978>,
<11.194075,70.832075,-19.154575>,
<11.708275,71.16095,-18.923625>,
<19.92765,71.281475,-19.30605>,
<20.483275,71.844175,-18.831575>,
<-18.248775,71.394975,-20.0404>,
<-17.836075,71.966525,-20.566175>,
<-10.137975,71.621275,-19.604375>,
<-9.452925,71.7523,-20.0283>,
<-8.754975,71.627725,-20.31225>,
<-9.0853,72.140425,-20.382625>,
<-8.0811,71.230375,-20.406225>,
<8.6804,71.026625,-20.477975>,
<9.3133,71.3148,-20.345025>,
<9.931175,71.654875,-20.209775>,
<10.593625,71.7777,-19.8989>,
<11.263775,71.549725,-19.39685>,
<18.3209,71.5273,-20.709775>,
<18.901175,72.106,-20.308125>,
<19.422525,71.70965,-19.81785>,
<-17.2447,71.54465,-21.028775>,
<-16.7797,72.011325,-21.508425>,
<-8.4065,72.06815,-20.63655>,
<-7.495225,71.51165,-20.745825>,
<-6.67115,71.6887,-21.106425>,
<-5.90155,71.62295,-21.3315>,
<-6.2863,72.137825,-21.429525>,
<6.814125,71.37115,-21.2906>,
<7.346275,71.6723,-21.26015>,
<8.051575,71.83015,-21.0687>,
<8.93905,71.794475,-20.699775>,
<9.6698,71.96945,-20.465175>,
<17.1837,71.4061,-21.61485>,
<17.802975,71.976275,-21.1967>,
<-16.07835,71.447425,-21.947775>,
<-15.45215,71.328575,-22.376625>,
<-15.648025,72.113625,-22.38215>,
<-5.491675,72.106875,-21.6479>,
<-4.74835,72.034075,-21.81295>,
<-3.978925,71.9817,-21.9495>,
<-2.78555,71.5846,-21.986425>,
<-1.899975,71.73475,-22.168325>,
<-2.367475,72.203675,-22.303925>,
<-1.082325,71.654925,-22.206775>,
<-0.146825,71.607,-22.236925>,
<0.790525,71.5559,-22.224675>,
<1.74825,71.5487,-22.192725>,
<2.692075,71.593,-22.146875>,
<3.4456,71.740025,-22.1353>,
<4.1201,71.73835,-22.03145>,
<5.16005,72.026825,-21.9565>,
<6.1502,72.0665,-21.74515>,
<7.025925,72.051225,-21.50845>,
<16.0775,71.381725,-22.487675>,
<16.68015,71.885475,-22.098325>,
<-14.93745,71.653575,-22.76735>,
<-14.180475,71.4906,-23.18975>,
<-13.61505,71.389925,-23.488675>,
<-13.797325,72.1253,-23.512775>,
<-1.510475,72.413125,-22.4698>,
<-0.46235,72.30345,-22.49305>,
<0.5187,72.2576,-22.49645>,
<1.49235,72.245725,-22.474625>,
<2.445275,72.2575,-22.4284>,
<3.3162,72.2791,-22.362125>,
<14.94655,71.20565,-23.231175>,
<15.583075,71.783925,-22.90215>,
<-13.07115,71.6718,-23.8206>,
<-12.268575,71.423575,-24.181175>,
<-11.6634,71.288525,-24.453225>,
<-11.847625,71.9992,-24.49945>,
<12.35065,71.608075,-24.769825>,
<13.1505,72.1958,-24.39015>,
<13.752125,71.856175,-24.0128>,
<14.369525,71.5431,-23.625025>,
<-11.14285,71.61735,-24.77125>,
<-10.586875,71.543275,-25.02455>,
<-9.9817,71.418425,-25.290275>,
<-9.278675,71.319575,-25.6042>,
<-9.480825,71.91025,-25.629775>,
<11.168325,71.218725,-25.398325>,
<11.715725,71.6011,-25.143975>,
<-8.764475,71.83825,-25.94825>,
<-7.970225,71.7814,-26.278875>,
<-7.48255,72.291775,-26.5473>,
<-2.5403,71.02675,-26.687925>,
<-2.132825,71.360125,-26.644225>,
<-1.501875,71.40145,-26.578275>,
<-0.634975,71.1008,-26.513625>,
<0.08765,71.132375,-26.629425>,
<-0.208775,71.759175,-26.7428>,
<8.77145,71.187225,-26.4931>,
<9.2325,71.601675,-26.37505>,
<9.8687,71.814725,-26.133525>,
<10.703675,71.73335,-25.71465>,
<-6.672175,72.0972,-26.75795>,
<-5.72095,71.936075,-26.9245>,
<-4.680525,71.755325,-26.9901>,
<-3.601575,71.676425,-26.93>,
<-2.585225,71.697775,-26.782525>,
<0.528175,71.480375,-26.8666>,
<1.123475,71.757675,-27.167975>,
<1.675525,71.998375,-27.432325>,
<5.428275,71.54985,-27.4735>,
<6.002625,72.105075,-27.255475>,
<6.890825,72.367625,-26.979025>,
<7.8893,72.09355,-26.75745>,
<8.771475,71.930075,-26.538>,
<2.468625,71.749875,-27.687325>,
<3.069525,71.5395,-27.921725>,
<3.025075,72.05745,-27.942425>,
<4.137025,71.5054,-27.9125>,
<4.6307,71.974625,-27.724175>,
<3.37535,71.70035,-28.0266>,
<3.72565,71.83115,-28.02715>,
<-7.132175,72.770225,26.1519>,
<-7.744025,72.29525,26.01605>,
<-6.4168,72.671375,26.2774>,
<-5.088575,71.9439,26.40565>,
<-5.496175,72.605075,26.3868>,
<-4.44295,71.90015,26.42825>,
<-4.3723,72.722425,26.486525>,
<-3.490825,73.0075,26.57565>,
<-2.796875,72.876675,26.5823>,
<-1.91455,72.7271,26.52335>,
<-1.014025,72.470825,26.4015>,
<-0.288775,72.48335,26.28165>,
<-0.35325,73.192125,26.308925>,
<4.995325,71.8868,26.2311>,
<5.583575,72.2548,26.308975>,
<6.164,72.582475,26.360125>,
<6.895775,72.6693,26.388825>,
<7.713875,72.33435,26.355>,
<8.466325,73.03445,26.192>,
<-9.7005,72.03105,25.316225>,
<-9.287725,72.514475,25.477475>,
<-8.44535,72.79215,25.753225>,
<0.401925,72.8333,26.12925>,
<1.02995,72.79585,25.9909>,
<1.746425,72.904675,25.878625>,
<2.89025,72.953875,25.836075>,
<3.999575,72.80605,25.9601>,
<5.05575,72.71755,26.153025>,
<5.8246,72.910325,26.2775>,
<9.148125,72.702125,25.965225>,
<10.254525,72.323875,25.432875>,
<9.7768,72.487525,25.683725>,
<10.348825,73.053775,25.428025>,
<-11.2859,73.233825,24.5292>,
<-11.923875,72.61785,24.14515>,
<-10.5744,72.876175,24.8982>,
<-9.8693,72.669475,25.2305>,
<10.8746,72.55745,25.105275>,
<11.56005,72.28255,24.68735>,
<12.205475,72.89715,24.332125>,
<-12.536875,72.957075,23.751575>,
<-13.077125,72.440525,23.3636>,
<12.7989,72.5067,23.9265>,
<13.419825,73.0846,23.556375>,
<-14.5211,72.1941,22.262625>,
<-14.241425,72.6202,22.489025>,
<-13.6842,72.80265,22.91395>,
<13.980725,72.705475,23.15345>,
<14.5453,72.329775,22.74325>,
<15.176875,72.925375,22.35685>,
<-15.23065,72.953225,21.6948>,
<-15.698425,72.466275,21.2993>,
<-14.689875,72.8019,22.130425>,
<-3.447575,72.501075,21.19295>,
<-4.24,72.778875,21.1427>,
<-3.8002,73.36025,21.4364>,
<-2.700075,73.0234,21.509975>,
<-2.65745,72.267725,21.23915>,
<-1.807625,73.1473,21.6769>,
<-1.152725,72.913275,21.652875>,
<-0.1526,73.159825,21.787225>,
<0.964225,72.966725,21.710525>,
<1.983175,72.951925,21.654375>,
<2.9822,72.95945,21.5694>,
<3.97625,72.894025,21.420075>,
<4.414975,72.36125,21.158225>,
<4.970275,73.095375,21.32475>,
<5.158425,72.6254,21.118775>,
<5.602275,73.1329,21.2105>,
<15.7392,72.4665,21.932525>,
<16.394475,72.9556,21.50255>,
<-16.211975,73.103225,20.8857>,
<-16.799025,72.549575,20.359475>,
<-7.1256,72.444175,20.24115>,
<-7.77245,72.831225,20.150925>,
<-7.3812,73.21815,20.4189>,
<-6.506175,72.83735,20.575625>,
<-6.453125,72.103925,20.332875>,
<-5.841025,72.817125,20.764725>,
<-5.105425,72.77465,20.938475>,
<5.922925,72.7413,20.977225>,
<6.85155,72.7077,20.71485>,
<7.76875,72.648025,20.4307>,
<8.1624,72.1791,20.145325>,
<8.529225,72.810975,20.24855>,
<8.8164,72.515425,20.038025>,
<9.1546,73.162325,20.12675>,
<16.9779,72.361,21.023775>,
<17.648425,72.080125,20.482175>,
<17.577875,73.0491,20.600225>,
<-17.3668,72.9976,19.87205>,
<-17.8804,72.4916,19.372>,
<-9.26175,72.240025,19.280525>,
<-9.78765,72.6516,19.146425>,
<-9.2718,73.00295,19.542825>,
<-8.413825,72.889125,19.904425>,
<9.545225,72.6641,19.777075>,
<10.227825,72.443575,19.388775>,
<10.616325,72.16505,19.08205>,
<10.8995,72.8353,19.14075>,
<18.12255,72.652675,20.1255>,
<18.5761,72.338825,19.7117>,
<18.5967,73.121525,19.743275>,
<-18.40915,72.971575,18.89>,
<-18.901275,72.490375,18.3735>,
<-11.117775,72.299875,18.14435>,
<-10.569475,72.796825,18.70345>,
<11.23,72.224025,18.687825>,
<12.11935,72.833425,18.237925>,
<19.0904,72.570575,19.25575>,
<19.61955,72.39135,18.728875>,
<20.026225,72.79915,18.34305>,
<-19.395025,72.964875,17.881075>,
<-19.869,72.474925,17.3341>,
<-12.19795,72.691375,17.402475>,
<-11.60965,72.662025,17.906525>,
<12.733075,72.8451,17.7536>,
<12.977525,72.47095,17.4122>,
<13.2258,73.14765,17.446825>,
<20.449375,72.327825,17.822775>,
<20.8737,72.6962,17.337475>,
<-20.3369,72.9603,16.82545>,
<-20.900675,72.514725,16.11265>,
<-13.3472,72.444225,16.2581>,
<-13.0062,73.12725,16.833175>,
<13.566125,72.529425,16.92405>,
<14.170825,72.67,16.462025>,
<21.317725,73.053925,16.7864>,
<-21.342925,72.27015,15.54355>,
<-21.330975,72.83435,15.601625>,
<-21.6886,72.522525,15.09465>,
<-14.134425,72.4395,15.51075>,
<-13.725775,72.482,15.921725>,
<14.651975,72.59325,15.994975>,
<15.222075,72.703025,15.52665>,
<21.689975,72.40025,16.15525>,
<22.190525,72.76235,15.471825>,
<-22.090225,72.4612,14.52645>,
<-14.99855,72.520625,14.7006>,
<-14.565025,72.5419,15.139675>,
<15.674875,72.589575,15.039475>,
<16.22435,72.679325,14.54815>,
<22.57645,72.59915,14.859825>,
<22.760125,72.138925,14.482175>,
<22.9006,72.787375,14.4093>,
<-22.419525,72.84765,14.088025>,
<-22.8006,72.29185,13.5144>,
<-15.84955,72.658925,13.895075>,
<-15.4299,72.641775,14.322625>,
<16.657175,72.536725,14.041975>,
<17.176425,72.554525,13.52165>,
<23.286525,72.9237,13.86035>,
<-23.192675,72.615675,12.987725>,
<-16.9086,72.7665,12.811025>,
<-16.36995,72.9288,13.457525>,
<17.47425,72.2262,13.0653>,
<18.0298,72.950575,12.76625>,
<23.59935,72.3567,13.25305>,
<23.993225,72.9627,12.7824>,
<-24.004625,73.05605,11.7893>,
<-24.3561,72.28715,11.14595>,
<-23.591025,72.846275,12.42245>,
<-17.990825,72.19,11.367025>,
<-17.72705,73.059825,12.040625>,
<18.536875,72.41335,11.98965>,
<19.02855,72.420675,11.4404>,
<24.401325,72.3563,12.00945>,
<24.79515,72.688425,11.44485>,
<-24.743025,72.5413,10.423475>,
<-18.72665,72.223,10.406125>,
<-18.3691,72.270125,10.9542>,
<19.2882,72.049725,10.9202>,
<19.808475,72.634475,10.4797>,
<25.184475,72.98185,10.8432>,
<-25.091075,72.852775,9.714375>,
<-19.11445,72.17665,9.75015>,
<-19.43135,72.59205,9.414225>,
<-19.118775,72.706625,10.09785>,
<20.1989,72.45395,9.773025>,
<20.3173,72.041425,9.287725>,
<20.493375,72.66355,9.3476>,
<25.47405,72.306725,10.160125>,
<25.8364,72.56925,9.511975>,
<-25.40175,73.1525,9.027525>,
<-25.6735,72.497875,8.389625>,
<-19.866525,72.7194,8.540675>,
<20.828075,72.748,8.666375>,
<26.21,72.796125,8.7767>,
<-25.9457,72.721225,7.71925>,
<-20.12765,72.534875,7.755675>,
<-20.351,72.837525,7.462225>,
<-20.226325,73.210025,8.1254>,
<21.1834,72.749475,7.83315>,
<26.47915,72.56625,8.098875>,
<26.602475,72.0957,7.656375>,
<26.700375,72.72345,7.610325>,
<-26.16805,72.95905,7.06155>,
<-26.319775,72.395825,6.4621>,
<-20.241325,72.182775,7.0699>,
<-20.555525,72.665,6.673075>,
<21.390325,72.54805,7.1307>,
<21.439,72.183225,6.591425>,
<21.644975,72.912175,6.764875>,
<26.98605,72.859525,6.929975>,
<-26.423375,72.66085,5.7792>,
<-20.88375,72.7263,5.73915>,
<21.947425,72.90975,5.809575>,
<27.305625,72.9398,6.0923>,
<-26.45125,72.866725,5.0318>,
<-21.0579,72.6237,5.0022>,
<-21.2614,73.079,4.8213>,
<-21.1354,73.11065,5.4266>,
<22.105125,72.637575,4.839>,
<27.5084,72.616575,5.337075>,
<27.568875,72.117,4.89>,
<27.675325,72.760875,4.759575>,
<-26.4154,73.131075,4.1527>,
<-21.111825,72.368875,4.28335>,
<-21.372225,72.894675,3.8622>,
<22.238075,72.6225,4.2185>,
<22.272725,72.3955,3.516525>,
<22.4378,73.13075,4.0745>,
<27.86635,72.94405,3.89045>,
<-26.321025,72.29255,3.508275>,
<-26.25735,72.627575,2.5584>,
<-21.538025,72.969575,2.882375>,
<22.301575,72.187925,2.80875>,
<22.5262,72.94455,3.08945>,
<27.971175,72.85555,3.229975>,
<27.9604,72.793175,2.88665>,
<28.037325,73.111475,3.042425>,
<-26.241625,72.65345,1.6674>,
<-21.6393,72.94445,1.879225>,
<22.66385,73.0053,2.100975>,
<27.831425,72.707775,2.456425>,
<27.990325,73.198075,2.763525>,
<-26.2733,73.00505,1.050225>,
<-26.3185,72.427825,0.364225>,
<-21.707525,72.9128,0.8664>,
<22.7317,72.973525,1.1068>,
<27.4129,72.271825,1.16795>,
<27.607775,72.70295,1.675725>,
<-26.3569,72.54675,-0.33305>,
<-21.7942,73.02195,-0.182125>,
<22.75885,72.928375,0.10335>,
<26.85935,71.3876,-0.371>,
<27.114025,72.138925,-0.15035>,
<27.37995,72.8733,0.750075>,
<-26.353525,72.5764,-1.064225>,
<-21.7824,72.986525,-1.40225>,
<22.771775,72.9407,-0.879675>,
<27.235525,72.58715,-0.995225>,
<-26.31365,72.6394,-1.92655>,
<-21.6603,72.7507,-2.33125>,
<22.776675,73.019775,-1.83985>,
<27.26225,72.04715,-1.69465>,
<27.4975,72.560675,-2.3728>,
<-26.27945,72.75225,-3.017075>,
<-21.6756,72.950175,-3.0912>,
<22.787175,73.1804,-2.65755>,
<27.632375,72.72835,-3.09695>,
<-26.32255,72.59405,-4.258325>,
<-21.678275,73.203125,-3.867925>,
<22.3137,72.388225,-4.30785>,
<22.62265,72.96585,-3.565575>,
<27.79575,71.85775,-3.85015>,
<27.689625,72.430625,-3.913875>,
<-26.3758,72.686425,-5.4019>,
<-21.22195,72.306925,-4.69365>,
<-21.499425,73.08135,-4.747725>,
<22.275175,72.608925,-5.09195>,
<22.5597,73.2032,-4.66855>,
<27.56045,72.634675,-4.745375>,
<-26.42145,72.48985,-6.2968>,
<-21.186475,72.5838,-5.451>,
<-21.412475,73.417375,-5.794125>,
<22.3852,73.105625,-5.48245>,
<22.088125,72.552675,-5.891825>,
<27.203025,72.636625,-6.09995>,
<27.412425,72.83445,-5.33265>,
<-26.377575,72.7485,-6.967525>,
<-21.139325,72.883275,-6.180075>,
<-20.929475,72.913175,-6.94175>,
<22.02515,73.02275,-6.837325>,
<26.88675,72.977625,-7.0328>,
<-26.278325,73.05475,-7.695925>,
<-20.3552,71.99355,-7.67935>,
<-20.588625,72.668675,-7.7296>,
<21.3672,72.320825,-8.1077>,
<21.6798,72.79935,-7.68935>,
<26.635425,72.91435,-7.9421>,
<-26.11825,72.52115,-8.308575>,
<-25.947,72.920925,-8.87175>,
<-20.275975,72.353625,-8.30395>,
<-20.470025,73.1391,-8.51825>,
<21.443475,72.868925,-8.455325>,
<21.105275,72.40845,-8.868025>,
<26.198225,72.5219,-9.24765>,
<26.440325,72.928025,-8.61255>,
<-25.521275,72.066575,-9.738375>,
<-25.6602,72.896975,-9.551275>,
<-20.187925,72.755925,-8.9156>,
<-19.932425,72.821675,-9.534875>,
<20.8704,72.5445,-9.54315>,
<25.985625,72.589575,-9.803025>,
<-25.352325,72.483075,-10.139>,
<-24.99925,72.53835,-10.80985>,
<-19.32245,72.141675,-10.302825>,
<-19.549,72.9782,-10.39225>,
<20.2289,72.2506,-10.57355>,
<20.60445,72.6247,-10.13355>,
<25.414375,72.2961,-10.9267>,
<25.74385,72.674075,-10.34205>,
<-24.625375,73.0315,-11.53695>,
<-19.17635,72.461375,-10.7548>,
<-18.80215,72.44675,-11.277725>,
<20.2767,72.95085,-10.896675>,
<19.802725,72.2744,-11.219175>,
<25.052475,72.361925,-11.596625>,
<25.42775,73.089575,-11.03645>,
<-24.162525,72.413425,-12.20665>,
<-23.73895,72.282075,-12.84565>,
<-23.86255,73.059775,-12.800725>,
<-18.162675,72.429225,-12.083875>,
<-17.6143,72.41925,-12.75205>,
<-17.81385,73.12115,-12.808675>,
<18.51395,72.481275,-12.979525>,
<18.8568,72.861875,-12.73535>,
<19.344075,72.870325,-12.12195>,
<24.28565,72.3428,-12.968375>,
<24.6876,72.872375,-12.3315>,
<-23.53385,72.68395,-13.2438>,
<-23.1993,72.81255,-13.7934>,
<-17.37895,72.795325,-13.188325>,
<-16.822975,72.8351,-13.836225>,
<18.55025,73.1562,-13.226975>,
<18.0256,72.53275,-13.5665>,
<23.929075,72.861325,-13.70435>,
<-22.533575,72.274275,-14.692325>,
<-22.75545,73.020425,-14.541575>,
<-16.204825,72.15895,-14.255325>,
<-15.9231,72.3093,-14.6467>,
<17.56155,72.666425,-14.168625>,
<17.0855,72.579775,-14.646125>,
<23.22915,72.50865,-14.953675>,
<23.570725,72.9248,-14.386375>,
<-22.36895,72.729975,-15.074975>,
<-21.95345,72.893775,-15.750925>,
<-15.537175,72.4247,-15.108875>,
<-15.1165,72.514275,-15.6004>,
<16.6017,72.673725,-15.209875>,
<16.0841,72.53425,-15.654175>,
<22.868475,72.481725,-15.604275>,
<-21.486325,72.3493,-16.306725>,
<-21.191575,72.876125,-16.861825>,
<-14.66125,72.576675,-16.08435>,
<-14.209775,72.63665,-16.56635>,
<15.545725,72.5481,-16.179625>,
<15.067,72.210325,-16.460975>,
<22.2286,72.300025,-16.654075>,
<22.587925,72.88445,-16.138>,
<-20.588325,72.093125,-17.516075>,
<-20.77,72.73315,-17.40825>,
<-13.739875,72.704625,-17.0392>,
<-13.23365,72.897325,-17.598225>,
<13.800975,72.368,-17.6368>,
<14.1044,72.78295,-17.542075>,
<14.70245,72.8935,-17.062125>,
<21.844,72.63495,-17.282075>,
<-20.409875,72.5639,-17.8577>,
<-19.980025,72.737475,-18.406875>,
<-12.5812,72.747875,-18.129325>,
<-11.98955,73.15225,-18.8241>,
<12.567775,72.156,-18.639425>,
<13.05395,72.4628,-18.3361>,
<13.659175,72.8641,-17.962125>,
<21.0048,72.471225,-18.33575>,
<21.458225,73.01375,-17.842875>,
<-19.4379,72.354275,-18.9778>,
<-18.97995,72.857025,-19.545425>,
<-11.3647,72.466225,-19.10705>,
<-11.0145,72.699575,-19.476025>,
<12.65335,72.921275,-18.8561>,
<12.0068,72.16945,-19.096975>,
<19.974,72.300675,-19.384325>,
<20.51315,72.92245,-18.903575>,
<-18.4231,72.3888,-20.057725>,
<-17.954775,72.938925,-20.59045>,
<-10.3365,72.580275,-19.8687>,
<-9.60265,72.482325,-20.25895>,
<-9.917,73.163125,-20.334625>,
<10.86625,72.709725,-20.121725>,
<10.25445,72.313075,-20.316375>,
<11.38475,72.49655,-19.6843>,
<18.39045,72.523775,-20.7832>,
<18.939675,73.072175,-20.378875>,
<19.45305,72.70065,-19.89685>,
<-17.38415,72.4837,-21.06465>,
<-16.8989,72.985975,-21.54135>,
<-9.117425,72.81065,-20.612125>,
<-8.48385,72.703275,-20.851125>,
<-7.7212,72.511375,-21.069675>,
<-6.886425,72.4356,-21.348825>,
<-7.260325,72.98585,-21.425325>,
<7.719475,72.18875,-21.35165>,
<8.25385,72.5421,-21.29645>,
<8.953,72.735275,-21.07435>,
<9.8353,72.74195,-20.673325>,
<17.29395,72.44775,-21.6821>,
<17.897175,73.001825,-21.2526>,
<-16.29025,72.51485,-21.9726>,
<-15.815275,73.052975,-22.3941>,
<-6.4399,72.918675,-21.67575>,
<-5.6822,72.80385,-21.8687>,
<-4.9068,72.722475,-22.040725>,
<-4.013975,72.719175,-22.239875>,
<-4.40655,73.251925,-22.355375>,
<-3.191875,72.4388,-22.2743>,
<3.941025,72.221925,-22.267025>,
<4.657025,72.470325,-22.243975>,
<5.37965,72.7574,-22.215575>,
<6.1258,72.89705,-22.0809>,
<7.028675,72.901,-21.823025>,
<7.905475,72.9003,-21.546225>,
<16.19195,72.349775,-22.545525>,
<16.787525,72.9038,-22.157>,
<-15.1917,72.701875,-22.77425>,
<-14.49805,72.41595,-23.158625>,
<-14.023075,73.06905,-23.52125>,
<-3.55065,73.32105,-22.536325>,
<-2.414225,72.9678,-22.57895>,
<-1.548225,73.1499,-22.734325>,
<-0.742625,73.04755,-22.74635>,
<0.239775,72.987325,-22.752425>,
<1.2478,72.98905,-22.7436>,
<2.248675,72.999775,-22.70255>,
<3.214725,73.002575,-22.624375>,
<4.19565,72.97605,-22.494925>,
<5.17375,73.2115,-22.416>,
<15.035075,72.17325,-23.31015>,
<15.672925,72.7685,-22.966875>,
<-13.2953,72.723375,-23.8708>,
<-12.549525,72.3378,-24.202625>,
<-12.00705,72.873475,-24.5732>,
<12.688875,72.5507,-24.694225>,
<13.24495,73.1341,-24.42955>,
<13.834475,72.84055,-24.073475>,
<14.4444,72.520325,-23.699325>,
<-11.40245,72.427225,-24.80405>,
<-10.649525,72.325,-25.158075>,
<-9.94665,72.244675,-25.483625>,
<-10.1584,72.8208,-25.507775>,
<11.4043,71.948375,-25.371175>,
<12.031225,72.4678,-25.0681>,
<-9.45935,72.743225,-25.81995>,
<-8.837325,72.642475,-26.080075>,
<-8.2526,72.604125,-26.317025>,
<-7.69965,73.003525,-26.605475>,
<-1.9126,71.821375,-26.688275>,
<-1.46145,72.0294,-26.688725>,
<-0.924,71.872525,-26.669725>,
<-0.53675,72.37555,-26.820725>,
<7.154475,73.08275,-26.8475>,
<6.72935,73.0594,-26.939825>,
<6.97085,73.4005,-26.85065>,
<7.3956,73.59725,-26.7848>,
<9.433475,72.118225,-26.348475>,
<9.864825,72.5584,-26.215475>,
<10.566175,72.83355,-25.908175>,
<11.35495,72.70385,-25.4801>,
<-7.0157,72.98855,-26.811625>,
<-6.02595,73.0206,-27.024725>,
<-4.878525,72.980775,-27.0929>,
<-3.788675,72.78355,-27.020675>,
<-2.761825,72.66185,-26.91155>,
<-1.78395,72.507375,-26.80625>,
<0.325625,72.4811,-27.037625>,
<1.183925,72.444375,-27.3152>,
<1.034725,73.2006,-27.318225>,
<5.355675,72.42905,-27.443275>,
<6.07575,73.024825,-27.155675>,
<7.8114,73.1007,-26.75075>,
<8.659925,72.8541,-26.58735>,
<9.3686,72.7183,-26.400925>,
<1.87735,72.78765,-27.555275>,
<2.7318,72.674325,-27.80145>,
<3.20775,72.554075,-27.9456>,
<4.043975,72.03525,-27.9381>,
<3.73995,72.24955,-27.9991>,
<4.04795,72.637825,-27.843025>,
<4.750675,72.856325,-27.607525>,
<3.41845,72.160775,-28.0267>,
<-7.639175,72.99925,26.004575>,
<-7.186525,73.357425,26.086025>,
<-6.6097,73.373875,26.193325>,
<-5.793475,73.46945,26.298175>,
<-4.710175,73.72875,26.413825>,
<-3.66715,73.692675,26.558125>,
<-2.954575,73.5636,26.63245>,
<-2.117225,73.79085,26.650825>,
<-1.19675,73.468725,26.49035>,
<-0.444975,74.152775,26.3311>,
<7.1272,73.719825,26.32385>,
<6.42545,73.261475,26.317975>,
<7.774925,73.40405,26.3094>,
<8.5323,74.038,26.185475>,
<-8.4986,73.962325,25.63365>,
<-9.2307,73.2934,25.459125>,
<-7.60635,73.775975,25.895>,
<0.376525,73.829575,26.119275>,
<1.19725,73.538325,25.927575>,
<1.9188,73.698275,25.776425>,
<1.769675,74.304775,25.74965>,
<2.48585,73.609025,25.737775>,
<3.107125,73.819325,25.71855>,
<3.906,73.956825,25.8003>,
<4.936525,73.785025,25.993825>,
<5.8982,73.700375,26.184675>,
<9.1734,73.713925,25.99375>,
<9.7953,73.395825,25.724025>,
<10.42735,73.94755,25.450625>,
<-11.288775,74.203875,24.53435>,
<-11.985675,73.67675,24.11815>,
<-10.636125,73.866475,24.86495>,
<-9.940275,73.57625,25.1757>,
<2.362625,74.210675,25.669175>,
<2.8404,74.154725,25.65445>,
<10.974275,73.596025,25.12285>,
<11.581125,73.253125,24.740325>,
<12.25445,73.911175,24.371325>,
<-12.59595,73.697225,23.7145>,
<-13.07045,73.312975,23.37285>,
<12.860025,73.50335,23.95425>,
<13.483075,74.0187,23.5797>,
<-13.557925,73.97005,23.001025>,
<-14.21205,73.385275,22.50385>,
<0.2461,73.853775,22.049225>,
<-0.320675,73.85155,22.035275>,
<0.12525,74.47775,22.235975>,
<0.76975,74.238375,22.1649>,
<14.014125,73.65545,23.19795>,
<14.585775,73.308,22.7872>,
<15.202475,73.94105,22.407425>,
<-15.67455,73.185775,21.338475>,
<-15.3891,73.60865,21.5717>,
<-14.85075,73.757575,21.9983>,
<-4.614925,73.31435,21.25055>,
<-5.208675,73.585375,21.19615>,
<-4.6943,74.159675,21.509875>,
<-3.760475,74.12455,21.704125>,
<-3.11015,73.7569,21.701475>,
<-2.2082,73.855525,21.86545>,
<-1.11265,73.635125,21.908925>,
<0.8436,73.674925,21.9742>,
<1.7564,73.6642,21.923675>,
<2.845375,73.809225,21.878675>,
<3.872575,73.77025,21.731325>,
<4.869825,73.82425,21.57785>,
<5.810075,73.82745,21.38525>,
<6.15275,73.443275,21.1824>,
<6.537175,73.968875,21.25265>,
<15.87995,73.5669,21.91215>,
<16.470775,73.719925,21.50055>,
<-16.355225,74.12655,20.779375>,
<-16.84675,73.535925,20.350525>,
<-15.816425,73.8424,21.22485>,
<-8.124575,73.49815,20.230175>,
<-7.728725,74.111975,20.56535>,
<-6.944625,73.659825,20.703475>,
<-6.0462,73.599325,20.96215>,
<6.882775,73.600925,21.022725>,
<7.786425,73.577175,20.727875>,
<8.687,73.5532,20.41805>,
<9.408575,73.797175,20.218675>,
<17.0113,73.632675,21.08115>,
<17.58255,73.793625,20.638975>,
<-17.403375,73.97895,19.863325>,
<-17.907875,73.465725,19.38745>,
<-10.092475,73.404775,19.233275>,
<-9.75485,73.98875,19.61115>,
<-8.930275,73.82615,19.976725>,
<9.849725,73.616025,19.954675>,
<10.49765,73.3886,19.54205>,
<11.15435,73.519725,19.198925>,
<18.0919,73.73515,20.210325>,
<18.630075,73.837975,19.753875>,
<-18.422175,73.948675,18.8981>,
<-18.91315,73.454725,18.399275>,
<-11.2856,72.94705,18.26415>,
<-11.8093,73.31605,17.968825>,
<-11.30075,73.648725,18.48305>,
<-10.74315,73.867275,18.968575>,
<11.544775,73.23075,18.825825>,
<12.182125,74.012125,18.5709>,
<19.039025,73.5559,19.37075>,
<19.542575,73.2365,18.87165>,
<20.00355,73.7746,18.4431>,
<-19.397925,73.938125,17.8943>,
<-19.868325,73.44075,17.377725>,
<-12.437875,73.637875,17.530775>,
<12.85895,73.684125,17.92325>,
<13.4139,73.814075,17.508325>,
<20.47115,73.252775,17.888425>,
<20.9247,73.661075,17.378425>,
<-20.308525,73.89775,16.8791>,
<-20.691525,73.447825,16.4206>,
<-13.77715,73.030125,16.0856>,
<-14.1212,73.720975,16.02275>,
<-13.57605,73.8503,16.571725>,
<-13.009675,74.057575,17.160775>,
<13.761175,73.5537,17.12855>,
<14.192575,73.306225,16.67655>,
<14.465,73.0706,16.359525>,
<14.7899,73.696075,16.282975>,
<21.378025,74.06125,16.82905>,
<-21.546025,73.267875,15.32945>,
<-21.141625,73.57605,15.8573>,
<-14.579775,73.176675,15.37905>,
<-15.033325,73.82855,15.195425>,
<-14.603975,74.108125,15.707625>,
<15.2643,73.367775,15.74415>,
<15.515975,73.10285,15.415775>,
<15.8389,73.71515,15.32285>,
<21.77375,73.440875,16.196125>,
<22.219975,73.883975,15.6208>,
<-21.57215,74.038775,15.286775>,
<-21.9653,73.3396,14.744825>,
<-15.415,73.27875,14.593375>,
<-15.84365,73.92935,14.40085>,
<-15.4645,74.144375,14.8797>,
<16.269375,73.349025,14.769175>,
<16.504675,73.0672,14.4291>,
<16.81385,73.659375,14.3262>,
<22.598125,73.3518,14.975525>,
<23.05085,73.722375,14.375625>,
<-22.410025,73.799325,14.1255>,
<-22.817775,73.21505,13.5426>,
<-16.082375,73.413175,13.951>,
<-16.6546,73.57875,13.39745>,
<-16.32125,74.179275,13.97305>,
<17.242075,73.285025,13.741225>,
<17.5499,72.955675,13.292375>,
<17.770325,73.7067,13.333375>,
<23.420675,73.567575,13.79765>,
<23.607325,73.11925,13.419375>,
<23.729075,73.769375,13.36135>,
<-23.2261,73.53075,12.973925>,
<-17.2616,73.7412,12.803725>,
<18.298425,74.00425,12.868375>,
<24.1203,74.0114,12.783625>,
<-24.050175,74.072875,11.7505>,
<-24.403975,73.3293,11.115125>,
<-23.641675,73.805375,12.376325>,
<-18.4104,72.9047,11.20065>,
<-18.713625,73.61255,11.164875>,
<-18.31565,73.815925,11.699375>,
<-17.83095,74.125275,12.334025>,
<18.662,73.525575,12.298975>,
<19.083575,73.166175,11.6877>,
<19.378075,72.77845,11.167275>,
<19.58295,73.528075,11.2175>,
<24.45855,73.33765,12.123475>,
<24.871025,73.6561,11.5071>,
<-24.7681,73.586225,10.418425>,
<-18.9115,73.127375,10.659175>,
<-19.3069,73.375925,10.15775>,
<-19.07045,73.89195,10.8053>,
<20.045575,73.712425,10.68055>,
<25.260875,73.9399,10.891625>,
<-25.098075,73.949,9.6932>,
<-19.70425,73.53715,9.4961>,
<20.2864,73.185,10.040775>,
<20.68105,73.65115,9.570475>,
<25.558875,73.272175,10.223525>,
<25.921725,73.57435,9.57885>,
<-25.406625,73.958925,8.968725>,
<-25.696725,73.503625,8.2955>,
<-20.06745,73.684025,8.856825>,
<21.122075,73.69965,8.705075>,
<26.253625,73.806025,8.953375>,
<-25.976025,73.477325,7.581825>,
<-20.539425,73.623775,7.647325>,
<-20.322425,73.876075,8.4232>,
<21.3725,73.484375,8.0135>,
<21.45615,73.10135,7.4872>,
<21.6336,73.839,7.643825>,
<26.4901,73.26,8.282275>,
<26.77065,73.687925,7.753725>,
<-26.136025,73.832975,7.003275>,
<-26.3252,73.24875,6.385>,
<-20.89435,73.608275,6.678775>,
<21.9713,73.840675,6.7647>,
<27.1215,73.783575,6.9253>,
<-26.420175,73.506725,5.657275>,
<-21.0886,73.41735,5.9518>,
<-21.291325,73.770075,5.603525>,
<-21.146275,73.923575,6.2843>,
<22.1659,73.677925,6.053825>,
<22.2484,73.380275,5.3724>,
<22.35715,74.1169,5.85465>,
<27.403725,73.890675,6.224225>,
<-26.4451,73.741525,4.915625>,
<-21.489525,73.790825,4.743375>,
<22.3202,73.119325,4.693825>,
<22.497875,73.889325,4.950725>,
<27.5548,73.34765,5.50065>,
<27.7679,73.827475,4.903275>,
<-26.416975,74.001675,4.30715>,
<-21.6717,73.798,3.799975>,
<22.689625,73.895625,3.972575>,
<27.9553,73.989,3.912>,
<-26.350225,73.087625,3.328>,
<-26.3573,73.87205,3.5845>,
<-21.85435,73.8548,2.763775>,
<22.835275,73.8389,2.971925>,
<28.0218,73.33695,3.381425>,
<28.054525,73.405475,3.051825>,
<-26.297525,73.508925,2.879275>,
<-26.17045,73.8149,1.9929>,
<-21.91575,73.6448,1.646475>,
<22.97215,73.86805,1.944>,
<27.8373,73.54855,2.36325>,
<28.003775,73.652875,2.903075>,
<-26.202375,73.712,0.948125>,
<-26.298525,73.2321,0.247225>,
<-21.9751,73.5957,0.734025>,
<22.997125,73.695925,0.8423>,
<27.588675,73.717625,1.49875>,
<-26.3365,73.10615,-0.5042>,
<-22.056075,73.718925,0.1062>,
<-22.25685,74.278675,0.020375>,
<-22.174575,74.1277,0.6343>,
<23.017925,73.649475,-0.152>,
<27.286825,73.575325,-0.396775>,
<27.39235,74.0626,0.684775>,
<-26.286625,73.30075,-1.1263>,
<-22.04895,73.665875,-0.636375>,
<-22.3149,74.388025,-0.9099>,
<23.028725,73.671975,-1.125575>,
<27.357275,73.3123,-1.214875>,
<27.3807,72.830175,-1.613925>,
<27.4482,73.536325,-1.90605>,
<-26.184525,73.55395,-1.963925>,
<-22.060375,73.714525,-1.408125>,
<-21.933825,73.486075,-2.274625>,
<23.0246,73.75075,-2.081375>,
<27.5589,73.3371,-2.6402>,
<-26.146725,73.592075,-2.7706>,
<-26.16325,73.4613,-3.591325>,
<-25.97495,74.1251,-3.009525>,
<-21.923225,73.711325,-3.283275>,
<22.980775,73.850825,-3.115975>,
<27.60065,73.454975,-3.3167>,
<-26.2165,73.43485,-4.587225>,
<-25.930175,74.322275,-3.9591>,
<-21.85955,73.94865,-4.3161>,
<22.81715,73.6635,-4.00515>,
<27.555225,73.555625,-4.2045>,
<-26.2799,73.5153,-5.367775>,
<-26.118875,74.120125,-4.98255>,
<-21.676075,73.834825,-5.182625>,
<22.820125,73.961975,-4.655625>,
<27.469375,73.31825,-4.9195>,
<27.31325,73.489125,-5.5142>,
<27.417125,74.0619,-4.8912>,
<-26.23915,73.9808,-5.657725>,
<-26.34765,73.432325,-6.23085>,
<-21.64405,74.140825,-5.78435>,
<22.32825,73.392475,-6.199925>,
<22.6341,73.873075,-5.512125>,
<27.0663,73.717225,-6.3439>,
<-26.337575,73.5122,-7.1189>,
<-21.225625,73.388425,-6.53325>,
<-21.439775,74.165275,-6.592425>,
<22.2597,73.700075,-6.891325>,
<22.52195,74.21715,-6.5086>,
<26.906125,73.549525,-6.805175>,
<26.868825,73.6844,-6.8881>,
<26.917725,73.821325,-6.76575>,
<-26.25375,74.009725,-7.78105>,
<-21.1489,73.6617,-7.0854>,
<-20.8784,73.7188,-7.89715>,
<22.329725,74.20055,-7.20795>,
<22.042125,73.757,-7.622575>,
<26.84945,73.545175,-7.01795>,
<26.784475,73.6982,-7.396325>,
<-26.1273,73.39575,-8.372875>,
<-25.910475,73.755075,-9.062525>,
<-20.571425,73.981925,-8.9006>,
<21.347125,73.206775,-8.988475>,
<21.665775,73.64445,-8.538575>,
<26.336525,73.3171,-9.000525>,
<26.565925,73.7531,-8.31255>,
<-25.6255,73.752275,-9.73555>,
<-20.257,73.413325,-9.258275>,
<-19.989675,73.726,-10.01085>,
<21.414825,73.796075,-9.270275>,
<21.0496,73.33045,-9.712025>,
<26.081375,73.318025,-9.69115>,
<26.353525,74.0975,-9.094775>,
<-25.350975,73.248575,-10.2399>,
<-25.028525,73.6138,-10.898325>,
<-19.71125,73.7758,-10.55265>,
<20.651225,73.553725,-10.592725>,
<25.7773,73.70105,-10.442775>,
<-24.69065,74.051625,-11.5654>,
<-19.159325,73.04275,-11.071575>,
<-19.3886,73.873225,-11.09055>,
<20.33145,73.664775,-11.1743>,
<19.94505,73.3167,-11.550725>,
<25.07985,73.451225,-11.722125>,
<25.450325,74.07425,-11.13785>,
<-24.27395,73.51745,-12.20655>,
<-23.920625,74.076575,-12.88305>,
<-18.790525,73.450175,-11.73705>,
<-18.26885,73.50585,-12.411825>,
<-17.93505,74.08455,-13.0195>,
<19.68035,74.075925,-12.193925>,
<19.0281,73.705775,-12.862275>,
<24.35365,73.32375,-12.991075>,
<24.73025,73.863525,-12.3877>,
<-23.540475,73.4285,-13.387175>,
<-23.173775,73.815875,-14.051925>,
<-17.43305,73.48675,-13.39365>,
<-17.073525,73.898125,-13.95855>,
<18.612425,73.8217,-13.41485>,
<18.23185,73.556275,-13.7611>,
<24.094625,73.7496,-13.51075>,
<-22.74025,74.01125,-14.788625>,
<-16.17125,72.794575,-14.570325>,
<-16.5144,73.6339,-14.506375>,
<17.458375,73.06485,-14.46185>,
<17.77805,73.30445,-14.191025>,
<23.384075,73.348525,-14.78515>,
<23.732325,73.770875,-14.181275>,
<-22.397375,73.456725,-15.21625>,
<-22.107575,73.940675,-15.755125>,
<-15.916925,73.347375,-15.075425>,
<-15.336075,73.055525,-15.591875>,
<-15.6398,73.88895,-15.586575>,
<16.48635,73.06995,-15.5028>,
<16.82795,73.347375,-15.255925>,
<17.3797,73.68815,-14.786125>,
<23.00665,73.393925,-15.4632>,
<23.3649,74.1641,-14.889775>,
<-21.5472,73.08205,-16.410925>,
<-21.7073,73.754875,-16.3032>,
<-15.046575,73.5321,-16.0789>,
<-14.44045,73.1905,-16.560375>,
<-14.76125,74.039325,-16.55275>,
<15.298925,72.932475,-16.5635>,
<15.7787,73.287725,-16.262475>,
<16.384625,73.6821,-15.829875>,
<22.2096,73.257125,-16.784775>,
<22.589275,73.88025,-16.209325>,
<-21.36045,73.5483,-16.76515>,
<-20.940975,73.70935,-17.330775>,
<-14.152975,73.65495,-17.0126>,
<-13.645,73.37555,-17.397725>,
<-13.822325,74.102275,-17.47665>,
<14.9059,73.971625,-17.2996>,
<14.289825,73.6964,-17.729325>,
<15.350975,73.684125,-16.800625>,
<21.8235,73.5273,-17.386025>,
<-20.43635,73.317675,-17.93205>,
<-19.988175,73.831725,-18.5115>,
<-13.231,73.5559,-17.8417>,
<-12.71215,73.752075,-18.38105>,
<-12.289675,74.13295,-18.88465>,
<13.725825,73.656925,-18.206175>,
<13.2496,73.324125,-18.4963>,
<21.0614,73.59905,-18.3467>,
<21.506625,73.748725,-17.82885>,
<-19.49825,73.341675,-19.033325>,
<-19.01375,73.8855,-19.589375>,
<-11.43775,73.082025,-19.2867>,
<-11.6708,73.79935,-19.31885>,
<12.916375,73.988625,-19.0037>,
<12.0834,73.37025,-19.47455>,
<19.987225,73.32295,-19.453125>,
<20.505325,73.969575,-18.96585>,
<-18.498675,73.403625,-20.09505>,
<-18.002925,73.933125,-20.603225>,
<-11.055075,73.331125,-19.658775>,
<-10.56695,73.57325,-20.0799>,
<-10.179025,73.853625,-20.417025>,
<10.520075,72.963225,-20.419275>,
<10.93825,73.30855,-20.299975>,
<11.388575,73.315725,-19.9931>,
<18.464525,73.470625,-20.8269>,
<18.949275,73.95715,-20.449125>,
<19.4539,73.68755,-19.973575>,
<-17.466525,73.458025,-21.08435>,
<-16.9519,73.969875,-21.55485>,
<-9.5668,73.708975,-20.6926>,
<-8.62195,73.449725,-21.04585>,
<-7.835175,73.320075,-21.329625>,
<-8.13955,73.893025,-21.4017>,
<8.6065,73.08575,-21.36225>,
<9.11735,73.465325,-21.281075>,
<9.78745,73.687225,-21.0274>,
<10.6085,73.681375,-20.5926>,
<17.38255,73.502725,-21.743225>,
<18.02885,74.098675,-21.263025>,
<-16.391525,73.49525,-21.9956>,
<-15.853375,73.9915,-22.431825>,
<-7.352475,73.79285,-21.6662>,
<-6.61735,73.658975,-21.881625>,
<-5.855225,73.5433,-22.0795>,
<-5.01695,73.515425,-22.30575>,
<-5.364975,74.06695,-22.3993>,
<5.797025,73.268475,-22.3106>,
<6.329325,73.59215,-22.286725>,
<7.0396,73.77405,-22.130475>,
<7.910175,73.7888,-21.8389>,
<8.751275,73.797175,-21.534175>,
<16.280225,73.324475,-22.5995>,
<16.847125,73.880325,-22.225525>,
<-15.37995,73.524125,-22.7423>,
<-14.740625,73.470625,-23.1437>,
<-14.18665,73.871375,-23.515525>,
<-4.50275,74.09625,-22.611425>,
<-3.5404,74.12615,-22.808225>,
<-2.726675,73.81175,-22.8277>,
<-1.9478,73.603875,-22.8515>,
<-1.0828,73.836375,-22.9892>,
<-0.03875,73.738425,-22.994825>,
<0.966875,73.7285,-22.9918>,
<2.0657,73.847125,-22.99035>,
<3.063175,73.77735,-22.89315>,
<4.048425,73.83845,-22.79455>,
<5.044675,73.93455,-22.663175>,
<5.97925,73.963475,-22.484025>,
<15.108575,73.1583,-23.3666>,
<15.75665,73.758375,-23.00295>,
<-13.502,73.81295,-23.889375>,
<-12.728825,73.31625,-24.2549>,
<-12.112375,73.834725,-24.653375>,
<12.646875,73.33585,-24.789625>,
<13.252075,74.059425,-24.482925>,
<13.874475,73.804275,-24.119175>,
<14.4999,73.5041,-23.749925>,
<-11.3167,73.292475,-25.002375>,
<-10.61695,73.2014,-25.3559>,
<-10.8133,73.9693,-25.38295>,
<12.010025,73.504225,-25.17605>,
<-10.0781,73.575575,-25.6948>,
<-9.505,73.5153,-25.96025>,
<-8.87745,73.415025,-26.220125>,
<-8.158875,73.351025,-26.505625>,
<-8.357075,73.92625,-26.54085>,
<-1.09665,72.42705,-26.772>,
<6.603,73.525475,-26.9439>,
<7.0148,73.840125,-26.837475>,
<7.4441,74.220375,-26.793525>,
<10.012675,73.31965,-26.20065>,
<10.705625,73.9791,-25.930075>,
<11.348575,73.7139,-25.57165>,
<-7.59365,73.874125,-26.804025>,
<-6.622375,73.7802,-27.058625>,
<-5.9326,73.836675,-27.1997>,
<-6.176725,74.4636,-27.2695>,
<-5.332725,73.692,-27.216525>,
<-4.69345,73.8558,-27.22845>,
<-3.893875,73.9337,-27.1409>,
<-2.8831,73.708825,-27.002875>,
<-1.86995,73.54625,-26.917675>,
<-0.70105,73.2487,-26.930675>,
<0.32925,73.518325,-27.134525>,
<0.93645,74.11825,-27.2893>,
<5.321625,73.13275,-27.397825>,
<4.9387,73.50365,-27.494025>,
<5.579625,73.868825,-27.287425>,
<6.231225,73.816925,-27.0683>,
<7.997125,74.0488,-26.72235>,
<8.673925,73.7895,-26.60165>,
<9.3847,73.56915,-26.4248>,
<-5.4979,74.36255,-27.3241>,
<-4.969325,74.242625,-27.31075>,
<1.698,73.851075,-27.49015>,
<2.532425,73.615375,-27.674775>,
<3.4357,73.288425,-27.8036>,
<3.548,72.581525,-27.9612>,
<4.32135,73.465775,-27.663025>,
<-1.889475,74.36985,26.739325>,
<-1.99285,74.509375,26.78565>,
<-2.1533,74.354475,26.7533>,
<-1.85145,74.6528,26.721625>,
<-6.875375,73.862275,26.06205>,
<-6.17275,74.112725,26.1361>,
<-5.288225,74.328875,26.240575>,
<-4.54985,74.598675,26.3219>,
<-3.757625,74.677125,26.43555>,
<-2.6901,74.44065,26.628325>,
<-1.374825,74.5226,26.5624>,
<-0.487125,75.122825,26.304325>,
<6.632525,73.937975,26.271775>,
<7.112,74.401425,26.26845>,
<7.900075,74.59635,26.25805>,
<8.6716,74.81405,26.177525>,
<-8.612375,74.900325,25.509725>,
<-9.277425,74.236275,25.3857>,
<-7.777975,74.7596,25.6904>,
<-6.759425,74.690475,25.887>,
<-5.6821,74.9575,26.007775>,
<-4.81535,75.109,26.14105>,
<0.3272,74.824125,26.094425>,
<1.09625,74.513575,25.89665>,
<1.731325,75.075225,25.706425>,
<4.064925,75.054825,25.67885>,
<3.362875,74.481725,25.65365>,
<4.9107,74.84725,25.842575>,
<5.807175,74.686,26.0324>,
<6.57285,74.5644,26.1865>,
<9.190125,74.6411,26.0333>,
<9.90215,74.4588,25.740675>,
<10.538475,74.672475,25.4508>,
<-11.30135,75.103475,24.529325>,
<-11.7918,74.563025,24.24725>,
<-10.67305,74.8084,24.840425>,
<-9.99485,74.515475,25.126075>,
<2.283175,74.85485,25.624025>,
<2.833575,74.7109,25.60145>,
<11.003475,74.488375,25.177625>,
<11.607575,74.25385,24.798775>,
<12.269675,74.94985,24.4357>,
<-12.943625,74.05795,23.462575>,
<-12.416125,74.51935,23.836875>,
<12.9847,74.592975,23.948575>,
<13.58725,74.739525,23.56115>,
<-13.6924,75.0517,22.894775>,
<-14.23495,74.4008,22.475325>,
<-13.06665,74.82265,23.369275>,
<-1.426425,74.43395,22.13575>,
<-2.203275,74.629175,22.11395>,
<-1.71325,75.299075,22.35895>,
<-0.60335,75.06445,22.373725>,
<-0.674575,74.26635,22.146975>,
<0.356225,75.255925,22.453625>,
<1.14905,74.995125,22.36505>,
<1.517125,74.31675,22.153425>,
<2.1982,75.064975,22.3233>,
<2.41835,74.39695,22.11425>,
<3.064475,75.090975,22.25445>,
<3.151475,74.547,22.092125>,
<3.660225,75.014475,22.166275>,
<14.021675,74.528425,23.25305>,
<14.58715,74.2808,22.8512>,
<15.1731,74.94,22.482675>,
<-14.8321,74.857675,22.008225>,
<-15.362225,74.342575,21.590575>,
<-5.54805,74.1557,21.291425>,
<-6.141175,74.48065,21.2182>,
<-5.604075,75.021,21.54775>,
<-4.84545,74.930925,21.728525>,
<-4.11,74.9141,21.8875>,
<-3.051725,74.526025,21.959>,
<3.7789,74.5024,21.99005>,
<4.7921,74.728825,21.87735>,
<5.793875,74.7144,21.648975>,
<6.72755,74.6946,21.4079>,
<7.08965,74.320025,21.201575>,
<7.456925,74.8631,21.247175>,
<15.79255,74.603925,22.028825>,
<16.69165,74.093525,21.3563>,
<16.355975,74.3223,21.6121>,
<16.9118,74.67475,21.1997>,
<-16.437425,75.07695,20.712275>,
<-16.908075,74.514425,20.30835>,
<-15.891375,74.7361,21.16445>,
<-8.427475,74.176675,20.3116>,
<-8.89805,74.576975,20.216525>,
<-8.379975,74.9125,20.528925>,
<-7.74505,74.795525,20.753775>,
<-6.99865,74.590225,20.962325>,
<7.806025,74.496775,21.012875>,
<8.672025,74.4705,20.685>,
<9.399925,74.39375,20.380275>,
<9.86915,74.23355,20.131225>,
<10.083525,74.909325,20.196>,
<17.7682,74.15745,20.5037>,
<17.44975,74.36415,20.767875>,
<17.939575,74.713275,20.374825>,
<-17.430575,74.95705,19.83755>,
<-17.925575,74.45015,19.379025>,
<-10.34045,74.138175,19.32685>,
<-10.7487,74.55535,19.1857>,
<-10.28995,74.879225,19.561075>,
<-9.50945,74.70575,19.947225>,
<10.514325,74.4127,19.82575>,
<11.15485,74.1793,19.375925>,
<11.58115,73.928725,19.02045>,
<11.793675,74.6739,19.0544>,
<18.914425,74.241275,19.520675>,
<18.49315,74.50725,19.89925>,
<18.9591,74.9848,19.507425>,
<-18.4249,74.9426,18.881025>,
<-18.915975,74.439875,18.394325>,
<-12.024075,74.298675,18.1026>,
<-11.33725,74.6561,18.7752>,
<12.4221,75.0458,18.663475>,
<19.429775,74.29075,19.044175>,
<20.0055,74.8014,18.507475>,
<-19.39525,74.929825,17.869425>,
<-19.8646,74.409275,17.374725>,
<-12.608975,74.337625,17.613275>,
<-12.978,74.683,17.393525>,
<-12.61755,75.01635,17.809825>,
<12.88255,74.67635,18.192925>,
<13.405925,74.4696,17.705175>,
<13.7866,74.223575,17.3187>,
<13.9844,74.97945,17.3619>,
<20.491375,74.234825,17.948225>,
<20.96475,74.656325,17.421225>,
<-20.3163,74.83995,16.838675>,
<-20.736525,74.273625,16.358625>,
<-14.089525,74.4654,16.306475>,
<-13.491375,74.723475,16.938825>,
<14.332075,74.30195,16.873825>,
<15.051675,74.842925,16.41185>,
<21.423475,75.074675,16.870825>,
<-21.1686,74.620125,15.79895>,
<-15.088675,74.47215,15.37355>,
<-14.70855,75.02015,15.89945>,
<15.473175,74.347025,15.879325>,
<16.0933,74.85965,15.454875>,
<21.826825,74.481325,16.26325>,
<22.26995,74.9219,15.698075>,
<-21.587125,74.992275,15.22875>,
<-21.9938,74.39535,14.6984>,
<-15.905,74.6802,14.593575>,
<-15.468275,74.724175,15.077925>,
<16.475275,74.31835,14.90135>,
<17.04585,74.749075,14.45595>,
<22.653875,74.3391,15.066075>,
<23.0698,74.775325,14.528775>,
<-22.413075,74.782975,14.106475>,
<-22.82855,74.170675,13.53905>,
<-16.944125,74.514425,13.4057>,
<-16.46515,75.01825,14.0867>,
<17.419,74.232725,13.890475>,
<18.026225,74.752925,13.403775>,
<23.422075,74.284325,13.9242>,
<23.792525,74.6489,13.404875>,
<-23.2515,74.500775,12.94585>,
<-17.4619,74.455225,12.83765>,
<-17.80735,74.8131,12.5859>,
<-17.440275,75.11975,13.0635>,
<18.5135,74.72185,12.87165>,
<18.734675,74.3124,12.499075>,
<18.938575,75.03165,12.495375>,
<24.18535,74.996825,12.81515>,
<-24.0743,75.002675,11.741775>,
<-24.4383,74.4304,11.085425>,
<-23.68255,74.802875,12.330375>,
<-18.764675,74.289575,11.3699>,
<-18.357525,74.892775,12.01625>,
<19.21295,74.230325,11.925075>,
<19.862275,74.541425,11.260475>,
<24.53615,74.3328,12.16145>,
<24.94885,74.633475,11.51955>,
<-24.77805,74.435025,10.402725>,
<-19.47955,74.353025,10.34895>,
<-19.119625,74.5436,11.007525>,
<20.2447,74.3706,10.692225>,
<20.380375,73.91135,10.270875>,
<20.559975,74.559575,10.2642>,
<25.33205,74.832625,10.899725>,
<-24.940075,74.855475,10.00855>,
<-19.9623,74.46955,9.54835>,
<20.99035,74.720375,9.56555>,
<25.62495,74.232225,10.28735>,
<26.002725,74.737025,9.6494>,
<-25.55095,74.382675,8.5365>,
<-25.24625,74.85585,9.23415>,
<-20.23045,74.282575,8.9165>,
<-20.479375,74.581825,8.5043>,
<-20.24815,74.788425,9.1703>,
<21.30375,74.481175,8.843275>,
<21.4116,74.040075,8.334875>,
<21.570025,74.6903,8.3955>,
<26.358425,74.4688,8.901625>,
<26.503675,73.965325,8.46245>,
<26.620875,74.57575,8.365975>,
<-25.5244,75.242525,8.3817>,
<-25.835625,74.39925,7.7442>,
<-20.850025,74.614125,7.594575>,
<21.92065,74.825675,7.66225>,
<26.94605,74.62925,7.6536>,
<-26.07315,74.772575,6.876225>,
<-26.289975,74.1399,6.2663>,
<-21.08335,74.33905,6.808725>,
<-21.2848,74.523775,6.340725>,
<-21.159625,75.05135,7.096675>,
<22.1562,74.57905,6.922275>,
<22.218675,74.191,6.427475>,
<22.3518,74.78035,6.4926>,
<27.288175,74.693125,6.875625>,
<-26.381275,74.353725,5.5206>,
<-21.505425,74.618925,5.618125>,
<22.554225,74.839875,5.78235>,
<27.50645,74.511775,6.2209>,
<27.59715,74.082,5.723075>,
<27.6843,74.848975,5.7655>,
<-26.3922,74.5419,4.8197>,
<-21.733625,74.659525,4.736975>,
<22.76845,74.823,4.87045>,
<27.887175,74.852525,4.8113>,
<-26.3317,74.6793,4.080675>,
<-21.9533,74.7068,3.811175>,
<22.988725,74.82725,3.86615>,
<27.95895,74.86005,4.044375>,
<-26.270425,74.531625,3.430975>,
<-26.2561,74.13155,2.958925>,
<-26.086325,74.912,2.921425>,
<-22.072175,74.627875,3.055325>,
<-22.23925,75.123375,2.903825>,
<-22.145925,75.121625,3.506>,
<23.096575,74.5857,2.86295>,
<28.028975,73.749225,3.265775>,
<27.925025,74.37655,3.1616>,
<-25.778825,75.2315,1.94325>,
<-22.104625,74.40795,2.29425>,
<-22.328675,75.03065,2.036625>,
<23.197175,74.6269,2.2395>,
<23.214,74.4712,1.508775>,
<23.371475,75.18375,2.15695>,
<27.69975,74.49815,2.203275>,
<-26.17105,73.9429,0.418125>,
<-25.9691,74.5114,0.967325>,
<-22.157,74.262725,1.379675>,
<-22.4006,74.869525,0.966125>,
<23.2507,74.396075,0.5792>,
<23.454275,75.15925,1.323725>,
<27.4871,74.60835,1.38955>,
<-26.0333,74.37315,0.166125>,
<-26.20765,73.80045,-0.317175>,
<-22.5305,74.995725,-0.0016>,
<23.28035,74.37765,-0.388775>,
<23.52775,75.125825,0.387325>,
<27.202375,74.7392,0.0733>,
<27.316175,74.825875,0.8259>,
<-26.1204,74.02955,-1.062675>,
<-22.6116,75.1122,-0.785075>,
<23.290225,74.408275,-1.367625>,
<23.575125,75.11325,-0.60405>,
<27.343775,73.93535,-1.263675>,
<27.162425,74.842225,-1.121925>,
<-25.928175,74.4181,-1.6015>,
<-26.024775,74.065775,-2.3303>,
<-25.79215,74.610525,-2.37015>,
<-22.202125,74.14095,-1.7867>,
<-22.497375,74.9052,-1.737775>,
<23.27285,74.4878,-2.33865>,
<23.57485,75.142625,-1.62075>,
<27.363925,74.324475,-1.771575>,
<27.456275,74.32015,-2.6385>,
<-25.715675,74.731625,-3.098775>,
<-22.19875,74.294725,-2.578025>,
<-22.46855,75.113125,-2.8221>,
<23.243025,74.6054,-3.13295>,
<23.532725,75.26035,-2.670075>,
<27.5123,74.281025,-3.55095>,
<-25.6457,74.92995,-3.601575>,
<-25.694625,74.980975,-4.073925>,
<-25.446725,75.465975,-3.708175>,
<-22.161725,74.5169,-3.53385>,
<-22.394625,75.3987,-3.842825>,
<23.3521,75.068875,-3.52385>,
<23.0739,74.434775,-3.978825>,
<27.4483,74.653275,-4.247625>,
<-25.61555,75.368,-4.318075>,
<-25.8703,74.934275,-4.7594>,
<-22.111725,74.7512,-4.322325>,
<-21.917725,74.7006,-5.215625>,
<22.9818,74.7307,-5.063025>,
<27.259575,74.352225,-5.595625>,
<27.355725,74.95945,-5.00835>,
<-26.25195,74.269825,-6.136625>,
<-26.109875,74.643325,-5.574825>,
<-21.7237,74.691325,-6.070275>,
<22.783325,74.6357,-5.919625>,
<27.12165,74.5653,-6.18105>,
<-26.17545,75.0052,-6.299075>,
<-26.290775,74.34615,-6.900475>,
<-21.646625,74.982725,-6.617725>,
<22.7308,74.9387,-6.49715>,
<26.861075,73.816975,-6.97855>,
<26.9454,74.326175,-6.845175>,
<-26.263475,74.811675,-7.583>,
<-21.213525,74.20615,-7.38145>,
<-21.41505,74.9773,-7.346275>,
<22.25325,74.504325,-7.7089>,
<22.51815,74.908775,-7.213725>,
<26.782725,74.555175,-7.650325>,
<-26.119475,74.109825,-8.4766>,
<-26.174975,74.8437,-8.261725>,
<-21.13005,74.579075,-7.898>,
<-20.888425,74.698125,-8.58515>,
<22.3144,75.20075,-8.03605>,
<22.006925,74.527075,-8.360575>,
<26.5987,74.78185,-8.4536>,
<-26.01505,74.53005,-8.85475>,
<-25.755125,74.651575,-9.5161>,
<-20.324925,74.09275,-9.551575>,
<-20.5467,74.872875,-9.48145>,
<21.303675,74.199175,-9.75555>,
<21.649725,74.604775,-9.2509>,
<26.0971,74.372425,-9.83575>,
<26.382075,75.06595,-9.218325>,
<-25.38925,74.18455,-10.267275>,
<-25.074975,74.619625,-10.920225>,
<-20.20445,74.49105,-10.00805>,
<-19.859125,74.528925,-10.631575>,
<21.3454,74.957575,-10.067>,
<20.996675,74.2991,-10.3682>,
<25.7977,74.70845,-10.5491>,
<-24.74475,75.0372,-11.571175>,
<-19.474025,74.930175,-11.37375>,
<20.149125,74.05765,-11.5936>,
<20.560825,74.430275,-11.13925>,
<25.103575,74.45005,-11.800575>,
<25.466625,75.060575,-11.22085>,
<-24.3637,74.50135,-12.1959>,
<-24.106525,74.931975,-12.6891>,
<-19.0664,74.40405,-11.745275>,
<-18.567025,74.442625,-12.384625>,
<-18.1878,75.031,-13.029425>,
<19.76545,75.098925,-12.4366>,
<19.29715,74.704525,-12.887425>,
<20.161525,74.797675,-11.83305>,
<24.398775,74.248925,-13.009775>,
<24.753,74.82675,-12.437975>,
<-23.54995,74.171775,-13.51165>,
<-23.731425,74.973825,-13.317525>,
<-17.496675,74.177025,-13.56815>,
<-17.700125,74.833775,-13.54215>,
<18.42245,74.22735,-13.78655>,
<18.809275,74.4807,-13.4068>,
<24.064925,74.54365,-13.635225>,
<-23.37475,74.603075,-13.863825>,
<-23.043125,74.719775,-14.41105>,
<-17.29195,74.580175,-13.9407>,
<-16.80945,74.65315,-14.52325>,
<18.465425,74.9843,-13.983125>,
<17.976075,74.3013,-14.33075>,
<23.712275,74.8218,-14.29895>,
<-22.430275,74.183975,-15.3191>,
<-22.615425,74.9122,-15.112925>,
<-16.200825,74.226025,-15.08335>,
<-15.88805,74.7062,-15.60245>,
<17.510575,74.837625,-15.049275>,
<16.966825,74.332,-15.4682>,
<22.982025,74.510575,-15.5814>,
<23.349775,75.163225,-14.97>,
<-22.25855,74.62665,-15.637075>,
<-21.855575,74.755275,-16.2018>,
<-15.35435,74.41045,-16.073475>,
<-15.049875,74.898,-16.543825>,
<16.528525,74.83895,-16.0901>,
<15.937525,74.287575,-16.4752>,
<22.12935,74.301275,-16.949875>,
<22.572875,74.937275,-16.267125>,
<-21.37185,74.32565,-16.82915>,
<-20.925625,74.8386,-17.41315>,
<-14.4483,74.5416,-17.021925>,
<-14.0661,75.0125,-17.520425>,
<14.68125,74.2558,-17.597675>,
<14.94365,74.58285,-17.480825>,
<15.4227,74.685,-17.08435>,
<21.73455,74.1799,-17.533625>,
<21.406675,74.39435,-17.957325>,
<21.761625,74.899525,-17.48125>,
<-20.46135,74.32955,-17.9725>,
<-19.97355,74.883025,-18.54075>,
<-13.3403,74.51735,-18.04475>,
<-12.788475,74.469425,-18.539075>,
<-13.029025,75.1694,-18.510125>,
<13.472,74.0198,-18.549825>,
<13.948075,74.365225,-18.2536>,
<14.560375,74.7561,-17.856725>,
<20.963575,74.63425,-18.4794>,
<-19.502825,74.3792,-19.07325>,
<-18.997425,74.91375,-19.59435>,
<-12.5427,74.83225,-18.8611>,
<-11.97845,74.853825,-19.35555>,
<13.005475,74.99835,-19.23835>,
<12.405075,74.493475,-19.5804>,
<13.507175,74.744825,-18.744>,
<19.97185,74.343125,-19.516775>,
<20.47675,74.970125,-19.015>,
<-18.512175,74.4178,-20.10525>,
<-17.991325,74.941575,-20.590725>,
<-11.1833,74.291375,-19.854075>,
<-10.601725,74.248375,-20.269725>,
<-10.8436,74.94815,-20.29055>,
<11.208025,73.800075,-20.27705>,
<11.743225,74.1203,-19.98505>,
<18.559725,74.18975,-20.81535>,
<18.8633,74.607975,-20.575475>,
<19.38025,74.732775,-20.0972>,
<-17.4851,74.452375,-21.083425>,
<-16.939175,74.972725,-21.54825>,
<-10.131525,74.5894,-20.64455>,
<-9.304875,74.406225,-21.030775>,
<-8.656175,74.2796,-21.302625>,
<-8.97325,75.015275,-21.3659>,
<9.417075,74.01025,-21.32615>,
<9.8914,74.445275,-21.223075>,
<10.56765,74.681575,-20.903675>,
<11.2683,74.502,-20.421075>,
<17.404475,74.673575,-21.844475>,
<17.98785,75.031525,-21.38275>,
<18.4641,74.832175,-20.945925>,
<-16.405,74.482875,-22.011325>,
<-15.80815,74.998725,-22.466375>,
<-8.140675,74.643725,-21.623825>,
<-7.49175,74.55485,-21.85635>,
<-6.76795,74.428975,-22.075725>,
<-5.95385,74.363375,-22.3257>,
<-6.27305,74.94335,-22.39965>,
<6.69305,74.124075,-22.3578>,
<7.227225,74.489975,-22.308025>,
<7.9219,74.6922,-22.11935>,
<8.757075,74.69805,-21.79145>,
<9.451325,74.6302,-21.483475>,
<16.356275,74.232425,-22.630475>,
<16.815625,74.608775,-22.320125>,
<-15.18305,74.4239,-22.914125>,
<-14.567425,74.3077,-23.3173>,
<-14.622875,75.081675,-23.298875>,
<-5.434925,74.907575,-22.631375>,
<-4.6765,74.856,-22.81185>,
<-3.9417,74.89245,-22.9715>,
<-2.929875,74.61825,-23.0543>,
<-1.9231,74.367975,-23.094425>,
<-1.05455,74.59585,-23.231275>,
<-1.430125,75.048825,-23.350175>,
<-0.2595,74.5082,-23.23>,
<0.700175,74.4582,-23.217875>,
<1.6337,74.4787,-23.20255>,
<2.366575,74.591225,-23.20325>,
<2.97075,74.4959,-23.126425>,
<3.84925,74.583325,-23.05255>,
<4.9282,74.85405,-22.960525>,
<5.934925,74.853625,-22.7443>,
<6.859425,74.852175,-22.510475>,
<15.164025,74.165125,-23.39735>,
<15.87765,74.83755,-22.977325>,
<-13.997125,74.701475,-23.6689>,
<-13.348375,74.7066,-24.041025>,
<-12.807925,74.291075,-24.316275>,
<-12.20395,74.8264,-24.69395>,
<-0.526475,75.318025,-23.47635>,
<0.5059,75.2268,-23.444925>,
<1.4476,75.19205,-23.40375>,
<2.296625,75.167675,-23.355175>,
<12.6289,74.280525,-24.856175>,
<13.22845,75.01275,-24.522675>,
<13.86575,74.766875,-24.15635>,
<14.5143,74.490325,-23.7865>,
<-11.509925,74.375175,-25.049325>,
<-10.914725,74.9117,-25.440375>,
<12.000775,74.49985,-25.24085>,
<-10.33035,74.431275,-25.705225>,
<-9.559325,74.33185,-26.0764>,
<-8.835075,74.257875,-26.404725>,
<-9.033625,74.8591,-26.41545>,
<6.671075,74.10415,-26.935>,
<7.055125,74.283575,-26.851075>,
<7.29295,74.685875,-26.864175>,
<10.0801,74.263775,-26.221825>,
<10.742425,74.98615,-25.963175>,
<11.371975,74.73775,-25.618425>,
<-8.27345,74.786025,-26.719275>,
<-7.603125,74.6543,-26.950725>,
<-6.968975,74.646475,-27.1335>,
<-6.371575,75.10615,-27.336925>,
<-4.403725,74.526825,-27.29035>,
<-3.691275,75.004125,-27.20605>,
<-2.942425,74.7415,-27.05045>,
<-2.0418,74.57825,-26.938975>,
<-1.019075,74.5217,-26.910425>,
<0.1392,74.5239,-27.05515>,
<0.959475,74.868,-27.232325>,
<4.832075,74.174475,-27.495275>,
<5.489575,74.824825,-27.34675>,
<6.304025,74.597725,-27.10775>,
<7.92065,74.93225,-26.801575>,
<8.704875,74.720425,-26.638525>,
<9.41285,74.4987,-26.454575>,
<-5.64355,75.2021,-27.41655>,
<-4.933225,74.890025,-27.3834>,
<1.58265,74.7518,-27.400525>,
<2.3838,74.636475,-27.5638>,
<3.23885,74.439875,-27.669025>,
<4.06815,74.290275,-27.64175>,
<-2.1153,74.63735,26.735625>,
<-4.189175,75.14215,26.268575>,
<-3.66065,75.534975,26.26975>,
<-2.857475,75.569275,26.40085>,
<-1.932475,75.1973,26.564025>,
<-1.140875,75.41805,26.432>,
<-0.569275,76.023575,26.24085>,
<8.027925,75.715175,26.208675>,
<7.293475,75.144925,26.208225>,
<9.096775,75.295475,26.092775>,
<8.613875,75.472775,26.187125>,
<9.234625,76.0169,26.0644>,
<-8.71435,75.756875,25.401275>,
<-9.35045,75.1479,25.310375>,
<-8.040825,75.512125,25.53025>,
<-7.14275,75.71115,25.58055>,
<-6.061925,75.667225,25.712875>,
<-5.029175,75.852875,25.833525>,
<-4.202,75.774575,26.072425>,
<0.2426,75.796375,26.05805>,
<1.153375,75.558225,25.8306>,
<1.839275,75.737,25.6483>,
<3.918775,75.94205,25.574325>,
<3.3542,75.24365,25.58185>,
<4.855175,75.888025,25.695775>,
<5.82025,75.7318,25.8861>,
<6.643725,75.47255,26.078575>,
<9.743075,75.503825,25.8705>,
<10.91285,75.1338,25.2811>,
<10.432025,75.3137,25.547775>,
<11.02055,75.870425,25.26445>,
<-11.356025,76.00165,24.492925>,
<-11.924725,75.340825,24.1645>,
<-10.714675,75.718025,24.811075>,
<-10.04785,75.4403,25.0819>,
<2.2258,75.493075,25.58845>,
<2.73935,75.358875,25.55735>,
<11.5439,75.3022,24.915225>,
<12.2806,75.98795,24.49505>,
<-12.569725,75.522725,23.7356>,
<12.91515,75.632975,24.061125>,
<13.9334,75.167025,23.3548>,
<13.49705,75.380075,23.660925>,
<14.0289,75.877425,23.3236>,
<-13.8141,75.884775,22.81005>,
<-14.28155,75.4157,22.4401>,
<-13.219275,75.850375,23.267125>,
<-3.3354,75.401375,22.18495>,
<-4.0826,75.68645,22.1474>,
<-3.5922,76.291825,22.432>,
<-2.53715,75.955625,22.456825>,
<-2.57715,75.142025,22.218825>,
<-1.675075,76.0806,22.581025>,
<-0.916475,75.9399,22.59795>,
<0.069325,75.94675,22.637925>,
<1.064225,75.91265,22.62135>,
<2.042675,75.8545,22.5492>,
<3.012125,75.843625,22.454025>,
<3.950425,75.7669,22.315175>,
<4.352775,75.2316,22.118175>,
<4.858325,75.945925,22.214675>,
<5.0558,75.500375,22.06215>,
<5.4457,76.000825,22.110275>,
<14.50905,75.29635,22.96305>,
<15.1632,75.910225,22.525925>,
<-14.884,75.97035,21.9734>,
<-15.3992,75.292875,21.5611>,
<-6.452625,75.093675,21.3057>,
<-7.00995,75.457725,21.215075>,
<-6.441725,75.96675,21.5726>,
<-5.684425,75.79055,21.78075>,
<-4.931225,75.68755,21.961125>,
<5.797525,75.6443,21.913525>,
<6.7317,75.625325,21.64755>,
<7.617675,75.585175,21.378325>,
<7.990125,75.2285,21.169025>,
<8.31235,75.7679,21.19375>,
<15.75115,75.58405,22.091025>,
<16.361,75.240275,21.63015>,
<17.0142,75.8506,21.12975>,
<-16.53065,75.891525,20.623675>,
<-16.950675,75.456825,20.264025>,
<-15.976725,75.776775,21.091275>,
<-9.166575,75.2957,20.2753>,
<-8.7721,75.878675,20.59655>,
<-7.813875,75.598625,20.934975>,
<8.6898,75.421675,20.944175>,
<9.580625,75.35975,20.54195>,
<10.29705,75.606975,20.257125>,
<17.467,75.17565,20.77105>,
<17.8828,75.51365,20.43675>,
<-17.43655,75.93455,19.8043>,
<-17.93,75.445125,19.351925>,
<-10.9678,75.22965,19.221375>,
<-10.6804,75.8476,19.563675>,
<-9.92235,75.69165,19.979625>,
<10.73265,75.39475,19.9502>,
<11.287075,75.1089,19.517025>,
<12.065325,75.74445,19.1036>,
<18.40385,75.494575,19.998675>,
<18.9848,75.93785,19.509775>,
<-18.413775,75.9528,18.841375>,
<-18.908375,75.445775,18.360375>,
<-12.0514,75.47195,18.4247>,
<-11.4634,75.5068,18.92835>,
<12.653975,75.762325,18.65375>,
<12.918925,75.40715,18.355175>,
<13.142925,76.1132,18.3361>,
<19.494025,75.39795,19.0346>,
<20.033925,75.8369,18.526325>,
<-19.3858,75.948275,17.809575>,
<-19.86815,75.404325,17.317>,
<-13.185675,75.292275,17.386225>,
<-12.86325,76.0223,17.86325>,
<13.476925,75.449525,17.902775>,
<14.17635,75.937575,17.44385>,
<20.51785,75.24115,17.986625>,
<20.997925,75.659225,17.449125>,
<-20.331975,75.8023,16.750375>,
<-20.7581,75.23225,16.28155>,
<-14.047575,75.39795,16.626>,
<-13.579025,75.344925,17.047825>,
<14.683075,75.488175,16.90765>,
<15.2379,75.634775,16.475575>,
<21.457875,76.088375,16.89355>,
<-21.1876,75.5688,15.715575>,
<-15.226175,75.0431,15.41645>,
<-15.625825,75.308675,15.076825>,
<-15.2089,75.712125,15.5963>,
<-14.66795,75.9745,16.187925>,
<15.709525,75.54285,16.015675>,
<16.26365,75.657225,15.52915>,
<21.873775,75.5091,16.30695>,
<22.32195,75.95185,15.7343>,
<-21.586525,75.912425,15.169>,
<-21.9952,75.36955,14.655675>,
<-16.106225,75.50225,14.6155>,
<16.712025,75.509075,15.0282>,
<17.2319,75.526375,14.497375>,
<22.706625,75.36005,15.13515>,
<23.114725,75.71995,14.588825>,
<-22.406125,75.758375,14.07895>,
<-22.83445,75.151425,13.5165>,
<-16.97625,75.5674,13.68375>,
<-16.514675,75.700325,14.2262>,
<17.561925,75.18515,14.041425>,
<18.039,75.89685,13.715425>,
<23.452025,75.193225,14.013075>,
<23.820275,75.610125,13.470575>,
<-23.2716,75.507875,12.90995>,
<-17.9128,75.497725,12.67115>,
<-17.518075,75.907825,13.19775>,
<18.53355,75.472775,13.06465>,
<19.050925,75.9911,12.634>,
<24.2135,76.013325,12.846725>,
<-24.3221,75.2176,11.33285>,
<-24.129175,75.57865,11.675125>,
<-23.7663,75.9041,12.2106>,
<-18.898325,74.94695,11.42755>,
<-19.280575,75.19705,10.987875>,
<-18.875575,75.7833,11.675925>,
<-18.3515,75.867525,12.29725>,
<19.53395,75.41145,11.9343>,
<20.013225,75.378575,11.37005>,
<24.600075,75.340925,12.165225>,
<25.057425,75.672,11.427625>,
<-24.31365,75.7002,11.3502>,
<-24.599625,75.376925,10.75085>,
<-19.77115,75.39855,10.2943>,
<20.2924,75.04115,10.88155>,
<20.679025,75.573075,10.47995>,
<25.433675,75.48415,10.792925>,
<25.629375,74.996425,10.399425>,
<25.721775,75.6559,10.289625>,
<-24.93625,75.69605,9.9135>,
<-20.1184,75.20185,9.62335>,
<-20.378375,75.3821,9.170725>,
<-20.1557,75.932175,9.8345>,
<21.12855,75.77795,9.83055>,
<26.078125,75.874,9.653925>,
<-25.2168,75.97545,9.075225>,
<-20.6921,75.49445,8.505675>,
<21.367,75.231775,9.132175>,
<21.709575,75.712075,8.6652>,
<26.380175,75.218525,9.00205>,
<26.730075,75.437625,8.335825>,
<-25.45875,76.283725,8.215525>,
<-25.787675,75.6127,7.428875>,
<-21.00195,75.6119,7.838>,
<22.067925,75.845275,7.9443>,
<27.10425,75.56235,7.58825>,
<-26.0333,75.5395,6.6464>,
<-26.224875,75.0762,6.062375>,
<-21.42285,75.475925,6.576625>,
<-21.226575,75.755525,7.35015>,
<22.230475,75.285225,7.208175>,
<22.486875,75.709225,6.698575>,
<27.370525,75.407275,6.956675>,
<27.496925,75.0479,6.48455>,
<27.55845,75.76805,6.5445>,
<-26.321775,75.035225,5.3392>,
<-21.712925,75.540625,5.658875>,
<22.763675,75.7688,5.776275>,
<27.829975,75.8578,5.6317>,
<-26.2711,75.351175,4.7271>,
<-21.97575,75.563775,4.755025>,
<23.024275,75.777925,4.8377>,
<27.940425,75.740675,4.61565>,
<-26.218125,75.343425,4.072575>,
<-26.212775,75.032,3.623475>,
<-26.049175,75.646825,3.60435>,
<-22.118725,75.412975,4.041825>,
<-22.277275,75.801475,3.70225>,
<-22.1657,75.9246,4.401575>,
<23.173525,75.6206,4.105275>,
<23.23055,75.336775,3.4185>,
<23.325075,76.075725,3.901175>,
<27.906275,75.345425,3.7477>,
<-25.748475,75.9609,2.873575>,
<-22.43995,75.829925,2.82095>,
<23.27825,75.10805,2.739175>,
<23.434725,75.883,3.023625>,
<27.730125,75.373375,2.9475>,
<-25.39785,76.196875,2.147>,
<-25.42295,75.809175,1.570875>,
<-25.083075,76.30845,1.518025>,
<-22.592025,75.767875,1.86205>,
<23.6036,75.949125,2.13325>,
<27.46305,75.355375,1.928425>,
<-25.25765,75.904275,1.122825>,
<-25.57785,75.3814,1.056875>,
<-22.7544,75.7057,0.85455>,
<23.751775,75.923475,1.2245>,
<27.34195,75.170575,1.2529>,
<27.08155,75.525475,0.75985>,
<27.2748,75.52015,1.39635>,
<-25.98,74.47455,-0.470075>,
<-25.7048,75.0263,0.15465>,
<-22.870875,75.6671,-0.139675>,
<23.8845,75.86965,0.246825>,
<26.894925,75.5557,-0.31135>,
<-25.95685,74.497525,-0.985875>,
<-25.69575,74.96505,-0.866875>,
<-22.88365,75.63085,-1.127175>,
<23.9436,75.82615,-0.82745>,
<26.7456,75.89945,-1.2431>,
<-25.571875,75.0803,-1.723475>,
<-25.4702,75.216575,-2.519475>,
<-25.166025,75.681225,-1.878425>,
<-22.8395,75.7252,-2.1336>,
<23.884925,75.8199,-1.8732>,
<27.286725,74.901,-2.03255>,
<27.0303,75.695275,-2.10825>,
<-25.469575,75.24515,-3.1671>,
<-25.107125,75.942075,-2.9038>,
<-22.742775,75.916575,-3.0803>,
<23.82235,75.9361,-2.65045>,
<27.288525,75.23635,-2.608425>,
<27.3487,75.3529,-3.471325>,
<-25.2558,75.960925,-3.62175>,
<-22.6503,76.160525,-3.786975>,
<23.29255,75.2803,-4.29145>,
<23.61885,75.825625,-3.507025>,
<27.34645,75.636675,-4.50915>,
<-25.690875,75.6076,-4.7779>,
<-25.43325,75.965925,-4.211425>,
<-22.202575,75.2922,-4.66035>,
<-22.42705,76.154875,-4.6419>,
<23.21735,75.53885,-5.05645>,
<23.496325,76.158525,-4.55865>,
<27.236175,75.27505,-5.767725>,
<27.31675,75.7094,-5.195075>,
<-25.642275,76.223825,-4.936275>,
<-25.9389,75.644025,-5.5774>,
<-22.140675,75.5483,-5.227525>,
<-21.921675,75.5583,-6.0672>,
<23.28685,76.0832,-5.3637>,
<23.003,75.5084,-5.93725>,
<27.091,75.114,-6.4453>,
<-26.1283,75.7606,-6.4317>,
<-26.232425,75.42025,-7.099425>,
<-21.684075,75.59765,-6.928975>,
<22.779125,75.509475,-6.81245>,
<26.970675,75.276025,-7.073675>,
<-26.23125,75.436675,-7.8078>,
<-21.518475,76.0474,-7.69025>,
<22.624775,75.902425,-7.580025>,
<26.8188,75.471425,-7.829725>,
<-26.15255,75.7165,-8.3371>,
<-21.20155,75.350475,-8.18755>,
<-20.940075,75.732875,-9.0331>,
<22.3692,75.925725,-8.338975>,
<22.049275,75.509975,-8.879775>,
<26.64035,75.7406,-8.584275>,
<-26.008025,75.2649,-8.896075>,
<-25.784725,75.8377,-9.479575>,
<-20.579225,75.89515,-9.89095>,
<21.6794,75.618425,-9.732675>,
<26.118275,75.371375,-9.950475>,
<26.413825,76.04115,-9.334225>,
<-25.438925,75.19655,-10.2341>,
<-25.108775,75.6253,-10.91445>,
<-20.242875,75.245,-10.2683>,
<-19.90945,75.6624,-10.987125>,
<21.377275,75.710375,-10.35065>,
<20.989775,75.3035,-10.81615>,
<25.810875,75.694,-10.6433>,
<-24.77125,76.01515,-11.565425>,
<-19.499625,75.785925,-11.6245>,
<20.551825,75.3191,-11.472325>,
<25.11795,75.42195,-11.8588>,
<25.475925,76.0237,-11.28935>,
<-24.41955,75.42205,-12.185225>,
<-24.077475,75.717125,-12.793725>,
<-19.0403,75.3229,-12.081475>,
<-18.59435,75.307325,-12.6313>,
<-18.7595,76.0263,-12.634425>,
<19.457875,75.43465,-12.92>,
<19.75475,75.799425,-12.65435>,
<20.195175,75.813175,-12.09285>,
<24.404875,75.17555,-13.067025>,
<24.763875,75.785425,-12.48105>,
<-23.70625,75.993325,-13.4232>,
<-18.373275,75.72675,-13.015875>,
<-17.907725,75.805825,-13.5825>,
<19.4407,76.139025,-13.127925>,
<19.006375,75.464775,-13.4733>,
<24.055075,75.49415,-13.709875>,
<-23.360875,75.37,-13.960225>,
<-22.9682,75.6442,-14.59865>,
<-17.3336,75.3292,-14.122125>,
<-16.82365,75.7936,-14.853>,
<18.547,75.9459,-14.1715>,
<18.010125,75.48895,-14.68125>,
<23.701225,75.81095,-14.3646>,
<-22.5766,75.8717,-15.2133>,
<-16.3464,75.067075,-15.20025>,
<-16.04415,75.227375,-15.599275>,
<17.576225,75.6317,-15.236275>,
<17.109775,75.534175,-15.707275>,
<22.9707,75.54685,-15.62875>,
<23.3427,76.153875,-15.008125>,
<-22.2449,75.3626,-15.695275>,
<-21.853475,75.9409,-16.21235>,
<-15.65415,75.356675,-16.05315>,
<-15.2298,75.463425,-16.53235>,
<16.61285,75.642275,-16.262175>,
<16.089,75.4848,-16.71345>,
<22.15355,75.406925,-16.90575>,
<22.565125,75.985425,-16.2729>,
<-21.3847,75.357675,-16.833775>,
<-20.898325,75.9197,-17.399925>,
<-14.775125,75.55695,-16.99945>,
<-14.273225,75.763425,-17.53075>,
<15.54975,75.508025,-17.226525>,
<15.107625,75.217825,-17.532675>,
<21.357875,75.26635,-17.999525>,
<21.73705,75.815525,-17.483525>,
<-20.435175,75.39985,-17.98455>,
<-19.9178,75.94325,-18.522375>,
<-13.689375,75.6284,-18.025525>,
<-13.189025,76.04245,-18.576475>,
<14.794325,75.84565,-17.9651>,
<14.1129,75.3,-18.39195>,
<20.917075,75.569225,-18.52095>,
<-19.463525,75.42215,-19.06855>,
<-18.93575,75.94835,-19.56345>,
<-12.599775,75.589475,-18.9981>,
<-12.048175,76.06755,-19.5933>,
<12.611475,75.266225,-19.634325>,
<12.9972,75.690825,-19.4282>,
<13.566225,75.775075,-18.972425>,
<19.97205,75.3635,-19.534275>,
<20.47045,75.911475,-19.0091>,
<-18.4734,75.44095,-20.083275>,
<-17.931575,75.963925,-20.55135>,
<-11.4443,75.321025,-19.92935>,
<-11.066575,75.684025,-20.316475>,
<12.599175,75.95385,-19.8029>,
<12.0167,75.1619,-20.05895>,
<18.92345,75.341725,-20.5471>,
<19.462125,75.831675,-20.0343>,
<-17.447775,75.465975,-21.057825>,
<-16.875825,75.998,-21.518925>,
<-10.5227,75.5672,-20.655475>,
<-9.752625,75.400925,-21.07055>,
<-9.256375,75.74845,-21.4226>,
<10.7841,75.71175,-21.047025>,
<10.135575,75.174475,-21.291275>,
<11.362275,75.4896,-20.60495>,
<17.70125,75.25175,-21.648925>,
<17.89875,75.596025,-21.490675>,
<18.36785,75.735475,-21.06265>,
<-16.358575,75.501775,-22.0072>,
<-15.770675,76.002725,-22.445475>,
<-8.60055,75.61455,-21.68755>,
<-7.63225,75.377075,-22.028275>,
<-6.83455,75.276975,-22.3049>,
<-7.1138,75.879025,-22.35975>,
<7.5732,75.04045,-22.351925>,
<8.08635,75.423,-22.2718>,
<8.76755,75.64805,-22.04345>,
<9.642875,75.61875,-21.639225>,
<16.48655,74.929175,-22.5807>,
<16.926675,75.292325,-22.260675>,
<17.4668,75.697025,-21.843125>,
<-15.15425,75.618725,-22.9247>,
<-14.59445,75.81095,-23.30865>,
<-6.284625,75.8003,-22.6161>,
<-5.525675,75.6613,-22.815275>,
<-4.76975,75.605025,-22.994425>,
<-3.9208,75.65645,-23.19785>,
<-4.222975,76.169025,-23.26855>,
<-3.162025,75.4272,-23.26315>,
<-2.222025,75.20425,-23.3239>,
<2.887575,75.049125,-23.28795>,
<3.604225,75.2199,-23.259425>,
<4.47465,75.400025,-23.1982>,
<5.192125,75.65915,-23.151275>,
<5.919775,75.797925,-23.00885>,
<6.83475,75.783225,-22.747025>,
<7.704075,75.761325,-22.4797>,
<15.150425,75.182275,-23.42805>,
<15.74055,75.8934,-23.058975>,
<16.388875,75.6285,-22.64655>,
<-14.12465,75.637775,-23.602475>,
<-13.500825,75.4897,-23.96755>,
<-12.85465,75.223625,-24.337775>,
<-12.256025,75.81905,-24.69515>,
<-3.433575,76.273725,-23.453875>,
<-2.4514,76.016475,-23.54965>,
<-1.373425,75.844675,-23.6204>,
<-0.40005,76.104125,-23.7621>,
<0.4006,76.013825,-23.70355>,
<1.336925,75.981475,-23.627175>,
<2.264925,75.948125,-23.540125>,
<3.211225,75.843925,-23.434475>,
<4.22615,76.0262,-23.37005>,
<5.01805,76.12915,-23.292275>,
<12.601925,75.2482,-24.897025>,
<13.17635,75.96595,-24.546225>,
<13.81435,75.72745,-24.1827>,
<14.4728,75.4725,-23.81635>,
<-11.588675,75.3845,-25.08165>,
<-10.940275,75.933675,-25.48795>,
<11.9798,75.488125,-25.278675>,
<-10.18355,75.354925,-25.883875>,
<-9.487325,75.25375,-26.249675>,
<-9.635775,76.045275,-26.247325>,
<6.890225,74.61175,-26.93635>,
<10.095975,75.220275,-26.259825>,
<10.71445,75.955675,-26.005525>,
<11.3531,75.730375,-25.6545>,
<-8.912975,75.68635,-26.56855>,
<-8.199225,75.735325,-26.879875>,
<-7.527575,75.37635,-27.076575>,
<-6.824625,75.4188,-27.28605>,
<-6.99195,76.148275,-27.3077>,
<-4.278625,75.32935,-27.349475>,
<-3.6874,75.842875,-27.240425>,
<-3.009175,75.689625,-27.0571>,
<-2.19075,75.54015,-26.890375>,
<-1.37825,75.38765,-26.824775>,
<-0.25985,75.812475,-26.76235>,
<0.799975,75.565975,-27.0462>,
<1.420375,75.392375,-27.27045>,
<1.6069,76.13685,-27.14065>,
<4.736725,75.03405,-27.519575>,
<5.403525,75.668775,-27.4389>,
<6.1887,75.5442,-27.263275>,
<7.166425,75.403125,-27.020875>,
<8.073175,75.827125,-26.895>,
<8.715075,75.63425,-26.717575>,
<9.41885,75.433125,-26.507625>,
<-6.209125,75.908475,-27.43655>,
<-5.477975,76.03375,-27.499825>,
<-4.835175,75.7905,-27.45>,
<2.230375,75.655725,-27.41335>,
<3.175225,75.490425,-27.5796>,
<3.999225,75.267475,-27.609175>,
<-2.55895,76.5093,26.25455>,
<-3.345075,76.477675,26.0641>,
<-2.11855,76.077175,26.3943>,
<-1.379975,76.198075,26.35395>,
<-0.77205,76.750225,26.1914>,
<8.14665,76.5983,26.15555>,
<7.44925,76.067275,26.134975>,
<8.7062,76.349175,26.1556>,
<9.334175,76.879375,26.045>,
<-8.878575,76.520025,25.311275>,
<-9.42905,75.996925,25.2478>,
<-7.959075,76.4215,25.382575>,
<-7.08825,76.538875,25.35385>,
<-7.397825,77.0076,25.2371>,
<-6.342275,76.412,25.407575>,
<-5.47855,76.41345,25.4967>,
<-4.81905,76.556625,25.5706>,
<-4.25135,76.510175,25.769375>,
<0.0834,76.819475,26.000975>,
<0.921175,76.41265,25.840375>,
<2.174475,75.9919,25.572425>,
<1.89215,76.5344,25.6183>,
<2.33265,76.22885,25.548975>,
<3.4682,76.6608,25.493575>,
<3.130825,75.928625,25.530425>,
<4.55485,76.88385,25.52475>,
<5.77315,76.89205,25.69605>,
<6.85035,76.6084,25.9552>,
<9.85875,76.545625,25.86965>,
<10.4407,76.21485,25.591775>,
<11.07575,76.82525,25.276325>,
<-11.294275,76.9714,24.506275>,
<-12.064275,76.364425,24.0794>,
<-10.767075,76.519425,24.769275>,
<-10.0786,76.4155,25.0416>,
<-6.61755,77.172275,25.1035>,
<-5.725175,77.01945,25.15655>,
<-4.99455,77.015475,25.281275>,
<2.555225,75.913475,25.536875>,
<11.6687,76.4042,24.905175>,
<12.317925,77.0046,24.5168>,
<-12.7028,76.277,23.6571>,
<-12.582125,77.017275,23.756225>,
<-13.054875,76.66585,23.411825>,
<12.918125,76.6165,24.105775>,
<13.49935,76.25485,23.70055>,
<14.0758,76.799125,23.3164>,
<-13.635375,76.775,22.96845>,
<-14.258625,76.362225,22.47195>,
<-4.38605,76.21555,22.27935>,
<-4.932925,76.5175,22.284975>,
<-4.32955,76.963125,22.60125>,
<-3.5501,77.0633,22.699825>,
<-2.843225,76.865625,22.68765>,
<-1.956375,76.737925,22.73175>,
<-1.215225,76.569275,22.749075>,
<-0.32975,76.805925,22.863425>,
<0.861575,76.8277,22.890475>,
<1.911225,76.71055,22.805825>,
<2.9168,76.693725,22.696525>,
<3.885075,76.66255,22.5441>,
<4.78915,76.649525,22.37925>,
<5.51065,76.57755,22.21925>,
<5.95945,76.375575,22.06415>,
<6.242875,77.063775,22.1257>,
<14.6162,76.3479,22.92595>,
<15.212225,76.859575,22.499275>,
<-15.461175,76.108825,21.514175>,
<-15.2724,76.9328,21.664175>,
<-15.77715,76.597775,21.2509>,
<-14.7008,76.861475,22.12845>,
<-7.265775,76.07905,21.2878>,
<-7.768175,76.498125,21.185025>,
<-7.208275,76.90885,21.528675>,
<-6.4808,76.9229,21.878175>,
<-5.70665,76.530525,22.052>,
<6.740975,76.62,21.8777>,
<7.64445,76.52015,21.572675>,
<8.36465,76.3969,21.311425>,
<8.8184,76.1879,21.0941>,
<9.095575,76.915425,21.1328>,
<15.669,76.410475,22.163325>,
<16.303075,76.371925,21.679425>,
<16.9308,76.9057,21.179425>,
<-16.33685,76.771275,20.762925>,
<-16.93915,76.4008,20.243475>,
<-9.421025,76.032625,20.33135>,
<-9.846875,76.479325,20.208625>,
<-9.3078,76.82955,20.550825>,
<-8.43725,76.629275,20.91545>,
<9.5378,76.40535,20.813125>,
<10.262525,76.2535,20.416975>,
<10.736925,76.0679,20.11005>,
<10.932175,76.828875,20.147>,
<17.579475,75.89505,20.683925>,
<17.5064,76.64515,20.727175>,
<-17.424125,76.91025,19.7605>,
<-17.9166,76.4614,19.308025>,
<-11.210125,75.9183,19.22545>,
<-11.699775,76.244525,18.918425>,
<-11.17425,76.7487,19.419425>,
<-10.426325,76.608075,19.891825>,
<11.3772,76.208,19.710975>,
<12.16555,76.8881,19.2798>,
<18.0037,76.252325,20.332275>,
<18.531925,76.502375,19.895625>,
<18.98,76.706725,19.521725>,
<-18.388375,76.963575,18.78305>,
<-18.884325,76.477175,18.30445>,
<-12.317025,76.552975,18.47405>,
<12.702475,76.507925,18.778275>,
<13.2918,76.99075,18.402>,
<19.495225,76.49585,19.05875>,
<20.07315,76.812475,18.503775>,
<-19.346,76.948625,17.7534>,
<-19.88905,76.487625,17.1949>,
<-13.593275,75.9833,17.200175>,
<-13.8702,76.72375,17.1149>,
<-13.39475,76.82835,17.5674>,
<-12.8597,77.02855,18.098275>,
<13.7949,76.57155,17.898975>,
<14.343,76.678875,17.47275>,
<20.544325,76.2392,17.99775>,
<21.016575,76.65535,17.45615>,
<-20.3573,76.57065,16.64745>,
<-20.7831,76.255375,16.164025>,
<-14.189425,76.305775,16.72625>,
<-14.630025,76.7017,16.385075>,
<-14.286625,77.08265,16.78455>,
<14.724975,76.443,17.098975>,
<15.190275,76.237925,16.656375>,
<15.4813,76.0168,16.35525>,
<15.724975,76.611075,16.245225>,
<21.47355,77.0998,16.89275>,
<-21.2254,76.35655,15.601>,
<-15.801025,76.211175,15.097925>,
<-15.1827,76.732575,15.828625>,
<16.2274,76.287525,15.7112>,
<16.503425,76.02715,15.38865>,
<16.754975,76.606925,15.245625>,
<21.9119,76.5448,16.32035>,
<22.3522,76.94085,15.7533>,
<-21.539925,76.8148,15.15625>,
<-21.976925,76.320275,14.622575>,
<-16.2967,76.111325,14.560625>,
<-16.714875,76.31425,14.151075>,
<-16.32765,76.83155,14.6643>,
<17.22975,76.236575,14.675575>,
<17.564925,75.90315,14.24055>,
<17.726575,76.632525,14.2295>,
<22.7859,76.42655,15.123825>,
<23.175625,76.439775,14.5646>,
<-22.3898,76.72985,14.05615>,
<-22.827375,76.138,13.4995>,
<-17.221525,76.427275,13.634775>,
<18.224625,76.884925,13.744825>,
<23.463425,76.081525,14.089225>,
<23.781125,76.693125,13.58525>,
<-23.24815,76.510425,12.927975>,
<-17.962075,76.40585,12.84875>,
<-17.576725,76.452775,13.270425>,
<18.5977,76.410925,13.234925>,
<19.0845,77.058525,12.846075>,
<24.23325,77.041075,12.818775>,
<-24.116475,76.060975,11.682225>,
<-23.97655,76.845425,11.8688>,
<-24.342475,76.26585,11.249525>,
<-23.57285,76.89045,12.478125>,
<-19.4214,76.10815,11.05835>,
<-19.112125,76.6791,11.61105>,
<-18.593475,76.758775,12.236925>,
<19.5734,76.524675,12.185925>,
<20.0024,76.096875,11.58655>,
<20.3008,75.72065,11.1039>,
<20.441425,76.431575,11.108925>,
<24.63045,76.375825,12.158325>,
<25.02345,76.775475,11.4952>,
<-24.640425,76.439125,10.576125>,
<-19.857025,76.462675,10.514475>,
<20.9378,76.658025,10.46395>,
<25.401025,76.227475,10.870975>,
<25.751825,76.56145,10.26445>,
<-24.922675,76.720875,9.789275>,
<-20.49525,76.255425,9.27765>,
<-20.226325,76.832475,10.004025>,
<21.29155,76.4515,9.836775>,
<21.426975,75.96845,9.386075>,
<21.574425,76.628325,9.37075>,
<26.125425,76.8492,9.604675>,
<-25.17295,77.12185,8.886925>,
<-20.87075,76.4968,8.55465>,
<21.945925,76.76505,8.6494>,
<26.44865,76.1525,8.99375>,
<26.8305,76.4206,8.29635>,
<-25.399425,77.113075,8.05625>,
<-25.61575,76.70325,7.439725>,
<-21.134875,76.246375,7.84145>,
<-21.347725,76.387025,7.329525>,
<-21.166975,76.96085,8.058475>,
<22.21095,76.487625,7.9387>,
<22.29885,75.98925,7.456525>,
<22.419825,76.6208,7.42815>,
<27.1525,76.3468,7.6602>,
<27.330225,75.935825,7.206225>,
<27.381025,76.547975,7.180075>,
<-26.095525,75.82535,6.163875>,
<-25.883925,76.35825,6.61345>,
<-21.6218,76.469725,6.555775>,
<22.6772,76.70475,6.666725>,
<27.66505,76.693925,6.479025>,
<-26.034525,76.3121,5.904675>,
<-26.187475,75.75545,5.50185>,
<-21.9279,76.4856,5.6419>,
<22.97885,76.792025,5.743975>,
<27.876975,76.66085,5.8541>,
<27.969825,76.42695,5.29335>,
<27.953025,76.93795,5.63115>,
<-26.14615,76.030875,4.90705>,
<-22.109475,76.271825,4.924975>,
<-22.26975,76.61255,4.5304>,
<-22.128575,76.798675,5.22615>,
<23.167725,76.531225,4.972075>,
<23.218575,76.139325,4.47565>,
<23.319975,76.73375,4.52595>,
<27.969675,76.467175,4.7806>,
<27.9951,76.889375,5.207>,
<-26.10665,75.935375,4.301425>,
<-25.81635,76.6385,3.7929>,
<-22.47,76.652625,3.6588>,
<23.483975,76.8049,3.8327>,
<27.78775,76.3724,3.987775>,
<27.932275,76.902225,4.77735>,
<-25.559875,76.65165,2.99505>,
<-25.492225,76.428775,2.638075>,
<-25.25865,76.910275,2.484875>,
<-22.68915,76.657025,2.733025>,
<23.681625,76.81695,2.991475>,
<27.39995,76.279675,2.686925>,
<-24.998725,76.729025,1.909175>,
<-24.85345,76.66165,1.5913>,
<-24.614175,77.008025,1.593175>,
<-22.939925,76.552825,1.7464>,
<23.92415,76.813775,2.12055>,
<27.142625,76.013725,1.6641>,
<26.837925,76.60125,1.739325>,
<27.1158,76.477175,2.157175>,
<-25.267975,75.7315,0.5037>,
<-24.922025,76.239825,0.89765>,
<-24.757475,76.589225,1.29095>,
<-23.236225,76.391425,0.68635>,
<24.1664,76.697975,1.196975>,
<26.703325,76.306575,0.986575>,
<26.29735,76.73975,0.94315>,
<26.5691,76.6909,1.3524>,
<-25.282325,75.58775,-0.370025>,
<-24.82375,76.13355,0.084825>,
<-23.281775,76.150975,-0.4712>,
<24.4294,76.580875,0.165275>,
<26.279025,76.503575,0.2335>,
<25.8039,76.775925,0.00715>,
<26.03385,76.771225,0.505875>,
<26.682725,76.03315,0.2199>,
<-25.317275,75.491575,-1.159425>,
<-24.83225,76.021625,-1.0014>,
<-23.2791,76.21205,-1.496325>,
<24.40945,76.4543,-1.2336>,
<26.0356,76.602025,-0.4523>,
<26.43975,76.244575,-0.554175>,
<26.08,76.608225,-0.9931>,
<-24.7071,76.24805,-1.9835>,
<-23.23185,76.594275,-2.52485>,
<24.112,76.311175,-2.20815>,
<26.3551,76.443825,-1.311325>,
<26.514775,76.536175,-2.059225>,
<-24.658325,76.532925,-2.56895>,
<-24.80575,76.630325,-3.0184>,
<-24.476425,77.0419,-2.731775>,
<-22.917175,76.5668,-3.340125>,
<24.0223,76.46875,-2.9754>,
<27.167975,75.8216,-2.875675>,
<26.871475,76.507325,-2.8744>,
<-24.7844,77.123225,-3.21385>,
<-25.11005,76.525975,-3.608075>,
<-22.789125,76.8323,-3.988225>,
<23.85085,76.6437,-3.83545>,
<27.140125,76.2211,-3.3696>,
<27.17525,76.519075,-4.11905>,
<-25.389925,76.73175,-4.38095>,
<-22.633225,77.056475,-4.643825>,
<23.7252,76.9083,-4.5066>,
<27.266975,76.067825,-5.667>,
<27.271525,76.539975,-5.1406>,
<-25.636875,76.938175,-5.030875>,
<-25.825725,76.535625,-5.493425>,
<-22.20435,76.1206,-5.488475>,
<-22.385275,76.95135,-5.40165>,
<23.209225,76.38605,-5.914525>,
<23.48525,76.8829,-5.275125>,
<27.15615,76.07295,-6.4431>,
<27.253125,76.672275,-5.88705>,
<-26.17365,76.215625,-6.883475>,
<-26.039525,76.543325,-6.198075>,
<-22.11835,76.46165,-6.030025>,
<-21.8739,76.48235,-6.834125>,
<23.2712,77.149925,-6.175575>,
<22.9715,76.366925,-6.7315>,
<26.99585,76.057475,-7.282425>,
<-26.162875,76.9794,-6.90075>,
<-26.1954,76.37435,-7.6741>,
<-21.700825,76.92545,-7.596625>,
<22.80715,76.75925,-7.5103>,
<26.8723,76.37405,-7.938725>,
<-26.1152,76.37165,-8.440425>,
<-26.029575,75.971075,-8.837975>,
<-25.96645,76.6264,-8.9536>,
<-21.25835,76.118875,-8.4568>,
<-21.4363,76.940325,-8.345125>,
<22.2591,76.3289,-8.822075>,
<22.545775,76.739,-8.259775>,
<26.685475,76.6893,-8.6979>,
<-25.7198,76.8711,-9.5888>,
<-21.150625,76.555525,-8.92675>,
<-20.886,76.673975,-9.565125>,
<22.29045,77.096575,-9.055575>,
<21.986125,76.414225,-9.4566>,
<26.1346,76.365375,-10.059175>,
<26.444325,77.016375,-9.44185>,
<-25.4472,76.233925,-10.231275>,
<-25.12075,76.641425,-10.88505>,
<-20.28795,76.022725,-10.5035>,
<-20.50635,76.83255,-10.38165>,
<21.213525,76.14235,-10.776325>,
<21.59485,76.5232,-10.258375>,
<25.81275,76.6503,-10.739125>,
<-24.77015,77.02025,-11.544925>,
<-20.143225,76.47435,-10.903825>,
<-19.773,76.641025,-11.5005>,
<21.25,76.919375,-10.952425>,
<20.794925,76.250025,-11.411225>,
<25.13015,76.375525,-11.899525>,
<25.48385,76.9406,-11.344675>,
<-24.420125,76.357325,-12.208175>,
<-24.051325,76.659125,-12.84945>,
<-19.242775,76.369675,-12.1274>,
<-18.876875,76.96765,-12.73425>,
<20.393925,76.908925,-12.111225>,
<19.887025,76.543625,-12.670225>,
<24.408075,76.1385,-13.111025>,
<24.778675,76.752625,-12.505075>,
<-23.671625,76.951925,-13.474875>,
<-18.385275,76.479725,-13.2>,
<-17.913275,76.9561,-13.8739>,
<19.515025,77.033875,-13.243275>,
<19.003025,76.595175,-13.777175>,
<24.0491,76.4725,-13.760425>,
<-23.315625,76.32075,-14.056425>,
<-22.86295,76.698375,-14.74145>,
<-17.4205,76.296775,-14.29135>,
<-17.046025,76.82275,-14.859075>,
<18.57485,76.692025,-14.33475>,
<18.2013,76.448425,-14.72155>,
<23.69095,76.77925,-14.409225>,
<-22.464425,76.5441,-15.353375>,
<-22.26055,76.090625,-15.672775>,
<-22.12375,76.75075,-15.800425>,
<-16.231375,75.73785,-15.5264>,
<-16.50525,76.605425,-15.426075>,
<17.45555,76.0135,-15.4798>,
<17.7583,76.238125,-15.1886>,
<22.971075,76.559,-15.627225>,
<23.343925,77.0984,-15.0133>,
<-21.698825,76.91155,-16.3318>,
<-15.9345,76.3229,-15.9986>,
<-15.386875,76.02405,-16.5107>,
<-15.591875,76.90055,-16.484475>,
<16.4728,76.012525,-16.50225>,
<16.804675,76.278475,-16.225725>,
<17.345075,76.608625,-15.723375>,
<22.10545,76.488275,-16.9345>,
<22.568575,76.98735,-16.236375>,
<-21.347375,76.38375,-16.820975>,
<-20.871725,77.061575,-17.294675>,
<-15.050875,76.51505,-16.957975>,
<-14.602575,76.237125,-17.335325>,
<-14.667875,76.9552,-17.41015>,
<15.31555,75.8868,-17.536475>,
<15.754,76.217925,-17.217975>,
<16.33445,76.594225,-16.751325>,
<21.30875,76.242975,-18.020025>,
<21.684875,76.555025,-17.51945>,
<-20.371325,76.499975,-17.94385>,
<-19.8215,76.9952,-18.4788>,
<-14.1883,76.402125,-17.7507>,
<-13.698325,76.54395,-18.2243>,
<-13.312075,76.7473,-18.61675>,
<14.815625,76.8241,-18.1732>,
<14.268725,76.293325,-18.5158>,
<15.31305,76.6018,-17.69515>,
<20.86745,76.348025,-18.54625>,
<-19.382175,76.479425,-19.028125>,
<-18.8405,76.9718,-19.510825>,
<-12.7812,76.6267,-19.066075>,
<-12.304425,77.02395,-19.570225>,
<13.8579,76.937825,-18.9884>,
<13.179775,76.44075,-19.44145>,
<20.003975,76.37325,-19.476625>,
<20.5187,76.808875,-18.903275>,
<-18.392925,76.482175,-20.033775>,
<-17.84075,76.98175,-20.49435>,
<-11.461875,76.107275,-20.1026>,
<-11.7059,76.9949,-20.074725>,
<12.701575,76.89115,-19.905675>,
<12.0469,76.2387,-20.280325>,
<18.933925,76.314475,-20.526125>,
<19.4806,76.85465,-19.9711>,
<-17.3724,76.5008,-21.00645>,
<-16.80755,76.992725,-21.454125>,
<-10.977525,76.484975,-20.542675>,
<-10.247,76.29525,-20.99375>,
<-9.6827,76.178725,-21.302425>,
<-9.88515,76.912975,-21.33395>,
<10.351,75.897475,-21.353875>,
<10.7769,76.382375,-21.208325>,
<11.393025,76.573125,-20.8247>,
<17.902925,76.2542,-21.4711>,
<18.36965,76.774425,-21.017675>,
<-16.245675,76.588675,-21.998475>,
<-15.7028,76.751475,-22.43355>,
<-9.1616,76.5286,-21.63545>,
<-8.306275,76.3814,-21.99265>,
<-7.631675,76.27705,-22.254875>,
<-7.91265,77.0746,-22.297425>,
<8.3822,75.97125,-22.293225>,
<8.86555,76.42195,-22.189275>,
<9.5841,76.682725,-21.89825>,
<10.30815,76.5424,-21.5052>,
<16.91675,76.173975,-22.253975>,
<17.41735,76.605725,-21.85505>,
<-15.25735,76.58115,-22.78695>,
<-14.716675,76.451325,-23.181375>,
<-14.272525,76.2695,-23.4886>,
<-14.19665,76.974125,-23.474925>,
<-7.070975,76.701025,-22.547575>,
<-6.316475,76.732975,-22.812925>,
<-5.535275,76.393775,-22.97765>,
<-4.7613,76.441825,-23.20215>,
<-5.0354,77.170525,-23.26965>,
<5.5784,76.167125,-23.2019>,
<6.071625,76.5415,-23.157975>,
<6.8242,76.785275,-22.972575>,
<7.68775,76.679275,-22.6715>,
<8.39265,76.587525,-22.410825>,
<15.05275,76.174775,-23.464675>,
<15.58775,76.8868,-23.096925>,
<16.292325,76.587225,-22.6635>,
<-13.67035,76.469525,-23.835975>,
<-12.932225,76.1838,-24.28725>,
<-12.279925,76.854225,-24.660625>,
<-4.144975,76.943325,-23.45705>,
<-3.35935,77.013475,-23.66905>,
<-2.682025,76.76985,-23.75525>,
<-1.7769,76.64045,-23.8936>,
<-0.744675,76.656925,-24.02155>,
<0.289125,76.739225,-24.031175>,
<1.2607,76.795125,-23.915925>,
<2.201475,76.806175,-23.76215>,
<3.136175,76.78815,-23.628225>,
<4.072925,76.799775,-23.518575>,
<4.9495,76.8287,-23.4152>,
<5.636425,76.75015,-23.29635>,
<12.55075,76.215375,-24.91905>,
<13.10015,76.89575,-24.554375>,
<13.72175,76.66325,-24.2008>,
<14.37705,76.442625,-23.839425>,
<-11.6104,76.416825,-25.086575>,
<-10.97565,76.95135,-25.4808>,
<11.919425,76.469175,-25.3057>,
<-10.268175,76.572825,-25.911925>,
<-9.6812,76.78485,-26.2695>,
<0.2094,76.631925,-26.505075>,
<-0.42645,76.710925,-26.38385>,
<0.13025,77.019525,-26.220975>,
<0.565775,76.928275,-26.4048>,
<10.0598,76.154475,-26.317075>,
<10.612325,76.888425,-26.06645>,
<11.269675,76.712975,-25.695925>,
<-9.154075,76.63325,-26.5333>,
<-8.46165,76.52685,-26.838425>,
<-7.728825,76.346575,-27.10615>,
<-7.17365,77.0649,-27.308175>,
<-4.1878,75.981825,-27.3747>,
<-3.8455,76.418875,-27.28375>,
<-3.211375,76.6412,-27.0299>,
<-2.429825,76.35835,-26.826475>,
<-1.42725,76.462225,-26.580325>,
<0.9764,76.674325,-26.7057>,
<1.870775,76.887875,-26.996875>,
<4.7555,75.89015,-27.5547>,
<5.348,76.29835,-27.52085>,
<5.9826,76.33105,-27.425575>,
<6.831325,76.37845,-27.27195>,
<7.818925,76.6146,-27.0887>,
<8.672975,76.5202,-26.83765>,
<9.3838,76.340675,-26.589025>,
<-6.42005,76.853225,-27.4512>,
<-5.696775,76.705075,-27.5161>,
<-5.0167,76.6223,-27.4936>,
<-4.367425,76.545025,-27.40135>,
<2.394475,76.665025,-27.269375>,
<3.172175,76.519975,-27.48455>,
<4.152825,76.3811,-27.595025>,
<-2.7666,76.91775,26.11825>,
<-2.416925,77.0752,26.15425>,
<-1.9106,76.84555,26.25745>,
<-1.2721,76.99935,26.221>,
<-1.57865,77.477375,26.14585>,
<7.6627,76.8076,26.0844>,
<8.14525,77.232575,26.093125>,
<8.813775,77.33665,26.097375>,
<9.4383,77.5337,26.022125>,
<-9.465125,76.636775,25.212625>,
<-9.1661,77.125275,25.22225>,
<-9.723125,77.059225,25.120625>,
<-8.4976,77.12075,25.268775>,
<-7.897675,77.1913,25.23715>,
<-8.18255,77.668925,25.16775>,
<-4.44245,77.007275,25.464625>,
<-3.77765,77.376175,25.5732>,
<-2.789,77.543625,25.92505>,
<-0.75345,77.660675,26.04835>,
<0.266775,77.71715,25.863625>,
<1.2127,77.31385,25.697575>,
<1.805675,77.17365,25.5885>,
<1.8287,77.450725,25.558075>,
<2.09375,77.1551,25.542925>,
<2.64925,77.221125,25.47275>,
<2.680525,76.42545,25.522875>,
<3.801175,77.5342,25.372225>,
<4.638625,77.68085,25.3758>,
<4.345325,78.0856,25.24>,
<5.329375,77.613325,25.474375>,
<6.046025,77.770225,25.5699>,
<6.852025,77.7825,25.7434>,
<7.654525,77.47665,25.975>,
<9.876375,77.4076,25.8818>,
<10.45685,77.18995,25.61425>,
<11.0842,77.82335,25.286325>,
<-11.213,78.020725,24.533675>,
<-11.9521,77.45725,24.15695>,
<-10.32385,77.472,24.890375>,
<-7.417025,77.735875,25.0417>,
<-6.523025,77.945175,24.717175>,
<-5.8494,77.607675,24.7711>,
<-5.144925,77.550125,24.8854>,
<-4.469,77.576325,25.134775>,
<1.968425,77.32315,25.5466>,
<5.096875,78.312975,25.252>,
<5.780925,78.1941,25.41195>,
<11.714275,77.411975,24.912975>,
<12.33395,77.99275,24.525475>,
<-12.54965,77.93655,23.790675>,
<-13.116275,77.4488,23.381125>,
<0.4046,77.514625,23.1027>,
<-0.332375,77.59295,23.087825>,
<0.10885,78.27155,23.3168>,
<0.963075,78.108525,23.322825>,
<1.1229,77.56105,23.128975>,
<1.574975,77.9556,23.267475>,
<12.927575,77.59795,24.122525>,
<13.511775,77.20535,23.715625>,
<14.08685,77.765625,23.309425>,
<-13.72725,77.960825,22.9155>,
<-14.248725,77.3041,22.49475>,
<-5.24745,77.249225,22.575325>,
<-4.698525,77.778525,23.0677>,
<-3.813075,77.71025,22.9486>,
<-3.109175,77.554125,22.878575>,
<-2.245075,77.685025,22.958125>,
<-1.1711,77.376725,22.96335>,
<1.763225,77.449225,23.0625>,
<2.785775,77.5938,23.0095>,
<3.8202,77.541325,22.80665>,
<4.769625,77.511575,22.583475>,
<5.699075,77.46145,22.34235>,
<6.4707,77.74355,22.182675>,
<14.656875,77.3235,22.902>,
<15.241575,77.83855,22.456575>,
<-15.403125,77.83605,21.539075>,
<-15.83055,77.42125,21.183125>,
<-14.83815,77.768425,22.015375>,
<-8.019175,77.30525,21.251375>,
<-7.515575,78.038025,21.639725>,
<-6.83715,77.599375,21.912825>,
<-6.131025,77.647225,22.36585>,
<6.9882,77.6195,21.9945>,
<7.72155,77.509425,21.727875>,
<8.5909,77.3778,21.407075>,
<9.33585,77.6325,21.167>,
<15.87115,77.307475,21.994075>,
<16.470675,77.272825,21.5322>,
<16.34895,78.00825,21.5935>,
<-16.3488,77.87245,20.69985>,
<-16.932325,77.459,20.187125>,
<-10.0623,77.239275,20.23455>,
<-9.648675,77.87215,20.5616>,
<-8.819275,77.695475,20.945425>,
<9.8019,77.445825,20.908925>,
<10.3814,77.193875,20.546>,
<11.10745,77.822775,20.230375>,
<16.86455,77.75405,21.198>,
<17.390025,77.50835,20.78885>,
<-17.414575,77.63555,19.7158>,
<-17.877975,77.575625,19.250325>,
<-11.9198,77.257625,18.9469>,
<-11.414725,77.715025,19.41725>,
<-10.7631,77.6379,19.865175>,
<11.629325,77.376,19.78355>,
<12.300575,77.925225,19.389475>,
<18.090525,77.416525,20.22665>,
<18.694725,77.15865,19.753075>,
<18.68565,77.728,19.735325>,
<-18.373525,77.70735,18.721425>,
<-18.841,77.61365,18.228125>,
<-12.46445,77.297225,18.507675>,
<-12.785475,77.69465,18.2867>,
<-12.3986,77.9617,18.66225>,
<12.86955,77.549375,18.857675>,
<13.4121,77.703275,18.442075>,
<19.1544,77.39735,19.353525>,
<19.6714,77.32795,18.889875>,
<20.06455,77.725175,18.4832>,
<-19.335425,77.704775,17.6763>,
<-19.7273,77.46105,17.268175>,
<-13.85145,77.445175,17.249375>,
<-13.295025,77.79485,17.816875>,
<13.802625,77.498975,18.075425>,
<14.287575,77.32595,17.6382>,
<14.681775,77.097625,17.267225>,
<14.78975,77.82955,17.2856>,
<20.5488,77.2121,17.98915>,
<21.007075,77.635125,17.44195>,
<-20.58325,77.0218,16.328325>,
<-20.19075,77.264725,16.7625>,
<-14.779075,77.432625,16.347825>,
<-14.3463,77.916025,16.8296>,
<15.201475,77.18255,16.820075>,
<15.8375,77.72765,16.31865>,
<21.440225,78.001925,16.90075>,
<-20.5575,77.799475,16.27065>,
<-21.024775,77.1928,15.7705>,
<-15.817125,77.28695,15.265225>,
<-15.31895,77.823325,15.843675>,
<16.318425,77.210825,15.78625>,
<16.874025,77.716475,15.305725>,
<21.947925,77.689,16.2758>,
<22.3965,77.633075,15.7117>,
<-21.4816,77.776675,15.152475>,
<-21.946675,77.2783,14.6005>,
<-16.938825,77.254825,14.09045>,
<-16.37515,77.80985,14.75595>,
<17.331875,77.1864,14.75265>,
<17.9303,77.6522,14.1943>,
<22.700275,77.39195,15.28135>,
<23.395025,76.7869,14.23315>,
<23.07905,77.143075,14.71765>,
<23.432825,77.5388,14.1384>,
<-22.3761,77.707925,14.0324>,
<-22.8128,77.116225,13.491475>,
<-17.592625,77.08225,13.38315>,
<-17.855025,77.785875,13.23695>,
<-17.42255,77.9769,13.702725>,
<18.4032,77.557625,13.682325>,
<18.625325,77.14405,13.367725>,
<18.797775,77.8027,13.297075>,
<23.861225,77.74445,13.4101>,
<-23.22255,77.461175,12.949475>,
<-18.142425,77.2907,12.846975>,
<-18.55935,77.635275,12.45265>,
<-18.2413,78.088325,12.871625>,
<19.2671,78.0063,12.8264>,
<24.2538,78.01245,12.7158>,
<-24.00845,77.898225,11.790575>,
<-24.337425,77.169775,11.199475>,
<-23.622525,77.700025,12.395925>,
<-19.526075,77.07395,11.1548>,
<-19.06325,77.639475,11.85275>,
<19.63795,77.5067,12.32755>,
<20.070225,77.0307,11.726475>,
<20.571,77.423625,11.18415>,
<24.63095,77.3961,12.12495>,
<25.0099,77.785,11.4482>,
<-24.6365,77.425,10.496925>,
<-19.946225,77.36145,10.61685>,
<21.029775,77.686225,10.6317>,
<25.3919,77.1742,10.858325>,
<25.76505,77.529025,10.195975>,
<-24.880725,77.71775,9.754825>,
<-20.572025,77.340475,9.48255>,
<-20.25,77.568425,10.173025>,
<21.322775,77.172775,10.030075>,
<21.6679,77.6513,9.53805>,
<26.17525,77.8679,9.45655>,
<-25.03965,78.064825,9.1179>,
<-20.94855,77.519975,8.759075>,
<22.0426,77.78685,8.8227>,
<26.501825,77.032875,8.94>,
<26.76015,77.10735,8.48065>,
<-25.4773,77.458325,7.5494>,
<-25.260275,78.067975,8.20025>,
<-21.4385,77.397975,7.502575>,
<-21.192425,77.6792,8.2607>,
<22.248925,77.20545,8.141275>,
<22.509775,77.621275,7.5833>,
<27.042675,77.203175,7.91925>,
<27.417575,77.27405,7.149375>,
<-25.45485,78.032675,7.31815>,
<-25.651025,77.4374,6.754725>,
<-21.800375,77.529475,6.531975>,
<22.82055,77.72,6.69285>,
<27.611375,77.32715,6.702775>,
<-26.0347,76.5041,5.293125>,
<-25.86885,77.028125,5.871425>,
<-22.0419,77.24245,5.731325>,
<-22.21675,77.3949,5.216775>,
<-22.06395,78.00535,5.94555>,
<23.0804,77.81835,5.95145>,
<27.77835,77.3693,6.181775>,
<27.9308,77.32865,5.575775>,
<-26.008075,76.496675,4.640975>,
<-25.839975,77.282675,4.845775>,
<-22.420425,77.479,4.48165>,
<23.21805,77.241725,5.231725>,
<23.41805,77.65115,4.699375>,
<27.93715,77.2639,5.146225>,
<27.7438,77.51085,4.73735>,
<27.85465,77.67685,5.397525>,
<-25.656325,77.746975,3.8724>,
<-22.669575,77.5689,3.6161>,
<23.665225,77.727175,3.840225>,
<27.363525,77.346275,3.584875>,
<-25.4676,77.312725,3.12435>,
<-25.08505,77.7721,2.451875>,
<-23.016825,77.5916,2.644075>,
<23.973875,77.7984,3.022375>,
<26.999025,76.995075,2.522075>,
<26.678375,77.609975,2.6335>,
<27.02595,77.53245,3.06365>,
<-24.83445,77.287675,2.041125>,
<-24.514875,77.446375,1.810525>,
<-23.39625,77.195125,1.663575>,
<24.42915,77.768775,2.209225>,
<26.42285,77.092925,1.7321>,
<25.945025,77.397475,1.61645>,
<26.226275,77.6312,2.161525>,
<-24.361525,76.689025,0.790875>,
<-24.066175,77.622075,1.63775>,
<-23.74915,76.8941,0.988675>,
<24.69225,77.275025,1.27985>,
<25.80245,77.032925,0.849775>,
<25.308825,77.173125,0.81445>,
<25.5816,77.384575,1.327325>,
<-24.2889,76.3937,-0.3715>,
<-23.763125,76.508575,0.127325>,
<24.929375,77.0772,0.69025>,
<25.1403,76.860475,-0.138175>,
<-24.26175,76.447475,-1.3728>,
<-23.75865,76.42095,-0.89815>,
<24.992475,76.88455,-1.43135>,
<25.619725,76.8255,-0.935825>,
<-24.2875,76.7828,-2.1662>,
<-23.7776,76.699125,-1.825425>,
<24.983775,77.135525,-2.150725>,
<24.506225,76.85025,-2.3005>,
<25.40515,77.084075,-1.8337>,
<25.24885,77.367975,-2.4349>,
<25.968125,76.859375,-1.694925>,
<-23.947725,77.675475,-2.481975>,
<-24.50325,77.509975,-2.8688>,
<-23.211675,77.37915,-3.281275>,
<24.30555,77.214925,-3.3422>,
<25.679075,77.303,-2.366725>,
<26.115475,77.082725,-2.3546>,
<26.4039,77.135075,-2.82455>,
<-24.809775,77.66915,-3.172225>,
<-25.14195,77.392825,-3.782325>,
<-22.91365,77.751825,-4.164775>,
<23.9907,77.2761,-4.09415>,
<26.967275,76.809925,-3.546375>,
<26.6728,77.192225,-3.3512>,
<-25.47985,77.4042,-4.569125>,
<-22.64375,77.6574,-4.94685>,
<23.832225,77.5882,-4.726>,
<26.8153,77.51465,-4.022125>,
<27.11395,77.444025,-4.828725>,
<-25.66335,77.40655,-5.04435>,
<-25.87385,77.3666,-5.589775>,
<-22.4642,78.038375,-5.6694>,
<23.575725,77.95775,-5.580775>,
<27.215675,76.98005,-6.374825>,
<27.238175,77.635125,-5.86655>,
<-26.08235,77.323975,-6.330575>,
<-22.17375,77.2542,-6.2736>,
<-21.94975,77.598775,-7.1217>,
<23.312,77.9231,-6.392075>,
<23.051175,77.445475,-7.044575>,
<27.09935,77.038525,-7.15455>,
<27.217125,77.4221,-6.549775>,
<-26.163675,77.7181,-6.71725>,
<-26.17855,77.6852,-7.454375>,
<-21.6916,77.593,-7.89025>,
<22.799875,77.40265,-7.820975>,
<26.90915,77.200575,-8.07395>,
<-26.099175,77.13135,-8.309825>,
<-25.913875,77.52395,-8.97245>,
<-21.493025,78.0475,-8.57685>,
<22.60125,77.829975,-8.52185>,
<26.7459,77.7426,-8.7728>,
<-25.671975,77.755225,-9.612925>,
<-21.187375,77.33575,-9.12855>,
<-20.891025,77.709,-9.9043>,
<22.311425,77.875125,-9.2739>,
<21.971875,77.437375,-9.849425>,
<26.1377,77.4315,-10.1918>,
<26.468225,77.82865,-9.540075>,
<-25.435725,77.202775,-10.20995>,
<-25.138425,77.742775,-10.773025>,
<-20.49545,77.8477,-10.7029>,
<21.59755,77.428125,-10.539175>,
<25.784275,77.454275,-10.86645>,
<-24.73445,78.040475,-11.5414>,
<-20.1793,77.20465,-11.068>,
<-19.90535,77.50265,-11.55965>,
<21.3312,77.829225,-11.0617>,
<20.898725,77.347,-11.556925>,
<25.156125,77.31175,-11.910325>,
<25.5211,77.8204,-11.3438>,
<-24.393625,77.337175,-12.225025>,
<-24.0045,77.62855,-12.890025>,
<-19.450325,77.47975,-12.147875>,
<-18.9334,78.0527,-12.918825>,
<20.553025,77.919275,-12.1219>,
<19.99785,77.6015,-12.75375>,
<24.415475,77.1322,-13.139675>,
<24.81395,77.746675,-12.49395>,
<-23.62715,77.843325,-13.501425>,
<-18.45255,77.4153,-13.348625>,
<-18.100075,77.912525,-13.8658>,
<19.568875,77.7991,-13.326575>,
<19.18185,77.55665,-13.76065>,
<24.03315,77.48015,-13.817975>,
<-23.292075,77.2927,-14.05745>,
<-22.918775,77.9136,-14.556925>,
<-17.45875,77.063825,-14.438925>,
<-17.640225,77.7304,-14.362225>,
<18.368,77.1108,-14.6748>,
<18.73825,77.3554,-14.2706>,
<23.66375,77.683725,-14.470375>,
<-22.46295,77.325475,-15.26615>,
<-21.9601,77.714225,-15.885225>,
<-17.24535,77.507375,-14.77855>,
<-16.770925,77.645425,-15.3302>,
<18.38285,77.854475,-14.77865>,
<17.920975,77.189175,-15.197975>,
<22.991375,77.6165,-15.570975>,
<23.3705,77.83775,-14.96755>,
<-21.537775,77.56955,-16.441>,
<-21.329875,77.1392,-16.757275>,
<-21.163775,77.79895,-16.84635>,
<-16.151625,77.26945,-15.9517>,
<-15.73915,77.838375,-16.476975>,
<17.4197,77.730025,-15.835475>,
<16.88495,77.2062,-16.31665>,
<22.202525,77.37955,-16.741775>,
<22.525575,77.914675,-16.244975>,
<-20.713925,78.0222,-17.31935>,
<-15.1971,77.4061,-16.968875>,
<-14.747975,77.8671,-17.463625>,
<16.404175,77.708775,-16.869675>,
<15.8442,77.168975,-17.319125>,
<21.46295,76.92345,-17.78515>,
<21.7676,77.2736,-17.34715>,
<-20.23765,77.7079,-17.902275>,
<-19.720775,77.750425,-18.4599>,
<-14.143125,77.308475,-17.9525>,
<-13.629775,77.170975,-18.40605>,
<-13.722625,77.89445,-18.425875>,
<14.4182,77.056875,-18.558575>,
<14.752575,77.4963,-18.354>,
<15.280375,77.6175,-17.901575>,
<21.0711,77.169725,-18.23475>,
<21.4384,77.33945,-17.7758>,
<-19.265125,77.616925,-18.96525>,
<-18.748975,77.713225,-19.479925>,
<-13.23715,77.386075,-18.7965>,
<-12.7416,77.581575,-19.27855>,
<-12.2067,77.87865,-19.800625>,
<13.8501,77.88925,-19.15695>,
<13.3249,77.3794,-19.49915>,
<14.3466,77.71555,-18.725025>,
<20.041475,77.4441,-19.348225>,
<20.587975,77.56845,-18.749025>,
<-18.2849,77.60945,-19.9625>,
<-17.7558,77.7246,-20.4596>,
<-11.6761,77.895725,-20.25545>,
<12.872575,77.995325,-19.946025>,
<12.142475,77.31325,-20.4076>,
<18.909675,77.342875,-20.467875>,
<19.44305,77.80895,-19.912125>,
<-17.273175,77.63445,-20.93355>,
<-16.72105,77.74025,-21.426425>,
<-11.181575,77.53195,-20.583975>,
<-10.537075,77.21925,-20.984275>,
<-10.0646,77.8195,-21.374825>,
<11.5781,77.674425,-20.891>,
<10.94675,77.1266,-21.234575>,
<17.80145,77.098375,-21.493125>,
<18.2056,77.89385,-21.023325>,
<-16.3141,77.524075,-21.818125>,
<-15.8095,77.3819,-22.265875>,
<-15.373725,77.218425,-22.6323>,
<-15.310075,77.93,-22.588475>,
<-9.481675,77.430875,-21.64025>,
<-8.752975,77.4351,-21.992275>,
<-8.16345,77.870575,-22.323>,
<9.836175,77.816175,-21.972225>,
<9.095975,77.192025,-22.228625>,
<10.417125,77.4794,-21.6055>,
<16.91255,77.188875,-22.1754>,
<17.4024,77.19115,-21.819075>,
<-14.7516,77.45655,-23.052>,
<-14.10395,77.69845,-23.465375>,
<-7.3901,77.81745,-22.61105>,
<-6.667425,77.385,-22.810175>,
<-5.898675,77.4414,-23.062325>,
<-5.272,77.91655,-23.31965>,
<7.0486,77.798675,-23.078175>,
<6.33415,77.23645,-23.208675>,
<7.7633,77.677775,-22.8114>,
<8.500025,77.477725,-22.516325>,
<14.90605,77.10925,-23.49395>,
<15.3364,77.7966,-23.1671>,
<16.11265,77.698425,-22.671475>,
<-13.6272,77.490075,-23.78905>,
<-12.983825,77.22415,-24.2064>,
<-12.310175,77.9194,-24.587875>,
<-4.470225,77.954375,-23.55655>,
<-3.617825,77.645825,-23.7566>,
<-2.866125,77.45375,-23.938225>,
<-2.1618,77.23635,-24.064925>,
<-1.221925,77.327925,-24.409325>,
<0.039375,77.300125,-24.490225>,
<1.2166,77.600675,-24.37635>,
<2.16875,77.689675,-24.060425>,
<3.084025,77.7071,-23.82635>,
<3.99745,77.691425,-23.6595>,
<4.89535,77.674225,-23.524925>,
<5.794475,77.634125,-23.374775>,
<12.467625,77.1976,-24.927525>,
<13.055825,77.8491,-24.516225>,
<13.584625,77.4491,-24.229975>,
<14.2332,77.45235,-23.85425>,
<-11.561075,77.54285,-25.089725>,
<-10.949375,77.711975,-25.484025>,
<-0.37685,77.19285,-26.024975>,
<-0.78765,77.413075,-25.8612>,
<-0.46225,77.4704,-25.67965>,
<0.09445,77.373975,-25.82945>,
<11.800525,77.444175,-25.336575>,
<-10.466125,77.529375,-25.79755>,
<-9.880225,77.4194,-26.1595>,
<-9.379825,77.269575,-26.44315>,
<-9.370025,78.01895,-26.4422>,
<-0.936425,77.10755,-26.167675>,
<-1.53165,77.295025,-26.2077>,
<-1.20265,77.50445,-25.919675>,
<0.61335,77.2445,-26.150025>,
<0.83585,77.059075,-26.3983>,
<1.142375,77.382575,-26.295975>,
<9.964775,77.035725,-26.39375>,
<10.414875,77.66525,-26.1601>,
<11.082375,77.75595,-25.76285>,
<-8.742225,77.51245,-26.752225>,
<-7.928575,77.2863,-27.081275>,
<-7.33265,78.016475,-27.283625>,
<-3.866375,77.06875,-27.226025>,
<-3.37575,77.6375,-26.9157>,
<-2.4063,77.42465,-26.49975>,
<1.97495,77.6706,-26.666975>,
<2.412275,77.309825,-27.087975>,
<2.7067,77.8487,-27.050475>,
<4.98365,76.59605,-27.589725>,
<5.6565,76.925925,-27.561825>,
<6.483825,77.087875,-27.4732>,
<7.3109,77.225775,-27.339125>,
<7.9581,77.440525,-27.214025>,
<8.594325,77.434675,-26.988275>,
<9.30665,77.2049,-26.6885>,
<-6.586475,77.784975,-27.427475>,
<-5.835675,77.558,-27.484325>,
<-5.2317,77.295775,-27.486>,
<-4.54385,77.3834,-27.3703>,
<3.124825,77.494075,-27.3313>,
<4.0281,77.415025,-27.559325>,
<5.04375,77.412375,-27.6466>,
<6.0967,77.74945,-27.632375>,
<6.9708,77.84635,-27.525525>,
<7.690925,77.92005,-27.3713>,
<-2.10765,77.472025,26.113575>,
<8.911925,78.081925,26.030575>,
<8.377625,77.86995,26.0225>,
<9.756575,77.9444,25.9186>,
<9.333775,78.006825,26.0097>,
<9.72525,78.4162,25.8734>,
<-9.513575,77.585825,25.110825>,
<-8.845575,77.75645,25.16215>,
<-2.777475,78.426725,25.732175>,
<-3.31685,78.15075,25.543975>,
<-1.88055,78.33855,25.982175>,
<-0.827125,78.737175,25.965825>,
<-0.087175,78.3619,25.873975>,
<0.85265,78.373425,25.64485>,
<2.116775,77.43215,25.5125>,
<2.0047,77.915525,25.4539>,
<3.0635,78.004975,25.28705>,
<3.80675,78.178525,25.196>,
<3.44615,78.512425,25.072>,
<7.1628,78.8225,25.601025>,
<6.420375,78.4153,25.50215>,
<7.950275,78.502,25.830925>,
<10.3262,78.260775,25.65255>,
<11.1162,78.80605,25.2549>,
<-11.23595,79.078075,24.522325>,
<-11.922875,78.469125,24.17895>,
<-10.437875,78.69715,24.816725>,
<-9.4293,78.468525,25.032625>,
<-8.196475,78.528675,25.0322>,
<-7.048875,78.665675,24.711675>,
<-6.350975,78.451825,24.339125>,
<-6.538525,78.898325,24.354325>,
<-5.823225,78.08745,24.3269>,
<-5.290175,77.926775,24.4635>,
<-4.6131,78.1918,24.554125>,
<-3.933525,78.31605,25.08785>,
<4.324825,78.725225,24.97805>,
<5.229675,79.0245,25.011725>,
<5.941525,78.914075,25.2447>,
<11.7316,78.395525,24.910025>,
<12.325975,78.956575,24.52525>,
<-12.5433,78.88965,23.796875>,
<-13.10625,78.38685,23.39885>,
<-6.241125,78.746625,24.059775>,
<-5.863525,78.411225,23.881525>,
<-6.053625,78.8769,23.628925>,
<-5.0381,78.232375,23.8365>,
<-4.276275,78.944475,23.978325>,
<-4.17825,78.809075,24.58095>,
<-1.402275,78.28995,23.165925>,
<-2.1246,78.560225,23.16545>,
<-1.54345,79.236,23.330575>,
<-0.60235,78.8913,23.396525>,
<-0.68055,78.071075,23.186775>,
<0.162175,78.99365,23.544125>,
<0.7964,78.79565,23.57355>,
<1.69615,78.58935,23.55055>,
<2.2596,78.088775,23.2813>,
<2.6603,78.64275,23.540525>,
<2.9782,78.28685,23.27965>,
<3.334325,78.67695,23.44015>,
<12.9153,78.5737,24.12965>,
<13.50465,78.181025,23.72005>,
<14.0631,78.7552,23.30335>,
<-14.317525,78.13815,22.442225>,
<-14.07885,78.88795,22.625>,
<-14.664675,78.80315,22.1364>,
<-13.544225,78.83875,23.0588>,
<-5.6117,78.11415,23.160525>,
<-6.16965,78.651375,22.87295>,
<-4.084575,78.45665,23.379675>,
<-3.02585,78.51405,23.1459>,
<3.75895,78.3886,23.15605>,
<4.7247,78.38935,22.859775>,
<5.615425,78.35985,22.55445>,
<6.39035,78.328175,22.29905>,
<6.948125,78.2425,22.107875>,
<7.097775,78.974475,22.1477>,
<14.6534,78.31165,22.8817>,
<15.2113,78.843875,22.435275>,
<-15.228275,78.542325,21.664075>,
<-15.820925,78.5342,21.13575>,
<-8.23595,78.0973,21.29255>,
<-8.6545,78.5333,21.148925>,
<-8.050475,78.9457,21.477025>,
<-7.3497,78.941225,21.85835>,
<-6.764425,78.5127,22.20245>,
<7.699125,78.534,21.87975>,
<8.5504,78.368875,21.558375>,
<9.27645,78.259275,21.274275>,
<9.80025,78.121125,21.0288>,
<9.937725,78.8699,21.0418>,
<15.796025,78.372275,22.00655>,
<16.3119,78.879175,21.567375>,
<-16.364575,78.6439,20.630675>,
<-16.778425,78.405325,20.2573>,
<-10.2521,78.014175,20.25435>,
<-10.625675,78.493,20.0797>,
<-10.0407,78.83645,20.460875>,
<-9.26115,78.63685,20.857775>,
<10.529,78.351425,20.6644>,
<11.2507,78.592175,20.27875>,
<16.74475,78.45365,21.250625>,
<17.650525,77.940225,20.5559>,
<17.2722,78.35545,20.8322>,
<17.836975,78.45805,20.3676>,
<-17.563625,78.009625,19.531275>,
<-17.25345,78.2141,19.815>,
<-11.88925,78.282525,19.121575>,
<-11.245725,78.646425,19.6539>,
<11.814425,78.54765,19.867975>,
<12.4261,78.685025,19.4302>,
<18.982875,78.135075,19.460275>,
<18.476375,78.489575,19.846775>,
<19.0527,78.84815,19.32915>,
<-18.527775,78.0733,18.5134>,
<-18.219825,78.307325,18.81055>,
<-17.69365,78.6008,19.32445>,
<-12.87075,78.40695,18.2856>,
<-12.40235,78.84265,18.741775>,
<12.837375,78.483875,19.0564>,
<13.3334,78.3363,18.61255>,
<13.733175,78.134175,18.24385>,
<13.822725,78.862425,18.262175>,
<19.509425,78.16695,18.9881>,
<19.999575,78.60315,18.47315>,
<-19.5722,78.125,17.36085>,
<-19.187675,78.37435,17.7563>,
<-18.670675,78.660275,18.2854>,
<-13.868175,78.356,17.330375>,
<-13.384175,78.834375,17.8305>,
<14.25355,78.2571,17.809>,
<14.87615,78.8035,17.323675>,
<20.505575,78.185325,17.9719>,
<20.98625,78.658525,17.36595>,
<-19.5857,78.8521,17.262525>,
<-20.026875,78.22805,16.837425>,
<-14.856325,78.35845,16.36105>,
<-14.385425,78.8458,16.8586>,
<15.3594,78.276775,16.829825>,
<15.9261,78.7788,16.3508>,
<21.464225,78.657975,16.80065>,
<21.699125,78.2906,16.5584>,
<21.903875,78.830575,16.21305>,
<-20.519025,78.7845,16.217675>,
<-21.003175,78.2778,15.69435>,
<-15.863175,78.31335,15.334375>,
<-15.373075,78.822925,15.869>,
<16.40605,78.2541,15.8375>,
<16.942675,78.760775,15.35>,
<22.601,77.948575,15.42095>,
<22.330025,78.188425,15.763925>,
<22.594125,78.28175,15.40115>,
<-21.45815,78.78615,15.111225>,
<-21.92455,78.263325,14.572475>,
<-16.900075,78.349075,14.275725>,
<-16.38445,78.823075,14.841025>,
<17.422075,78.22805,14.805025>,
<17.946325,78.751375,14.313525>,
<22.928075,78.235275,14.88025>,
<23.4991,78.601325,13.923425>,
<-22.377725,78.7076,13.996675>,
<-22.8144,78.09415,13.467375>,
<-17.84605,78.507475,13.33345>,
<-17.381575,78.8984,13.837375>,
<18.419325,78.298675,13.769375>,
<18.962525,78.74555,13.248325>,
<23.92835,78.5698,13.20725>,
<-23.2492,78.407075,12.904025>,
<-18.69765,78.399325,12.400275>,
<-18.29425,78.92675,12.8978>,
<19.4251,78.660575,12.7539>,
<19.6583,78.248925,12.440925>,
<19.799125,78.91455,12.3688>,
<24.2294,78.946125,12.628525>,
<-24.0368,78.849275,11.729675>,
<-24.3447,78.134075,11.14475>,
<-23.663575,78.65585,12.3295>,
<-19.660325,78.13325,11.164325>,
<-19.193675,78.763175,11.848325>,
<20.11975,78.1338,11.8813>,
<20.740725,78.528675,11.180375>,
<24.6176,78.3814,12.042825>,
<25.002525,78.839625,11.31575>,
<-24.620275,78.38075,10.46115>,
<-20.070525,78.021025,10.566575>,
<-20.369075,78.218425,10.088925>,
<-20.058025,78.757025,10.684625>,
<21.16635,78.367025,10.591025>,
<21.3477,77.8956,10.2062>,
<21.473575,78.544725,10.11905>,
<25.3833,78.12885,10.77995>,
<25.746025,78.534225,10.109325>,
<-24.8386,78.63615,9.7529>,
<-20.7582,78.41125,9.378725>,
<21.86465,78.700575,9.4104>,
<26.054825,78.628,9.5698>,
<-25.022425,78.836425,9.005275>,
<-21.062225,78.17485,8.70425>,
<-21.289925,78.302425,8.184425>,
<-21.0655,78.91255,8.8356>,
<22.161975,78.430625,8.748575>,
<22.28215,77.922425,8.323375>,
<22.382125,78.533525,8.222175>,
<26.628,77.707125,8.677375>,
<26.38405,78.70385,8.975675>,
<-25.160325,79.065675,8.330225>,
<-21.56895,78.421325,7.469675>,
<22.649425,78.6123,7.489725>,
<26.8639,78.23415,8.173475>,
<27.202225,77.866225,7.566725>,
<27.1379,78.6164,7.56445>,
<-25.535775,78.296425,6.73265>,
<-25.35865,78.9656,7.4008>,
<-21.85175,78.668175,6.743925>,
<22.95475,78.756125,6.6308>,
<27.474675,77.9309,6.93495>,
<27.3879,78.772475,6.929775>,
<-25.5331,78.8776,6.47665>,
<-25.68995,78.2142,5.765>,
<-22.293825,78.239625,5.272925>,
<-22.106775,78.949325,6.05465>,
<23.17635,78.452175,5.8925>,
<23.259475,77.9406,5.4365>,
<23.344825,78.539625,5.3498>,
<27.63125,78.20745,6.3361>,
<27.805875,77.8122,5.83815>,
<27.645825,78.449425,5.642575>,
<-25.716975,78.2728,4.628>,
<-22.540425,78.420725,4.494375>,
<23.56375,78.6021,4.627825>,
<27.399775,78.5502,4.561125>,
<-25.634475,78.8022,3.7165>,
<-22.856125,78.6265,3.6036>,
<23.861275,78.7454,3.86345>,
<26.96145,78.173475,3.4635>,
<26.690325,78.8183,3.447025>,
<27.0566,79.15055,4.062625>,
<-25.414875,78.140925,3.0867>,
<-25.201725,78.436275,2.482175>,
<-23.15525,78.457075,2.843725>,
<-23.35855,78.801675,2.56625>,
<-23.121075,79.18945,3.120825>,
<24.341525,78.99125,3.14375>,
<25.776775,78.532375,2.6116>,
<25.3855,78.824925,2.642575>,
<25.822025,79.280075,2.96095>,
<26.2822,79.02885,3.152125>,
<26.343025,78.226275,2.79125>,
<-24.599325,77.85875,1.932225>,
<-24.850175,78.46265,1.954025>,
<-23.443925,78.082275,2.2342>,
<-23.72335,78.81975,2.00315>,
<24.905675,78.809525,2.65825>,
<25.14115,78.0653,2.104725>,
<25.73475,77.8162,1.998775>,
<-24.3099,78.56425,1.654725>,
<25.20785,77.4689,1.364475>,
<-24.449275,79.226675,-0.333125>,
<-24.6544,79.2564,0.178>,
<-24.762425,79.22675,-0.500775>,
<-24.300975,79.369875,0.304925>,
<-24.425975,79.050475,-1.055475>,
<-24.8223,79.0521,-1.362825>,
<-24.146025,79.368425,-0.555575>,
<-24.44135,78.580375,-1.91855>,
<-24.9263,78.741825,-2.266975>,
<-23.9941,79.001775,-1.60655>,
<24.845125,77.38405,-2.7753>,
<-24.607275,78.067125,-2.671625>,
<-25.11795,78.287025,-3.23905>,
<-23.5743,78.814025,-2.62265>,
<-23.48775,78.025375,-2.96575>,
<24.733225,77.7985,-3.38115>,
<25.381425,77.81375,-3.06975>,
<25.95925,77.4688,-2.819125>,
<-25.4365,78.05545,-4.1449>,
<-23.25115,78.274275,-3.4201>,
<-23.27365,79.14595,-3.3904>,
<24.9119,78.492275,-3.694825>,
<24.29765,78.00065,-4.039275>,
<25.548975,78.62875,-3.6313>,
<26.174725,77.893675,-3.4736>,
<26.01575,78.72505,-3.85205>,
<-25.687425,77.92815,-4.873075>,
<-25.63365,78.388375,-4.42565>,
<-25.80215,78.62245,-4.751825>,
<-23.062175,78.60085,-3.9924>,
<-22.805,78.5466,-4.762925>,
<23.9719,78.50255,-4.806675>,
<26.5127,78.517125,-4.192425>,
<26.906075,78.113325,-4.614175>,
<26.862625,78.768875,-4.780125>,
<-25.9339,78.2647,-5.413875>,
<-25.984475,78.885925,-5.2051>,
<-26.099025,78.776825,-5.819925>,
<-22.623875,78.956275,-5.445825>,
<23.733725,78.891025,-5.401075>,
<27.10075,78.268375,-5.193875>,
<27.095425,79.01605,-5.289525>,
<-26.07745,78.006325,-6.113525>,
<-26.18585,78.575275,-6.669575>,
<-22.21665,78.046375,-6.47025>,
<-22.364975,78.9208,-6.24205>,
<23.199525,78.302425,-6.876975>,
<23.450225,78.80885,-6.18065>,
<27.2157,77.995325,-6.79815>,
<27.22295,78.5915,-5.704275>,
<27.282675,78.722675,-6.289575>,
<-26.173075,78.81265,-7.5127>,
<-22.1049,78.45485,-6.94005>,
<-21.8479,78.48215,-7.702625>,
<23.2105,79.093625,-7.0071>,
<22.95215,78.2937,-7.6484>,
<27.0563,78.128475,-7.77755>,
<27.247225,78.989475,-7.099325>,
<-26.066225,78.15515,-8.262925>,
<-25.833625,78.545825,-9.03225>,
<-21.6538,78.947225,-8.37165>,
<22.763325,78.73505,-8.330375>,
<26.910925,78.6513,-8.517525>,
<-25.5938,78.39575,-9.712025>,
<-25.45015,77.94045,-10.109525>,
<-25.362425,78.574775,-10.2053>,
<-21.214,78.114325,-9.317>,
<-21.371875,78.957775,-9.118725>,
<22.15765,78.31515,-9.725625>,
<22.477075,78.7336,-9.084325>,
<26.313725,78.284625,-9.951375>,
<26.633875,78.66945,-9.2885>,
<-25.04145,78.7667,-10.855875>,
<-21.081375,78.544625,-9.7331>,
<-20.789425,78.633425,-10.340575>,
<22.186225,79.1197,-9.82075>,
<21.776225,78.442925,-10.4627>,
<25.9335,78.427875,-10.682725>,
<26.339925,79.0681,-9.995825>,
<-24.680775,79.0478,-11.54985>,
<-20.17695,77.921625,-11.261425>,
<-20.3507,78.789625,-11.1381>,
<21.37855,78.5851,-11.144875>,
<21.016375,78.266675,-11.59375>,
<25.211075,78.212375,-11.87255>,
<25.540175,78.562075,-11.362675>,
<-24.342975,78.343475,-12.245625>,
<-23.904725,78.663675,-12.981625>,
<-19.885675,78.263075,-11.751075>,
<-19.46615,78.570825,-12.374775>,
<-19.1062,79.0191,-12.9071>,
<20.718025,78.948475,-12.068025>,
<20.2608,78.464925,-12.5744>,
<24.428725,78.18585,-13.15505>,
<24.909525,78.86065,-12.386375>,
<-23.5332,78.4965,-13.5994>,
<-23.324425,78.048475,-13.956725>,
<-23.226475,78.7111,-14.039425>,
<-18.485325,78.144625,-13.470475>,
<-18.654025,78.79845,-13.391675>,
<19.356725,78.25235,-13.661925>,
<19.789875,78.5756,-13.166925>,
<23.955275,78.634,-13.968525>,
<-22.8154,78.9883,-14.591475>,
<-18.2723,78.5637,-13.7903>,
<-17.8217,78.680775,-14.307925>,
<19.3378,79.024775,-13.775125>,
<18.9013,78.325725,-14.223225>,
<23.570375,78.3044,-14.629225>,
<23.25365,78.522825,-15.134725>,
<23.58725,78.8769,-14.589425>,
<-22.4136,78.35265,-15.204775>,
<-21.93775,78.809325,-15.758425>,
<-17.2763,78.2623,-14.863275>,
<-16.8165,78.749975,-15.42705>,
<18.413775,78.843025,-14.860925>,
<17.928175,78.290975,-15.353575>,
<22.853025,78.44335,-15.74315>,
<-21.51215,78.3122,-16.349975>,
<-20.995925,78.726125,-16.887075>,
<-16.2863,78.27065,-15.94875>,
<-15.826325,78.81335,-16.484125>,
<17.451825,78.78535,-15.9228>,
<16.939325,78.253175,-16.40415>,
<22.00355,78.235075,-16.928375>,
<22.4853,78.852275,-16.229>,
<-20.57575,78.609925,-17.37485>,
<-20.428825,78.2663,-17.5956>,
<-20.188125,78.7485,-17.784625>,
<-15.2961,78.349125,-16.982225>,
<-14.8279,78.839675,-17.47885>,
<16.451925,78.75625,-16.9385>,
<15.90195,78.21355,-17.4107>,
<21.417125,77.964025,-17.7154>,
<21.14295,78.675275,-17.946925>,
<21.549775,78.920975,-17.4205>,
<-19.765575,78.3614,-18.306425>,
<-19.505775,78.0908,-18.630875>,
<-19.273425,78.644775,-18.789375>,
<-14.275825,78.346675,-17.961175>,
<-13.79815,78.84835,-18.4562>,
<15.402825,78.723225,-17.921925>,
<14.8427,78.2428,-18.37205>,
<20.89065,78.10505,-18.32795>,
<20.362775,78.2864,-18.89075>,
<20.708675,78.93865,-18.40035>,
<-18.81185,78.310275,-19.3194>,
<-18.53905,78.0653,-19.634775>,
<-18.31795,78.62895,-19.77885>,
<-13.1975,78.3295,-18.96455>,
<-12.680725,78.2805,-19.439875>,
<-12.815475,78.98285,-19.387925>,
<13.447975,78.111175,-19.514375>,
<13.77655,78.5302,-19.30045>,
<14.295175,78.651375,-18.87875>,
<19.80125,78.38285,-19.468675>,
<-17.83435,78.3232,-20.297475>,
<-17.545675,78.087375,-20.60815>,
<-17.33,78.675775,-20.7439>,
<-12.3984,78.656475,-19.735275>,
<-11.868875,78.752225,-20.18915>,
<12.860275,79.030875,-20.070975>,
<12.196375,78.4651,-20.531225>,
<13.376475,78.754525,-19.640925>,
<18.932775,78.4101,-20.295925>,
<19.406475,78.417825,-19.8625>,
<-16.802075,78.4024,-21.266075>,
<-16.403,78.1682,-21.652475>,
<-16.311575,78.895875,-21.653125>,
<-11.3471,78.336775,-20.57165>,
<-10.7427,78.268275,-20.999>,
<-10.177225,78.6257,-21.408175>,
<11.6062,78.4734,-20.9852>,
<11.090125,78.03925,-21.284325>,
<17.411375,77.8552,-21.7036>,
<17.097025,78.656025,-21.81605>,
<17.642175,78.7814,-21.350975>,
<18.27955,79.00675,-20.768125>,
<-15.875025,78.297175,-22.091325>,
<-15.233125,78.85005,-22.547375>,
<-9.4191,78.4632,-21.80345>,
<-8.639875,78.322025,-22.1724>,
<-8.74045,79.13515,-22.1961>,
<9.9097,78.758225,-22.0644>,
<9.261175,78.1241,-22.298175>,
<10.60405,78.60535,-21.647325>,
<16.7279,78.17175,-22.1763>,
<16.2191,78.5443,-22.486225>,
<16.559275,79.0766,-22.152125>,
<-14.806575,78.3871,-22.91255>,
<-14.21145,78.4129,-23.324675>,
<-13.730075,78.149525,-23.66535>,
<-13.648875,78.72685,-23.670575>,
<-7.9792,78.736625,-22.48535>,
<-7.2136,78.7314,-22.7742>,
<-6.524325,78.282575,-22.966975>,
<-5.76005,78.28765,-23.21585>,
<-5.897425,79.070875,-23.2303>,
<6.537925,77.92225,-23.2504>,
<6.99035,78.428275,-23.172075>,
<7.730025,78.731725,-22.9448>,
<8.6673,78.57645,-22.590075>,
<14.777825,77.837225,-23.505375>,
<14.4282,78.24825,-23.667425>,
<14.942025,78.523225,-23.327325>,
<15.631825,78.664325,-22.867875>,
<-13.07425,78.408075,-24.068025>,
<-12.2836,78.9024,-24.549175>,
<-5.07895,78.7747,-23.465125>,
<-4.3092,78.822275,-23.728>,
<-3.714625,78.44015,-23.898825>,
<-3.0939,78.0677,-24.052025>,
<-2.26185,77.96075,-24.39135>,
<-1.41495,77.856575,-24.92025>,
<-1.990825,78.255425,-24.8409>,
<-0.2692,77.5858,-25.187475>,
<0.952825,77.869925,-25.0153>,
<1.6052,78.232375,-24.7611>,
<2.21375,78.5903,-24.49035>,
<3.06425,78.682075,-24.07635>,
<3.9484,78.63575,-23.8035>,
<4.8255,78.582275,-23.6229>,
<5.673675,78.5312,-23.4706>,
<6.43405,78.5063,-23.31935>,
<12.315475,78.289,-24.9422>,
<13.0506,78.886,-24.429125>,
<13.781325,78.346725,-24.037525>,
<-11.69115,78.5694,-24.957125>,
<-11.0947,78.3682,-25.36325>,
<-10.6299,78.1722,-25.676675>,
<-10.58205,78.900125,-25.6828>,
<-1.768175,78.18285,-25.2537>,
<-2.262875,78.63615,-25.43995>,
<-2.19645,78.590575,-25.02085>,
<-1.078375,77.7204,-25.517025>,
<0.822625,77.67515,-25.728275>,
<1.641525,78.391775,-25.11>,
<1.56565,78.264825,-25.5673>,
<2.066625,78.873325,-25.3769>,
<11.648975,78.22115,-25.376975>,
<11.22565,78.61705,-25.60535>,
<11.742825,78.9937,-25.238525>,
<-10.044325,78.3606,-26.041325>,
<-9.369075,78.976825,-26.4305>,
<-1.801125,77.9108,-25.835675>,
<-2.524475,78.49155,-25.998925>,
<1.56865,77.959775,-26.083025>,
<2.29055,78.79375,-26.144775>,
<9.826475,77.8917,-26.466775>,
<10.4447,78.709275,-26.063575>,
<-8.752975,78.59755,-26.75745>,
<-8.065175,78.287475,-27.051125>,
<-7.46015,78.970475,-27.2534>,
<-3.969275,77.7379,-27.1618>,
<-4.35165,78.1645,-27.19755>,
<-3.8015,78.3771,-26.9293>,
<-3.122125,78.50285,-26.490575>,
<2.797925,78.52245,-26.8458>,
<3.218875,78.2617,-27.1999>,
<3.49215,79.0103,-27.1683>,
<8.244475,77.947175,-27.197875>,
<8.741025,78.296075,-27.00895>,
<9.2122,77.9268,-26.775125>,
<-6.755725,78.724575,-27.387125>,
<-5.992475,78.510325,-27.4192>,
<-5.106175,78.206225,-27.353475>,
<3.9665,78.445,-27.469925>,
<4.735025,78.20815,-27.66035>,
<5.655925,78.5421,-27.755825>,
<6.70985,78.62225,-27.681025>,
<7.416875,78.4129,-27.5111>,
<8.08445,78.581625,-27.3031>,
<-1.4466,79.304475,26.014025>,
<-1.864025,80.092075,26.018875>,
<-2.108425,79.3242,25.9315>,
<-0.81905,79.44495,25.971525>,
<-1.195725,79.872175,26.033>,
<-0.646725,80.0264,25.932775>,
<8.69565,78.49295,25.945225>,
<9.256025,78.601325,25.9222>,
<-2.5775,79.00495,25.7698>,
<-3.352475,79.035175,25.3722>,
<-0.00105,79.272325,25.766825>,
<0.887725,79.1404,25.4829>,
<0.6174,79.7767,25.421525>,
<1.633975,78.796725,25.30745>,
<2.613525,78.59535,25.128075>,
<6.650475,79.06065,25.409525>,
<7.111725,79.50275,25.4471>,
<7.89865,79.68595,25.607375>,
<8.896875,79.32145,25.77845>,
<9.865925,79.16615,25.711275>,
<10.59735,79.2105,25.479675>,
<11.130025,79.734925,25.2047>,
<-11.2657,80.10905,24.5045>,
<-11.9391,79.478575,24.1651>,
<-10.513325,79.73805,24.798325>,
<-9.788025,79.421325,24.974>,
<-8.770125,79.8039,25.07535>,
<-7.5753,79.6044,24.913375>,
<-6.3284,79.1246,24.123775>,
<-6.6494,79.529125,24.54045>,
<-6.08515,79.59155,24.05705>,
<-3.88835,79.030875,24.888625>,
<-3.800575,79.4135,24.9754>,
<-4.18965,79.54755,24.4551>,
<1.282075,79.4047,25.217425>,
<2.0971,79.24025,24.87485>,
<3.3693,78.9982,24.7386>,
<4.26595,79.230275,24.584925>,
<4.951075,79.421475,24.690075>,
<5.778975,79.763925,24.87845>,
<6.54355,79.686675,25.22335>,
<11.73335,79.350675,24.89075>,
<12.298075,79.881275,24.517925>,
<-12.560125,79.8222,23.770725>,
<-13.0951,79.2963,23.39675>,
<-5.982075,79.53075,23.3229>,
<-4.20235,79.784275,23.75625>,
<-2.09065,79.95795,23.33665>,
<-2.332025,79.140225,23.246>,
<-2.781125,79.488975,23.274625>,
<-1.380575,80.069,23.4585>,
<-0.794475,79.813075,23.549075>,
<-0.078625,79.623525,23.6805>,
<0.5262,79.403975,23.756325>,
<1.2241,79.40835,23.95815>,
<2.26415,79.092675,23.9278>,
<3.308325,79.05005,23.792675>,
<3.865575,78.942875,23.4659>,
<4.15045,79.296725,23.7022>,
<12.8705,79.52825,24.1398>,
<13.465775,79.17405,23.725375>,
<14.007475,79.7563,23.304825>,
<-14.3924,79.2477,22.35315>,
<-14.18225,79.5731,22.5112>,
<-13.669,79.69825,22.92685>,
<-6.391825,79.256,22.648725>,
<-3.580275,79.609225,23.3974>,
<4.680125,79.219475,23.2756>,
<5.603925,79.272225,22.80815>,
<6.40265,79.16915,22.435625>,
<7.16475,79.91245,22.222475>,
<14.614125,79.3291,22.867775>,
<15.174,79.85475,22.40755>,
<-15.4675,79.006725,21.428>,
<-15.134325,79.325725,21.698825>,
<-14.61225,79.74715,22.127>,
<-8.774225,79.32265,21.153975>,
<-8.176625,79.98835,21.4556>,
<-7.47845,79.744975,21.80825>,
<-6.838825,79.494375,22.2147>,
<7.862225,79.633075,21.92405>,
<8.57835,79.359175,21.63795>,
<9.296725,79.134175,21.34575>,
<9.9723,79.8101,21.086425>,
<15.755925,79.3504,21.979125>,
<16.297575,79.825175,21.511475>,
<-16.629925,79.071125,20.336425>,
<-16.2189,79.326225,20.702025>,
<-15.6584,79.63115,21.197025>,
<-10.708725,79.338575,20.0879>,
<-10.137925,79.9341,20.468075>,
<-9.4661,79.593225,20.82315>,
<10.59575,79.4885,20.74605>,
<11.175325,79.207175,20.391325>,
<11.527725,78.995825,20.15185>,
<11.791075,79.6109,19.9991>,
<16.9078,79.262975,21.05775>,
<17.4909,79.0858,20.598275>,
<17.403825,79.908,20.597175>,
<-16.651675,79.807225,20.235>,
<-17.114925,79.1543,19.84705>,
<-11.87065,79.277075,19.21735>,
<-11.311425,79.789425,19.679425>,
<12.3548,79.32915,19.563>,
<12.760825,79.119625,19.217325>,
<12.8456,79.81075,19.20415>,
<18.025575,79.4285,20.12825>,
<18.62905,79.35985,19.63255>,
<19.10965,79.81815,19.1448>,
<-17.64365,79.70505,19.2471>,
<-18.164675,79.21315,18.759225>,
<-12.909275,79.33205,18.30875>,
<-12.40895,79.80815,18.78015>,
<13.275425,79.27025,18.782425>,
<13.888825,79.837875,18.289625>,
<19.567975,79.066775,18.8389>,
<19.928375,79.17335,18.476725>,
<-18.629025,79.742125,18.210275>,
<-19.121875,79.2854,17.72605>,
<-13.90275,79.324575,17.353125>,
<-13.41635,79.812475,17.840775>,
<14.386475,79.318825,17.808825>,
<14.9485,79.811375,17.334875>,
<20.35225,79.253975,17.996>,
<20.818025,79.353225,17.4576>,
<-19.5706,79.7981,17.19075>,
<-20.03975,79.293375,16.71625>,
<-14.89195,79.323825,16.374925>,
<-14.407725,79.8136,16.869>,
<15.440225,79.299275,16.8487>,
<15.9745,79.7952,16.36825>,
<21.24365,79.528225,16.911275>,
<21.74255,79.941425,16.216>,
<-20.50765,79.7945,16.152825>,
<-20.9838,79.29355,15.639725>,
<-15.8846,79.314175,15.3745>,
<-15.393975,79.809425,15.88395>,
<16.46195,79.2819,15.8672>,
<16.976,79.780075,15.3785>,
<22.47095,78.74785,15.487775>,
<22.257825,79.6299,15.611625>,
<-21.44615,79.795075,15.071675>,
<-21.9172,79.271625,14.5358>,
<-16.88495,79.339625,14.36455>,
<-16.3859,79.815625,14.8851>,
<17.46075,79.265425,14.858475>,
<17.964025,79.769975,14.369825>,
<22.747625,79.323525,14.9899>,
<23.132125,79.114575,14.4492>,
<23.05725,79.95965,14.412225>,
<-22.392975,79.745775,13.950425>,
<-22.846975,79.1094,13.41005>,
<-17.848125,79.3899,13.39285>,
<-17.370325,79.845575,13.895025>,
<18.4517,79.273725,13.83275>,
<18.938625,79.792425,13.361475>,
<23.382275,79.450575,13.993525>,
<23.773625,79.5496,13.312475>,
<-23.302025,79.370875,12.83025>,
<-18.7646,79.34115,12.406075>,
<-18.318325,79.84995,12.91885>,
<19.403875,79.374875,12.844475>,
<19.852875,79.815625,12.383675>,
<24.219,79.86355,12.4841>,
<-24.0696,79.642275,11.655175>,
<-24.34465,79.0573,11.111425>,
<-23.708825,79.660725,12.258625>,
<-19.662975,79.2469,11.29575>,
<-19.232975,79.7924,11.8811>,
<20.277225,79.226625,11.84405>,
<20.75615,79.669125,11.290525>,
<24.571375,79.3135,11.9717>,
<24.83985,79.8067,11.420975>,
<-24.597875,79.31165,10.446075>,
<-20.427825,79.1339,10.118275>,
<-20.07365,79.719375,10.748725>,
<21.159275,79.123775,10.695975>,
<21.539475,79.4673,10.1206>,
<25.3796,78.8775,10.67675>,
<25.220425,79.5736,10.820875>,
<-24.81715,79.53245,9.710675>,
<-20.77725,79.4992,9.51095>,
<21.8923,79.789225,9.498875>,
<25.551225,79.285825,10.315625>,
<25.913975,79.361225,9.684625>,
<-25.001975,79.7081,8.946225>,
<-21.346475,79.180025,8.210325>,
<-21.090425,79.848325,8.8906>,
<22.171025,79.16725,8.850875>,
<22.44505,79.401475,8.20825>,
<26.29905,79.82075,8.9356>,
<-25.1722,79.810925,8.155325>,
<-21.622975,79.414725,7.521025>,
<22.718475,79.603425,7.483>,
<26.741825,79.219,8.23275>,
<27.086975,79.594575,7.4536>,
<-25.314425,79.942225,7.4667>,
<-21.887,79.66445,6.815625>,
<22.97785,79.859425,6.760275>,
<27.365,79.35955,6.79345>,
<27.52365,78.856575,6.405075>,
<27.46885,79.447425,6.249225>,
<-25.61645,79.22455,5.908925>,
<-25.48335,79.73375,6.650225>,
<-22.352625,79.187825,5.3269>,
<-22.137625,79.915575,6.0997>,
<23.188375,79.1924,6.02335>,
<23.41,79.3981,5.349875>,
<27.4709,79.4934,5.50895>,
<-25.658975,80.032775,5.78915>,
<-25.72335,79.303975,4.93795>,
<-22.61055,79.429075,4.560675>,
<23.6658,79.580025,4.62505>,
<27.3224,79.73445,4.826>,
<-25.8335,79.963725,3.816175>,
<-22.870775,79.74005,3.849925>,
<24.001725,79.83775,3.922575>,
<26.7159,79.555725,3.6954>,
<27.080875,80.118275,4.290775>,
<-25.424325,78.76845,2.83845>,
<-25.608125,79.426575,2.83995>,
<-23.373525,79.470425,2.5891>,
<-23.1152,80.0566,3.206725>,
<24.44625,80.29325,3.373425>,
<25.366025,79.498,2.889625>,
<25.855075,80.05305,3.1075>,
<26.304475,79.82905,3.352625>,
<-25.23115,79.048175,2.05965>,
<-25.567325,79.734125,1.91195>,
<-23.5908,79.69215,2.044025>,
<24.90015,79.790725,3.001075>,
<-25.22905,79.43675,1.27235>,
<-25.523625,79.888825,0.962925>,
<-24.70105,79.1255,1.123675>,
<-23.969875,79.52475,1.256725>,
<-25.08235,79.4582,0.32445>,
<-25.508575,79.941875,-0.011675>,
<-23.9309,79.84545,0.187375>,
<-25.165875,79.4787,-0.709325>,
<-25.548225,79.9539,-0.984375>,
<-23.833475,79.852875,-0.784475>,
<-25.245275,79.373725,-1.66875>,
<-25.617525,79.9404,-1.95605>,
<-23.659125,79.79375,-1.748625>,
<-25.375,79.1857,-2.669275>,
<-25.72355,79.888075,-2.956>,
<-23.440375,79.866975,-2.635075>,
<-25.612575,78.9566,-3.852375>,
<-25.872575,79.9525,-3.8799>,
<-23.24025,80.044025,-3.429375>,
<25.158625,79.55775,-3.843875>,
<24.45075,79.07,-4.219475>,
<25.70315,79.194975,-3.86135>,
<25.710575,79.688,-3.899325>,
<-25.91295,79.321075,-4.631675>,
<-26.025725,80.08155,-4.6997>,
<-26.081325,79.448475,-5.331475>,
<-23.052275,79.34475,-4.121575>,
<-22.8389,79.55015,-4.8511>,
<24.02505,79.504675,-4.82515>,
<26.140525,79.31965,-4.087575>,
<26.579575,79.19995,-4.458075>,
<26.857925,79.45985,-4.843025>,
<-26.181075,79.469025,-6.089325>,
<-22.61485,79.767025,-5.591275>,
<23.69425,79.705525,-5.544025>,
<27.122025,79.697175,-5.302525>,
<-26.2156,79.51815,-6.863725>,
<-22.372075,79.973925,-6.36715>,
<23.43475,79.850075,-6.327225>,
<27.25375,79.3003,-5.797375>,
<27.345825,79.815525,-6.372425>,
<-26.162925,79.710675,-7.53335>,
<-22.122025,79.256175,-7.0553>,
<-21.885325,79.517,-7.804975>,
<23.21125,80.049325,-7.105825>,
<22.987725,79.3208,-7.765775>,
<27.118275,79.2558,-7.949425>,
<27.308475,80.019975,-7.304075>,
<-26.0405,79.16775,-8.2163>,
<-25.8267,79.62495,-8.82205>,
<-21.641425,79.760925,-8.5344>,
<22.751925,79.546475,-8.499525>,
<26.909375,79.456325,-8.725425>,
<-25.592625,79.11975,-9.570175>,
<-25.30765,79.451475,-10.179525>,
<-21.373725,79.998925,-9.262>,
<22.486125,79.7733,-9.222425>,
<26.64905,79.654975,-9.416675>,
<-24.984825,79.7398,-10.85005>,
<-21.086775,79.33195,-9.856975>,
<-20.7521,79.5995,-10.5615>,
<22.2027,80.04645,-9.89025>,
<21.932075,79.4507,-10.364625>,
<26.08025,79.410275,-10.516275>,
<26.364475,79.96195,-10.03195>,
<-24.64065,80.0467,-11.5312>,
<-20.365225,79.959,-11.27025>,
<21.1638,78.98885,-11.506375>,
<21.5438,79.415875,-10.99145>,
<25.32745,78.94985,-11.72705>,
<25.694075,79.386575,-11.1582>,
<-24.302475,79.370275,-12.233275>,
<-23.924775,79.761075,-12.861225>,
<-19.885575,79.323525,-11.933>,
<-19.47015,79.30845,-12.514475>,
<-19.581325,79.978725,-12.445625>,
<20.64655,79.9782,-12.23545>,
<20.23125,79.3023,-12.705175>,
<21.107175,79.74835,-11.635275>,
<24.458975,79.2515,-13.12715>,
<24.859,79.9457,-12.488325>,
<25.2775,79.711525,-11.830925>,
<-23.55835,79.2321,-13.492625>,
<-23.182425,79.60545,-14.019725>,
<-19.2497,79.67475,-12.837575>,
<-18.812675,79.737175,-13.332075>,
<19.76895,79.6174,-13.2958>,
<24.1441,79.648025,-13.64765>,
<-22.76625,79.9796,-14.566275>,
<-18.2877,79.298175,-13.869875>,
<-17.8252,79.756,-14.41625>,
<19.320125,79.994125,-13.866175>,
<18.8808,79.40665,-14.359325>,
<23.387425,79.2901,-14.897175>,
<23.749225,79.66695,-14.30075>,
<-22.3628,79.387575,-15.1522>,
<-21.900775,79.82925,-15.68565>,
<-17.326575,79.249175,-14.918875>,
<-16.847825,79.7711,-15.471525>,
<18.41855,79.859775,-14.92735>,
<17.944225,79.32015,-15.430925>,
<22.9707,79.34705,-15.516775>,
<23.349775,80.076675,-14.9217>,
<-21.461725,79.286975,-16.27095>,
<-20.986575,79.775875,-16.76015>,
<-16.343625,79.284475,-15.977175>,
<-15.867075,79.802125,-16.4945>,
<17.469025,79.8047,-15.96835>,
<16.97045,79.2834,-16.4591>,
<22.02465,79.345225,-16.782575>,
<22.491225,79.863475,-16.139975>,
<-20.556675,79.31315,-17.295975>,
<-20.09115,79.7626,-17.7582>,
<-15.35605,79.3226,-16.99005>,
<-14.872475,79.8222,-17.4842>,
<16.48215,79.777375,-16.9706>,
<15.95715,79.254675,-17.45005>,
<21.1144,79.43595,-17.860725>,
<21.560675,79.8715,-17.284325>,
<-19.67625,79.242925,-18.2736>,
<-19.16975,79.6998,-18.7682>,
<-14.3461,79.33445,-17.971275>,
<-13.8587,79.8382,-18.458775>,
<15.456575,79.747975,-17.94065>,
<14.903475,79.22145,-18.405425>,
<20.085325,79.263375,-19.013225>,
<20.61415,79.8589,-18.35005>,
<-18.74365,79.1901,-19.27275>,
<-18.25115,79.676725,-19.737225>,
<-13.326975,79.366375,-18.937475>,
<-12.8628,79.8806,-19.39495>,
<14.40025,79.7013,-18.8642>,
<13.865375,79.236225,-19.285075>,
<19.398575,79.077775,-19.740125>,
<19.126475,79.78915,-19.8627>,
<19.572875,79.965925,-19.403325>,
<-17.79615,79.216625,-20.236225>,
<-17.300975,79.756325,-20.683175>,
<-12.365525,79.413425,-19.818125>,
<-11.808525,79.86555,-20.300075>,
<12.859075,79.943575,-20.124025>,
<12.4159,79.396425,-20.4479>,
<13.3802,79.611675,-19.6972>,
<18.80485,79.348875,-20.240675>,
<18.346375,79.75155,-20.57095>,
<18.712625,80.109175,-20.181825>,
<-16.797175,79.318825,-21.18375>,
<-16.272225,79.856575,-21.62275>,
<-11.177625,79.2472,-20.768>,
<-10.560925,79.105375,-21.20735>,
<-10.6128,79.916425,-21.205425>,
<11.2711,78.814775,-21.254375>,
<11.813975,79.33135,-20.9>,
<17.114525,79.409125,-21.66305>,
<17.708275,79.899375,-21.0937>,
<-15.7525,79.353075,-22.092875>,
<-15.139325,79.85905,-22.548775>,
<-9.9708,79.482425,-21.586275>,
<-9.305175,79.485525,-21.94975>,
<-8.80385,80.063275,-22.203175>,
<9.40815,78.877225,-22.328375>,
<9.79275,79.3913,-22.1883>,
<10.397675,79.681775,-21.8581>,
<11.143725,79.58095,-21.383425>,
<16.0374,79.094825,-22.529475>,
<15.678925,79.44155,-22.729075>,
<16.098125,79.735375,-22.391125>,
<16.6149,79.936325,-21.970225>,
<-14.53255,79.291725,-23.0303>,
<-13.923825,79.17685,-23.4567>,
<-13.9191,79.974625,-23.41815>,
<-8.118875,79.78415,-22.483875>,
<-7.38155,79.55375,-22.7564>,
<-6.647025,79.313675,-23.001075>,
<-5.98935,80.019225,-23.230075>,
<7.8208,79.8344,-22.970375>,
<7.100425,79.16035,-23.17645>,
<8.561025,79.6049,-22.703175>,
<9.27395,79.494925,-22.4251>,
<14.380825,79.02755,-23.611425>,
<15.070025,79.5035,-23.129575>,
<-13.3284,79.480275,-23.8362>,
<-12.714525,79.352875,-24.24405>,
<-12.1829,79.79165,-24.5776>,
<-5.232225,79.79855,-23.464925>,
<-4.4651,79.61335,-23.72685>,
<-3.7507,79.328575,-24.0173>,
<-3.0046,78.793875,-24.3352>,
<-2.4067,78.57815,-24.6904>,
<-2.657975,79.190575,-24.94>,
<1.989325,78.6978,-24.920925>,
<2.407375,79.395375,-24.97065>,
<3.052525,79.8548,-24.4108>,
<3.922,79.65005,-23.952075>,
<4.7693,79.5259,-23.7055>,
<5.603,79.43895,-23.528225>,
<6.39435,79.3374,-23.360475>,
<12.381725,79.421025,-24.79235>,
<13.046875,79.93195,-24.340575>,
<13.71365,79.45755,-23.97505>,
<-11.7602,79.3613,-24.8759>,
<-11.157475,79.31555,-25.2856>,
<-10.584875,79.667425,-25.6598>,
<-2.76095,79.33635,-25.61885>,
<2.478225,79.69045,-25.62855>,
<11.123925,79.40085,-25.57805>,
<11.705925,80.02335,-25.149025>,
<-9.977325,79.526925,-26.05525>,
<-9.244275,79.92495,-26.4848>,
<-2.9218,79.0457,-26.0704>,
<-3.279675,79.372375,-26.2528>,
<-3.016225,79.4622,-25.95045>,
<2.744375,79.8084,-26.23595>,
<9.431075,78.738975,-26.647975>,
<9.13055,79.540025,-26.749425>,
<9.7753,79.667275,-26.350975>,
<10.500375,79.899425,-25.887625>,
<-8.797625,79.4465,-26.733625>,
<-8.1396,79.3593,-27.0316>,
<-7.54765,79.718875,-27.237075>,
<-4.4164,79.065575,-26.99205>,
<-3.6807,79.080275,-26.64445>,
<3.08075,79.56615,-26.7301>,
<3.679425,79.760625,-27.163475>,
<8.689125,79.071325,-27.02835>,
<8.100875,79.3015,-27.29845>,
<8.48005,79.908725,-27.04395>,
<-6.91395,79.7111,-27.338925>,
<-6.2568,79.345725,-27.37345>,
<-5.44355,79.42555,-27.24435>,
<4.1889,79.52085,-27.44305>,
<4.969575,79.2021,-27.703825>,
<5.7102,79.31195,-27.86085>,
<5.582525,79.87435,-27.8481>,
<6.265375,79.244575,-27.846525>,
<6.935325,79.459275,-27.722575>,
<7.502125,79.046925,-27.52825>,
<6.03335,79.676875,-27.91605>,
<6.470325,79.8221,-27.8696>,
<-2.7824,79.85535,25.734225>,
<-2.545475,80.907175,26.00265>,
<-3.262375,80.579825,25.685275>,
<-1.764775,80.886225,26.11315>,
<-1.22125,80.49655,26.053575>,
<-0.6385,80.813225,25.9045>,
<-8.528725,80.699725,25.1843>,
<-8.737325,81.10705,25.223525>,
<-9.002875,80.642625,25.156575>,
<-8.233825,81.297175,25.248175>,
<-3.773,80.012125,25.189175>,
<-3.84415,80.842025,25.517825>,
<-4.3431,80.593875,25.125025>,
<-0.048975,80.24845,25.684625>,
<0.39625,80.53025,25.341625>,
<8.011175,80.864725,25.492>,
<7.229125,80.2767,25.3452>,
<8.815825,80.483425,25.62715>,
<9.670825,80.216375,25.618325>,
<10.460775,80.01285,25.458375>,
<11.05985,80.672475,25.171875>,
<-11.245925,81.1134,24.50035>,
<-11.99755,80.559525,24.10775>,
<-10.535625,80.749025,24.797425>,
<-9.68415,80.420525,25.023275>,
<-7.806225,80.677075,25.129325>,
<-6.888175,80.43565,24.92915>,
<-5.4354,80.098475,24.081025>,
<-5.9838,80.3976,24.683775>,
<-4.598025,80.18415,24.576775>,
<-5.044125,80.65315,24.8595>,
<1.1011,79.9735,24.960825>,
<1.760175,79.5399,24.4178>,
<0.936225,80.17805,24.460975>,
<2.8079,79.2302,24.322475>,
<3.93835,79.339775,24.1828>,
<4.68875,79.608325,24.3258>,
<5.360825,80.151475,24.35285>,
<5.887775,80.533125,24.6311>,
<6.476025,80.6387,24.980275>,
<11.7121,80.293675,24.86035>,
<12.298675,80.8054,24.47145>,
<-12.619575,80.573375,23.70645>,
<-13.08075,80.18765,23.3764>,
<-5.5146,80.14685,23.3561>,
<-4.764925,80.1769,23.7667>,
<-2.767125,80.2721,23.287475>,
<-2.166975,80.813,23.321825>,
<-1.53305,80.74155,23.45455>,
<-0.8968,80.62335,23.6174>,
<-0.271225,80.457925,23.80825>,
<0.43475,80.181225,24.034925>,
<4.875775,79.84555,23.82545>,
<5.5699,80.912175,23.811325>,
<5.736625,80.955375,24.3192>,
<12.7751,80.335175,24.176425>,
<13.383475,80.23955,23.744275>,
<13.9407,80.587875,23.3167>,
<-13.522525,80.834825,22.978575>,
<-14.12015,80.308975,22.509925>,
<-6.127175,80.111175,22.7107>,
<-5.19015,80.8249,22.9719>,
<-4.13345,80.65495,23.263025>,
<-3.220175,80.81325,23.20935>,
<5.668325,80.3144,23.164875>,
<6.433825,80.134925,22.594875>,
<7.182125,80.90445,22.28475>,
<14.5447,80.443475,22.864075>,
<15.175975,80.831475,22.351>,
<-14.6103,80.756275,22.044075>,
<-15.132175,80.238225,21.62255>,
<-8.874125,80.27905,21.131625>,
<-8.221425,80.9724,21.414225>,
<-7.513475,80.706025,21.74805>,
<-6.8137,80.4292,22.1429>,
<7.894075,80.6277,21.96085>,
<8.6061,80.3554,21.67275>,
<9.30735,80.085975,21.388225>,
<9.946575,80.747975,21.112675>,
<15.72715,80.32665,21.939625>,
<16.2544,80.80735,21.479075>,
<-15.63535,80.729425,21.114125>,
<-16.158275,80.25525,20.666125>,
<-10.74705,80.35285,20.09455>,
<-10.164925,80.930225,20.455875>,
<-9.542275,80.58805,20.80235>,
<10.5825,80.482225,20.7847>,
<11.2223,80.161925,20.396975>,
<11.9082,80.82345,19.92855>,
<16.822325,80.32545,21.043675>,
<17.305575,80.849125,20.594975>,
<-16.6354,80.76675,20.152975>,
<-17.1326,80.24465,19.71045>,
<-11.873975,80.3054,19.2446>,
<-11.3025,80.8368,19.691375>,
<12.395525,80.1735,19.581125>,
<12.841075,80.530975,19.234325>,
<17.866075,80.48565,20.15125>,
<18.4608,80.18065,19.674>,
<18.83625,80.73255,19.255725>,
<-17.62135,80.748,19.166475>,
<-18.127,80.241475,18.690875>,
<-12.9217,80.30325,18.318425>,
<-12.405775,80.802825,18.78505>,
<13.353825,80.41525,18.78545>,
<13.961975,80.819225,18.25945>,
<19.7545,79.73695,18.54395>,
<19.433125,80.7536,18.671175>,
<-18.59985,80.760275,18.153625>,
<-19.09105,80.27495,17.67065>,
<-13.91805,80.30225,17.357525>,
<-13.42175,80.79255,17.839425>,
<14.452575,80.31805,17.8091>,
<14.97835,80.8057,17.337225>,
<20.095925,80.31535,18.06765>,
<20.65805,79.973175,17.5145>,
<20.45045,80.877025,17.557475>,
<-19.55515,80.782025,17.14025>,
<-20.0326,80.2915,16.6507>,
<-14.90535,80.30245,16.37935>,
<-14.41325,80.794125,16.8676>,
<15.4801,80.303375,16.858175>,
<15.98925,80.79655,16.375675>,
<20.960025,80.514,17.0476>,
<21.362075,80.32725,16.60875>,
<21.245625,81.0162,16.605275>,
<-20.498675,80.79195,16.108625>,
<-20.9731,80.298575,15.59585>,
<-15.891175,80.3039,15.39145>,
<-15.398675,80.79515,15.886625>,
<16.48655,80.290275,15.8819>,
<16.985975,80.7824,15.388875>,
<21.603475,80.6678,16.24325>,
<22.050175,80.69825,15.674825>,
<-21.43745,80.802675,15.041225>,
<-21.91035,80.287825,14.5075>,
<-16.8786,80.317875,14.398775>,
<-16.384025,80.80325,14.897675>,
<17.477175,80.274775,14.8866>,
<17.968875,80.763525,14.39435>,
<22.5822,80.2568,15.04705>,
<22.853675,80.757875,14.56555>,
<-22.3678,80.77185,13.9544>,
<-22.936275,80.2773,13.284575>,
<-17.8497,80.331875,13.416375>,
<-17.365825,80.813725,13.90855>,
<18.4538,80.2717,13.886875>,
<18.925625,80.7707,13.41045>,
<23.412675,80.03055,13.83655>,
<23.23835,80.78955,13.973>,
<-23.372125,80.06095,12.7434>,
<-23.3118,80.57995,12.819025>,
<-23.564,80.368675,12.476525>,
<-18.786625,80.314275,12.417775>,
<-18.323225,80.8087,12.923125>,
<19.400725,80.30555,12.8993>,
<19.855625,80.791025,12.41035>,
<23.584475,80.409725,13.47785>,
<23.900675,80.538475,12.915675>,
<-23.8768,80.6102,11.9535>,
<-24.306575,79.985825,11.14205>,
<-19.674625,80.2694,11.337925>,
<-19.239575,80.79935,11.89345>,
<20.316475,80.25825,11.867375>,
<20.7691,80.726075,11.306>,
<24.522925,80.0535,11.919225>,
<24.31465,80.79445,12.155425>,
<-24.5793,80.25565,10.43145>,
<-20.450075,80.129175,10.162425>,
<-20.082825,80.72445,10.766475>,
<21.181375,80.10705,10.727925>,
<21.569675,80.4821,10.11455>,
<24.6787,80.49815,11.57265>,
<25.0569,80.5616,10.92285>,
<-24.8144,80.4534,9.6595>,
<-20.795875,80.49695,9.537825>,
<21.920175,80.769975,9.469975>,
<25.507425,80.050925,10.252>,
<25.869875,80.443875,9.57245>,
<-25.019925,80.5859,8.8476>,
<-21.379325,80.1316,8.226025>,
<-21.1109,80.814025,8.878475>,
<22.2008,80.0925,8.867225>,
<22.480425,80.348,8.193275>,
<26.237125,80.869725,8.876925>,
<-25.2105,80.65595,8.02045>,
<-21.6509,80.384175,7.529275>,
<22.7448,80.596275,7.48245>,
<26.6563,80.2707,8.21195>,
<26.9806,80.770575,7.488025>,
<-25.390975,80.600475,7.19945>,
<-21.90655,80.626325,6.819575>,
<22.994225,80.8429,6.758975>,
<27.271025,80.075125,6.85265>,
<27.3912,80.4069,6.197875>,
<-25.559075,80.571775,6.448125>,
<-22.38425,80.16735,5.36365>,
<-22.1508,80.879525,6.099375>,
<23.21555,80.1252,6.06055>,
<23.4543,80.349225,5.337125>,
<27.41085,80.360875,5.4805>,
<-25.707975,80.770475,5.892025>,
<-25.866975,80.655875,5.00725>,
<-22.630975,80.435725,4.623575>,
<23.72335,80.5859,4.6075>,
<27.31795,80.76125,4.9598>,
<-26.002,80.735425,4.08485>,
<-26.080225,81.337775,4.476525>,
<-26.113425,81.185375,3.71355>,
<-22.871175,80.713475,3.896925>,
<24.05025,80.9126,3.92215>,
<26.760675,80.4657,3.7992>,
<27.13075,81.1043,4.3327>,
<-26.00535,80.606675,3.4687>,
<-25.87805,80.28145,2.7166>,
<-23.340525,80.2813,2.543075>,
<-23.09535,80.9569,3.166075>,
<24.4604,81.409625,3.29485>,
<25.423875,80.33035,2.99665>,
<25.89655,80.8017,3.089025>,
<26.340175,80.683175,3.374>,
<-25.838475,80.38875,1.649275>,
<-23.5566,80.384725,1.796275>,
<25.037375,80.935075,2.99545>,
<-25.81805,80.4638,0.67125>,
<-23.686025,80.46835,0.92485>,
<-25.820425,80.51315,-0.282275>,
<-23.686575,80.5722,-0.0063>,
<-25.845625,80.576225,-1.2125>,
<-23.61865,80.619825,-0.9336>,
<-25.8915,80.746075,-2.17115>,
<-23.503175,80.676375,-1.835025>,
<-25.898725,80.606425,-3.134325>,
<-23.360875,80.7848,-2.680175>,
<-25.965875,80.906025,-3.94815>,
<-23.2044,80.928825,-3.45505>,
<25.030075,80.61845,-3.652075>,
<24.466,80.3318,-4.10435>,
<26.00895,79.950325,-3.996775>,
<25.620725,80.387025,-3.730025>,
<26.153075,80.43955,-3.95125>,
<-26.052825,80.730275,-4.884925>,
<-26.1308,80.16185,-5.4863>,
<-23.047,80.241875,-4.168575>,
<-22.83965,80.49445,-4.87755>,
<23.942875,80.540525,-4.83285>,
<26.472825,79.904,-4.33605>,
<26.9125,80.164475,-4.803675>,
<-26.184325,80.311825,-6.3105>,
<-22.6063,80.746925,-5.625575>,
<23.634125,80.679525,-5.610375>,
<27.18355,80.2894,-5.26905>,
<27.283175,79.969825,-5.6972>,
<27.3689,80.774975,-5.640925>,
<-26.2012,80.17285,-7.014775>,
<-22.36075,80.96485,-6.412175>,
<23.406725,80.8217,-6.395525>,
<27.47325,80.965325,-6.63165>,
<-26.1321,80.4324,-7.4661>,
<-22.129825,80.223,-7.1396>,
<-21.88765,80.4681,-7.88585>,
<23.200025,81.004075,-7.14825>,
<22.989025,80.269475,-7.85175>,
<27.14675,80.2949,-8.1626>,
<27.3646,80.827625,-7.477925>,
<-26.0217,80.0766,-8.08085>,
<-25.798975,80.691475,-8.556125>,
<-21.63585,80.715325,-8.613925>,
<22.7458,80.504725,-8.578575>,
<26.893325,80.217975,-8.906575>,
<-25.558375,80.070025,-9.440525>,
<-25.25635,80.40975,-10.129025>,
<-21.366325,80.977375,-9.3235>,
<22.4746,80.74165,-9.285875>,
<26.671475,80.559975,-9.44205>,
<-24.94065,80.71945,-10.82365>,
<-21.080525,80.293475,-9.96765>,
<-20.74905,80.6255,-10.645375>,
<22.1697,80.9801,-9.9525>,
<21.8725,80.261925,-10.515>,
<26.02755,80.20385,-10.641375>,
<26.352775,80.87495,-10.070925>,
<-24.61115,81.0395,-11.50375>,
<-20.376375,81.0267,-11.29715>,
<21.474175,80.4715,-11.1396>,
<25.637825,80.4287,-11.274175>,
<-24.283375,80.388675,-12.1888>,
<-23.91575,80.763475,-12.8069>,
<-19.97505,80.426275,-11.912725>,
<-19.59835,80.81575,-12.459525>,
<20.566675,80.9245,-12.345125>,
<20.184175,80.256775,-12.81805>,
<21.0278,80.718525,-11.7554>,
<24.465725,80.232075,-13.11475>,
<24.81695,80.92585,-12.54105>,
<25.226,80.68495,-11.91205>,
<-23.549725,80.175875,-13.43045>,
<-23.1544,80.5656,-13.9865>,
<-19.22335,80.355525,-12.913825>,
<-18.799625,80.773525,-13.3976>,
<19.738475,80.57695,-13.371475>,
<24.091675,80.4666,-13.721525>,
<-22.736625,80.96265,-14.536325>,
<-18.3183,80.269275,-13.9109>,
<-17.83235,80.77545,-14.451825>,
<19.304725,80.9528,-13.900725>,
<18.8734,80.408525,-14.414925>,
<23.7099,80.714675,-14.33605>,
<-22.3263,80.39075,-15.1085>,
<-21.873575,80.83085,-15.636875>,
<-17.3424,80.26895,-14.965975>,
<-16.85635,80.779225,-15.492475>,
<18.419175,80.86065,-14.944475>,
<17.951675,80.329075,-15.464475>,
<22.927975,80.439525,-15.51855>,
<23.321875,81.050075,-14.926375>,
<-21.433175,80.295475,-16.19785>,
<-20.963225,80.777325,-16.6981>,
<-16.366125,80.286425,-15.9954>,
<-15.878275,80.794275,-16.49865>,
<17.4761,80.805325,-15.9784>,
<16.986625,80.291625,-16.480925>,
<22.0235,80.3541,-16.686075>,
<22.47985,80.89025,-16.0854>,
<-20.5178,80.274725,-17.235575>,
<-20.03775,80.7589,-17.73215>,
<-15.38155,80.308075,-16.99325>,
<-14.885275,80.813125,-17.483275>,
<16.495725,80.778425,-16.975725>,
<15.985325,80.268325,-17.464325>,
<21.081825,80.354975,-17.767375>,
<21.5472,80.84025,-17.195325>,
<-19.59595,80.23875,-18.25715>,
<-19.09075,80.7008,-18.77945>,
<-14.378225,80.32455,-17.97345>,
<-13.8729,80.83135,-18.45995>,
<15.474475,80.754875,-17.944075>,
<14.945425,80.23,-18.41285>,
<20.08945,80.34595,-18.8236>,
<20.581875,80.8276,-18.24545>,
<-18.675175,80.1595,-19.257525>,
<-18.233025,80.610675,-19.70335>,
<-13.367875,80.343275,-18.937125>,
<-12.869975,80.83345,-19.400775>,
<14.417525,80.6918,-18.86965>,
<13.894575,80.1523,-19.2993>,
<19.12535,80.486425,-19.739925>,
<19.59045,80.86965,-19.240825>,
<-17.7872,80.227525,-20.18>,
<-17.3328,80.757625,-20.61945>,
<-12.362125,80.37155,-19.849775>,
<-11.8187,80.92895,-20.2968>,
<12.7812,80.876625,-20.187225>,
<12.28925,80.190575,-20.5732>,
<13.357875,80.53715,-19.7353>,
<18.22265,80.447275,-20.55945>,
<18.649825,80.8952,-20.11485>,
<-16.808825,80.339625,-21.125975>,
<-16.287275,80.871175,-21.584625>,
<-11.158525,80.507775,-20.8143>,
<-10.57885,80.68525,-21.2359>,
<11.6646,80.354375,-21.043675>,
<17.0711,80.1447,-21.57605>,
<16.7263,80.60745,-21.79385>,
<17.22475,80.913825,-21.35915>,
<17.78425,80.818925,-20.890325>,
<-15.71195,80.385075,-22.076825>,
<-15.1079,80.905575,-22.5374>,
<-10.082075,80.49675,-21.541025>,
<-9.447425,80.315825,-21.8897>,
<-8.853275,80.9714,-22.16455>,
<10.333125,80.624375,-21.91485>,
<9.833675,80.1014,-22.1864>,
<10.984825,80.65305,-21.510325>,
<15.571725,80.187075,-22.7154>,
<16.15685,80.674375,-22.239375>,
<-14.515925,80.39845,-22.987075>,
<-13.9076,80.969675,-23.3928>,
<-8.18695,80.737625,-22.455025>,
<-7.449575,80.5319,-22.73595>,
<-6.711,80.280375,-22.996025>,
<-6.004975,80.94645,-23.213625>,
<7.7814,80.8017,-22.98085>,
<7.1003,80.08045,-23.192>,
<8.50385,80.5748,-22.73825>,
<9.2133,80.3693,-22.46385>,
<14.349175,80.02865,-23.539075>,
<14.952825,80.59535,-23.1107>,
<-13.317525,80.546225,-23.801475>,
<-12.728625,80.174475,-24.202775>,
<-12.125,80.730225,-24.58865>,
<-5.301475,80.7531,-23.43435>,
<-4.541075,80.593375,-23.690575>,
<-3.7984,80.367925,-24.023375>,
<-3.185525,79.9015,-24.456275>,
<-2.898725,80.386775,-25.10035>,
<3.181775,81.283575,-24.3869>,
<2.644775,80.6878,-25.104075>,
<3.9414,80.743525,-24.02135>,
<4.72525,80.4786,-23.75905>,
<5.520175,80.36125,-23.565475>,
<6.330825,80.263775,-23.384>,
<12.42095,80.410225,-24.68185>,
<13.04985,80.92315,-24.278375>,
<13.6883,80.48585,-23.9165>,
<-11.506675,80.22275,-25.021975>,
<-10.895625,80.121825,-25.44035>,
<-10.913675,80.92865,-25.404525>,
<-3.171525,80.054925,-25.8414>,
<-3.44485,80.730425,-25.981675>,
<-3.0375,81.0357,-25.52765>,
<2.707325,80.609425,-25.9839>,
<11.058175,80.174675,-25.522775>,
<10.6634,80.637025,-25.69245>,
<11.27695,80.937975,-25.30945>,
<11.92845,80.859025,-24.93925>,
<-10.30575,80.479125,-25.82185>,
<-9.685125,80.39135,-26.21795>,
<-9.141425,80.8325,-26.513425>,
<-3.8638,80.035,-26.45135>,
<-4.388975,80.75245,-26.62005>,
<-3.862125,81.0941,-26.253175>,
<2.91815,80.2596,-26.39245>,
<2.968425,79.955,-26.51135>,
<3.1111,80.202025,-26.648775>,
<9.165275,80.2765,-26.6086>,
<9.8732,80.816175,-26.104375>,
<-8.460375,80.375625,-26.876775>,
<-7.871675,80.1121,-27.1378>,
<-7.844975,80.6592,-27.13355>,
<-4.7586,80.11375,-26.912375>,
<-5.4275,80.363825,-27.122925>,
<-5.0582,81.0202,-26.886625>,
<3.524625,80.504475,-26.997725>,
<4.092275,80.219725,-27.342975>,
<4.1404,80.83405,-27.339625>,
<7.62385,79.85365,-27.455575>,
<7.3439,80.5181,-27.47395>,
<7.945125,80.564125,-27.18945>,
<8.57685,80.70425,-26.841625>,
<-7.3486,80.41915,-27.264475>,
<-6.837425,80.427225,-27.31865>,
<-6.199925,80.329825,-27.281475>,
<4.91455,80.497075,-27.60315>,
<5.740375,80.43205,-27.8081>,
<6.940525,80.1266,-27.705375>,
<6.488975,80.284175,-27.83025>,
<6.714675,80.7865,-27.6205>,
<6.0914,80.11055,-27.89925>,
<-2.827775,82.023525,26.163275>,
<-3.364575,81.266725,25.85485>,
<-1.961775,81.64925,26.19105>,
<-1.25355,81.3001,26.0908>,
<-0.62835,81.773425,25.86435>,
<-8.628075,81.711625,25.262125>,
<-9.193375,81.219325,25.1682>,
<-8.007225,82.0085,25.321825>,
<-3.871625,81.322125,25.697>,
<-4.44015,81.251175,25.4394>,
<-0.099825,81.02055,25.612625>,
<0.215025,81.063625,25.34355>,
<8.01205,81.913725,25.437975>,
<7.258825,81.295025,25.242825>,
<8.770225,81.517225,25.554875>,
<9.542475,81.236175,25.550475>,
<10.329525,80.99075,25.41475>,
<10.9586,81.6617,25.144425>,
<-11.221425,82.090375,24.471825>,
<-11.791575,81.4947,24.20075>,
<-10.535225,81.751175,24.785225>,
<-9.833625,81.426125,25.02105>,
<-7.583575,81.603775,25.279925>,
<-6.951925,81.30935,25.19705>,
<-6.28755,81.091425,25.0849>,
<-5.428675,81.3659,25.238025>,
<0.4772,81.009,24.955625>,
<0.473575,80.853825,24.442425>,
<5.705325,81.5734,24.12425>,
<5.7682,81.943775,24.2563>,
<5.6772,81.85525,24.14025>,
<5.811325,81.657275,24.31785>,
<6.520275,81.7777,24.87155>,
<6.07285,81.169875,24.61725>,
<11.66405,81.279975,24.8248>,
<12.29555,81.81125,24.410725>,
<-12.9561,80.940525,23.43525>,
<-12.438525,81.39865,23.7881>,
<-2.62255,80.992725,23.2348>,
<-2.2291,81.386675,23.257125>,
<-1.6449,81.5484,23.380825>,
<-0.959075,81.447375,23.611575>,
<-0.449625,81.20695,23.818675>,
<0.08395,81.273275,24.156275>,
<5.662575,81.94035,24.036475>,
<5.698525,81.9748,23.721275>,
<5.851175,81.41135,24.377925>,
<12.976975,81.215075,23.987025>,
<13.5998,81.0742,23.5463>,
<13.5259,81.90545,23.55565>,
<-13.626575,81.733775,22.825225>,
<-14.0849,81.264125,22.464>,
<-13.0684,81.74085,23.29225>,
<-6.042125,81.119525,22.424425>,
<-5.24895,81.862625,22.5483>,
<-4.373675,81.72195,22.839325>,
<-3.464325,81.6812,23.012575>,
<-2.61525,81.6982,23.137825>,
<5.957825,81.570575,23.200625>,
<6.488275,81.20615,22.6935>,
<7.157125,81.922125,22.295925>,
<14.1482,81.4216,23.11765>,
<14.7345,81.31655,22.6732>,
<15.1709,81.752475,22.308025>,
<-14.57235,81.743575,21.992225>,
<-15.10765,81.2435,21.553075>,
<-8.90595,81.25345,21.0969>,
<-8.224,81.93915,21.35765>,
<-7.49495,81.7088,21.6735>,
<-6.767575,81.425875,22.016375>,
<7.856475,81.604625,21.974625>,
<8.566075,81.325175,21.687175>,
<9.280075,81.05915,21.400525>,
<9.909925,81.684525,21.093725>,
<15.7017,81.2913,21.903875>,
<16.21545,81.7779,21.452925>,
<-15.602725,81.7464,21.05265>,
<-16.1261,81.253825,20.60165>,
<-10.71815,81.3217,20.097275>,
<-10.151875,81.847225,20.4236>,
<-9.5484,81.582825,20.766775>,
<10.458625,81.320375,20.836>,
<11.1369,81.3234,20.428625>,
<11.765075,81.89095,19.978975>,
<16.764575,81.2991,21.0192>,
<17.2649,81.771025,20.551625>,
<-16.61105,81.7584,20.09035>,
<-17.1175,81.25845,19.6313>,
<-11.850625,81.338575,19.2402>,
<-11.199175,81.9462,19.712825>,
<12.52365,80.908,19.481575>,
<12.381175,81.6662,19.5412>,
<17.711925,81.30245,20.2002>,
<18.283775,81.231625,19.694425>,
<18.886025,81.658425,19.0625>,
<-17.60015,81.756425,19.109425>,
<-18.1018,81.25665,18.634125>,
<-12.91505,81.284475,18.3097>,
<-12.392375,81.795075,18.75905>,
<13.002275,81.3236,19.07145>,
<13.55615,81.281575,18.609375>,
<13.96315,81.7409,18.236>,
<19.430625,81.705775,18.503175>,
<-18.57815,81.760325,18.11275>,
<-19.0704,81.26935,17.6277>,
<-13.913625,81.28705,17.350675>,
<-13.40345,81.77655,17.82675>,
<14.470125,81.295125,17.8003>,
<14.96075,81.794475,17.33695>,
<19.90925,81.28,18.07275>,
<20.29085,81.798525,17.555625>,
<-19.54045,81.7695,17.1071>,
<-20.022,81.281175,16.6114>,
<-14.904,81.286825,16.374325>,
<-14.4022,81.781825,16.8556>,
<15.4817,81.29915,16.86155>,
<15.971875,81.795725,16.375975>,
<20.793,81.387075,17.062175>,
<21.15245,81.8481,16.562975>,
<-20.4876,81.78135,16.08135>,
<-20.96345,81.297,15.56605>,
<-15.888825,81.293725,15.390575>,
<-15.390725,81.784325,15.877975>,
<16.48555,81.290175,15.884125>,
<16.978225,81.780075,15.379125>,
<21.60535,81.388625,16.102375>,
<22.044775,81.850225,15.486075>,
<-21.42805,81.81145,15.018375>,
<-21.90095,81.30195,14.48675>,
<-16.874,81.303325,14.39845>,
<-16.3774,81.79775,14.88685>,
<17.479625,81.26735,14.8885>,
<17.967425,81.735575,14.383>,
<22.4857,81.185375,15.0081>,
<22.87775,81.6044,14.3884>,
<-22.342025,81.726325,13.958125>,
<-22.717025,81.24395,13.52805>,
<-17.84775,81.2995,13.409475>,
<-17.362025,81.798675,13.888975>,
<18.446675,81.2426,13.906325>,
<18.89725,81.720625,13.4293>,
<23.271725,81.622325,13.786425>,
<-23.4998,80.88065,12.54945>,
<-23.1495,81.2625,12.998075>,
<-18.781125,81.29285,12.416825>,
<-18.3151,81.770575,12.90645>,
<19.376425,81.272,12.93245>,
<19.810775,81.782275,12.435425>,
<23.58055,81.147125,13.355475>,
<23.9251,81.476425,12.725225>,
<-23.931825,81.743775,11.821475>,
<-24.277975,80.9829,11.1589>,
<-23.547375,81.528225,12.446725>,
<-19.671425,81.300175,11.335225>,
<-19.2156,81.812175,11.8891>,
<20.30475,81.293425,11.87905>,
<20.765325,81.871625,11.260625>,
<24.2927,81.86395,12.04125>,
<-24.584125,81.227125,10.396525>,
<-20.459525,81.145375,10.151875>,
<-20.0799,81.742775,10.736575>,
<21.19695,81.129725,10.697925>,
<21.5951,81.584375,10.019125>,
<24.672875,81.27765,11.462525>,
<25.049,81.664075,10.7641>,
<-24.842925,81.396125,9.592825>,
<-20.811025,81.4922,9.484625>,
<21.960025,81.599925,9.3382>,
<25.45355,81.04995,10.175275>,
<25.830675,81.47485,9.477>,
<-25.0812,81.505575,8.7348>,
<-21.398825,81.100775,8.1863>,
<-21.1266,81.764225,8.797275>,
<22.220125,81.023075,8.823825>,
<22.4897,81.3168,8.14275>,
<26.19995,81.876725,8.7983>,
<-25.323525,81.53005,7.79365>,
<-21.667125,81.32765,7.475275>,
<22.754225,81.5564,7.4128>,
<26.579975,81.29415,8.2128>,
<26.840375,81.6923,7.680025>,
<-25.507275,81.22655,6.92945>,
<-21.911225,81.55555,6.775875>,
<22.996625,81.793875,6.6794>,
<27.234825,80.8175,6.83825>,
<27.128575,81.587025,7.059375>,
<-25.64245,81.133175,6.35415>,
<-25.642125,81.633625,6.639>,
<-25.809625,81.517475,5.957325>,
<-22.391275,81.147675,5.361075>,
<-22.1435,81.8423,6.06165>,
<23.231675,81.083725,6.025225>,
<23.472625,81.327725,5.2699>,
<27.312775,81.20645,6.50785>,
<27.39055,81.408775,5.8304>,
<-26.025275,81.6835,5.218075>,
<-22.628125,81.4158,4.606725>,
<23.736,81.559825,4.519975>,
<27.362625,81.8687,4.92835>,
<-26.1493,81.9565,4.7768>,
<-26.181475,81.9056,4.128275>,
<-22.8526,81.67625,3.833125>,
<24.021475,81.890125,3.811825>,
<26.85265,81.586175,3.7255>,
<27.205125,81.8806,4.27205>,
<-26.0735,80.936375,3.059725>,
<-26.16895,81.68735,3.120175>,
<-23.294075,81.135,2.39235>,
<-23.057575,81.87095,3.033125>,
<24.337125,82.466225,3.039175>,
<25.56375,81.019925,2.949775>,
<25.896475,81.371625,2.9685>,
<26.300825,81.45645,3.19185>,
<-26.055925,80.9935,2.319075>,
<-26.157875,81.7016,2.0519>,
<-23.449025,81.2154,1.5658>,
<24.97415,82.0953,2.673525>,
<25.5991,81.75735,2.762775>,
<-26.03825,81.043875,1.35545>,
<-26.146075,81.69975,1.077525>,
<-23.52545,81.284925,0.7187>,
<-26.02855,81.084525,0.40585>,
<-26.13585,81.710125,0.165825>,
<-23.52805,81.386375,-0.15365>,
<-26.02755,81.13535,-0.49415>,
<-26.1231,81.740625,-0.656225>,
<-23.486675,81.46265,-1.042725>,
<-26.03095,81.23705,-1.3049>,
<-26.0985,81.810475,-1.32575>,
<-23.405575,81.55275,-1.903675>,
<-26.028625,81.455725,-1.87355>,
<-25.94905,81.5866,-2.664325>,
<-23.2907,81.659775,-2.72745>,
<25.355925,81.28215,-3.299925>,
<25.134875,82.002175,-2.803825>,
<24.695125,81.551175,-3.336775>,
<26.06655,81.18375,-3.54145>,
<25.74185,82.013625,-2.833675>,
<26.63885,81.515975,-3.7037>,
<26.37465,81.931975,-3.1931>,
<26.7506,81.95945,-3.445925>,
<-25.890675,81.8505,-3.6327>,
<-23.158875,81.7305,-3.468575>,
<24.148275,81.4945,-4.040025>,
<26.630425,80.78655,-4.189075>,
<26.931925,81.834,-3.754175>,
<27.001325,81.473675,-4.1994>,
<27.17645,82.105575,-3.974175>,
<-26.085675,80.93435,-5.579625>,
<-25.936225,81.597125,-4.698725>,
<-23.033575,81.1296,-4.142375>,
<-22.833375,81.5636,-4.75065>,
<23.798,81.5596,-4.831625>,
<27.10415,80.8721,-4.823125>,
<27.38575,81.79315,-4.80865>,
<-26.1078,81.05515,-6.24105>,
<-25.945925,81.76055,-5.849725>,
<-22.567625,81.746275,-5.61915>,
<23.5634,81.64835,-5.641975>,
<27.595725,81.78125,-5.781225>,
<-26.0425,81.41865,-6.5845>,
<-26.140325,80.82855,-6.876625>,
<-22.32745,81.936775,-6.4112>,
<23.372125,81.757425,-6.420775>,
<27.63145,81.887625,-6.46575>,
<-26.0698,80.9732,-7.4087>,
<-26.01,80.738125,-7.8541>,
<-25.896475,81.436475,-7.73345>,
<-22.1198,81.1923,-7.1737>,
<-21.876125,81.437425,-7.9056>,
<23.184275,81.933725,-7.1199>,
<22.979425,81.252925,-7.861175>,
<27.279525,81.17955,-7.938875>,
<27.4883,81.712975,-7.236825>,
<-25.6528,81.7343,-8.564325>,
<-21.618775,81.69265,-8.62305>,
<22.722175,81.5009,-8.587325>,
<27.008325,81.132725,-8.6811>,
<27.27795,81.957775,-8.01835>,
<-25.491625,81.0656,-9.35955>,
<-25.200975,81.388025,-10.093625>,
<-21.3455,81.939225,-9.322425>,
<22.433875,81.6975,-9.31115>,
<26.678175,81.523725,-9.41895>,
<-24.902675,81.70145,-10.79955>,
<-21.073225,81.27505,-9.998825>,
<-20.746375,81.64935,-10.629025>,
<22.1218,81.933125,-9.957175>,
<21.810575,81.25225,-10.583075>,
<25.984475,81.15795,-10.6982>,
<26.321575,81.845375,-10.07085>,
<-24.5869,82.0265,-11.480525>,
<-20.372875,82.05855,-11.2413>,
<21.3893,81.474075,-11.217625>,
<25.58165,81.423425,-11.3277>,
<-24.26535,81.383975,-12.155925>,
<-23.9009,81.750325,-12.775775>,
<-19.942175,81.49155,-11.9536>,
<-19.549975,81.4939,-12.511575>,
<20.455625,81.7045,-12.446675>,
<20.127525,81.1679,-12.8858>,
<20.91055,81.7523,-11.8559>,
<24.4259,81.15755,-13.155325>,
<24.753075,81.8637,-12.5907>,
<25.16285,81.67235,-11.96175>,
<-23.5337,81.150425,-13.392625>,
<-23.13325,81.541275,-13.959175>,
<-19.230175,81.18075,-12.91385>,
<-18.84355,81.8294,-13.308625>,
<19.7051,81.49485,-13.394325>,
<24.048425,81.39735,-13.760775>,
<-22.715875,81.94305,-14.5116>,
<-18.322875,81.289925,-13.914725>,
<-17.8197,81.7954,-14.44495>,
<19.295125,81.8643,-13.877275>,
<18.8717,81.39445,-14.4066>,
<23.67645,81.663475,-14.353675>,
<-22.302075,81.3805,-15.07635>,
<-21.85545,81.821075,-15.60525>,
<-17.3403,81.28255,-14.979>,
<-16.8456,81.7839,-15.489625>,
<18.416375,81.856425,-14.91345>,
<17.952075,81.3265,-15.458125>,
<22.9178,81.464675,-15.4824>,
<23.31465,81.98835,-14.898475>,
<-21.41275,81.29305,-16.153425>,
<-20.946475,81.7698,-16.66465>,
<-16.366125,81.2843,-15.999225>,
<-15.868625,81.79025,-16.491525>,
<17.4737,81.792675,-15.95765>,
<16.991825,81.283025,-16.474575>,
<22.01285,81.356325,-16.621175>,
<22.474125,81.91915,-16.0327>,
<-20.49035,81.26475,-17.1997>,
<-20.0126,81.7521,-17.713075>,
<-15.38125,81.301475,-16.9898>,
<-14.8718,81.8143,-17.4738>,
<16.49625,81.7641,-16.955525>,
<15.990725,81.26665,-17.457575>,
<21.059,81.317975,-17.6865>,
<21.53225,81.824275,-17.134025>,
<-19.540675,81.2493,-18.258675>,
<-18.988175,81.781875,-18.856075>,
<-14.37585,81.324175,-17.969525>,
<-13.844775,81.8447,-18.4576>,
<15.460175,81.7565,-17.9312>,
<14.940325,81.232475,-18.413325>,
<20.07735,81.315275,-18.70505>,
<20.562825,81.79705,-18.165575>,
<-18.602925,81.044075,-19.29465>,
<-18.265625,81.195825,-19.653475>,
<-13.3521,81.3322,-18.944175>,
<-12.839625,81.761225,-19.402925>,
<14.373275,81.693475,-18.87785>,
<13.866975,81.114675,-19.317475>,
<19.1007,81.340225,-19.6466>,
<19.57735,81.799175,-19.148575>,
<-17.8502,81.32695,-20.090875>,
<-17.379525,81.402175,-20.5715>,
<-12.36535,81.336425,-19.8355>,
<-11.85085,81.9338,-20.225675>,
<12.697775,81.84675,-20.2104>,
<12.120225,81.217125,-20.689725>,
<13.2906,81.5044,-19.763625>,
<18.15835,81.275825,-20.510075>,
<18.6021,81.76825,-20.066575>,
<-16.8943,81.4905,-21.038025>,
<-16.31585,81.68635,-21.561725>,
<-11.2702,81.5916,-20.692475>,
<-10.22275,81.178325,-21.438475>,
<-10.6986,81.3565,-21.118475>,
<-10.1319,81.94985,-21.42595>,
<11.532325,81.122475,-21.137775>,
<11.634375,81.852825,-21.0227>,
<11.172475,81.51295,-21.367975>,
<16.61025,81.3998,-21.83005>,
<17.089125,81.975,-21.403975>,
<17.642475,81.6098,-20.938675>,
<-15.7275,81.500075,-22.04665>,
<-15.052975,81.9123,-22.55755>,
<-9.505225,81.439525,-21.81195>,
<-8.785825,81.7154,-22.157025>,
<10.49765,81.65155,-21.76785>,
<9.8221,80.997425,-22.1738>,
<15.513975,81.146,-22.689325>,
<16.023,81.71445,-22.288175>,
<-14.489275,81.421425,-22.97755>,
<-13.880375,81.961025,-23.38155>,
<-8.23845,81.609525,-22.395575>,
<-7.502375,81.51905,-22.67635>,
<-6.64385,81.3693,-22.984825>,
<-5.9162,81.682525,-23.2097>,
<7.7109,81.84055,-22.952375>,
<7.033625,81.026025,-23.19375>,
<8.370425,81.392,-22.76095>,
<9.11905,81.3924,-22.4701>,
<14.318575,81.053675,-23.503025>,
<14.932625,81.6084,-23.0897>,
<-13.3028,81.54555,-23.779975>,
<-12.713775,81.145275,-24.182525>,
<-12.097325,81.73855,-24.5691>,
<-5.3459,81.6173,-23.379525>,
<-4.587725,81.577425,-23.603625>,
<-3.786825,81.464525,-23.9068>,
<-3.036525,81.2944,-24.403275>,
<-2.524975,81.865075,-24.986575>,
<2.611,81.568475,-24.7765>,
<2.667,82.2677,-24.4447>,
<2.235775,82.10395,-24.9025>,
<3.39105,82.1708,-24.121375>,
<3.994875,81.7816,-23.955925>,
<4.74515,81.4426,-23.744875>,
<5.38085,81.13795,-23.59255>,
<6.204325,81.28055,-23.3944>,
<12.44055,81.323725,-24.61685>,
<13.054225,81.896875,-24.252425>,
<13.688125,81.4923,-23.8836>,
<-11.508775,81.310925,-24.986175>,
<-10.903575,81.913825,-25.366>,
<-3.341625,81.4574,-25.8298>,
<-2.907025,81.7539,-25.469725>,
<2.3846,81.58805,-25.130625>,
<2.3839,81.604075,-25.651325>,
<10.595725,81.38165,-25.635525>,
<11.179825,81.905175,-25.2808>,
<11.823075,81.6304,-24.9524>,
<-10.3194,81.53035,-25.770675>,
<-9.71805,81.194625,-26.16285>,
<-9.081425,81.7695,-26.475975>,
<-4.42995,81.512525,-26.515375>,
<-3.73905,82.1238,-26.083625>,
<3.043975,80.7499,-26.544325>,
<2.748625,81.523225,-26.3219>,
<9.078075,81.00045,-26.504325>,
<8.60815,81.3164,-26.6732>,
<9.144875,81.88585,-26.264025>,
<10.02125,81.796125,-25.867975>,
<-8.593975,81.323525,-26.763>,
<-7.99105,81.311325,-27.032575>,
<-7.519325,81.032525,-27.2032>,
<-7.485875,81.50095,-27.17375>,
<-5.699575,80.902375,-27.129575>,
<-6.1501,81.185275,-27.18815>,
<-5.6635,81.579125,-27.008425>,
<-5.049,81.911325,-26.7302>,
<3.249525,81.4459,-26.839375>,
<3.781125,81.3049,-27.175175>,
<3.610025,82.10925,-27.13305>,
<7.454175,81.229775,-27.22775>,
<8.138525,81.136225,-26.954>,
<-6.88245,81.208,-27.240525>,
<4.384275,81.670225,-27.399275>,
<5.211075,81.6139,-27.524125>,
<5.904575,81.1158,-27.6309>,
<6.191925,80.549775,-27.80795>,
<6.65405,81.647625,-27.3741>,
<-3.8307,81.9152,25.881225>,
<-3.404025,82.888225,26.2164>,
<-4.19185,82.606925,25.955225>,
<-2.6414,82.9424,26.38175>,
<-2.050175,82.601225,26.335525>,
<-1.3582,82.19175,26.177425>,
<-0.881675,82.681725,26.03175>,
<-8.326325,82.6124,25.31425>,
<-9.144775,82.055525,25.184925>,
<-7.682625,82.6088,25.384675>,
<-4.69635,82.0313,25.657525>,
<-4.891075,82.8493,25.8082>,
<-5.36725,82.1698,25.5404>,
<0.001725,81.638175,25.4168>,
<-0.265975,82.745075,25.60505>,
<7.955,82.993525,25.430825>,
<7.261975,82.31555,25.221525>,
<8.762425,82.494575,25.517>,
<9.387425,82.072475,25.5227>,
<10.1726,82.070425,25.38345>,
<10.851625,82.50315,25.137125>,
<-11.20015,83.109175,24.411975>,
<-11.960275,82.37235,24.04535>,
<-10.464275,82.78145,24.755>,
<-9.770525,82.417625,25.0153>,
<-7.4714,82.224125,25.366875>,
<-6.932075,82.105025,25.366275>,
<-6.139725,81.92645,25.366375>,
<0.194775,82.1548,25.029375>,
<0.3112,81.549675,24.613825>,
<0.2109,82.387125,24.486475>,
<5.67075,82.009075,24.126875>,
<5.67785,82.3457,24.0555>,
<5.996225,82.5064,24.49565>,
<5.98995,81.735975,24.49605>,
<6.61525,82.8301,24.956975>,
<11.571875,82.40075,24.797725>,
<12.28985,82.823675,24.350725>,
<-12.57805,82.174425,23.64825>,
<-12.466125,82.8847,23.683>,
<-12.8928,82.518625,23.386375>,
<-2.007225,81.8821,23.23765>,
<-1.575525,82.2092,23.303625>,
<-0.983425,82.3327,23.49605>,
<-0.258,82.19885,23.90565>,
<5.5647,82.891125,23.64895>,
<12.90635,82.33055,23.972625>,
<13.449625,82.901325,23.553>,
<-13.40055,82.624875,22.950425>,
<-14.0262,82.2185,22.43765>,
<-5.9951,82.082975,22.224575>,
<-5.293575,82.743575,22.3321>,
<-4.487075,82.6963,22.5567>,
<-3.59835,82.627025,22.764075>,
<-2.722375,82.58285,22.945075>,
<-1.9135,82.5451,23.138275>,
<5.854025,82.646275,23.18575>,
<6.4732,82.38445,22.67135>,
<7.076425,82.7631,22.2614>,
<14.045725,82.49035,23.138725>,
<14.628075,82.129075,22.715075>,
<15.114525,82.690625,22.307325>,
<-14.51215,82.736825,21.963225>,
<-15.0662,82.2447,21.5045>,
<-8.8829,82.205775,21.05215>,
<-8.223925,82.826,21.286575>,
<-7.4909,82.70785,21.5789>,
<-6.63295,82.5308,21.916975>,
<7.79285,82.67265,21.931325>,
<8.435375,82.158425,21.70295>,
<9.18495,82.11245,21.391275>,
<9.846225,82.49635,21.0641>,
<15.6676,82.250275,21.883175>,
<16.177525,82.75455,21.4345>,
<-15.563775,82.74765,21.0087>,
<-16.0946,82.251525,20.54905>,
<-10.617275,82.062975,20.124675>,
<-10.2309,82.516475,20.323275>,
<-9.506375,82.72285,20.695225>,
<10.5838,82.335125,20.686875>,
<11.273575,82.221625,20.28985>,
<11.16415,82.935775,20.282475>,
<16.72655,82.265175,20.988975>,
<17.241975,82.740425,20.500925>,
<-16.5838,82.7494,20.0453>,
<-17.095275,82.2546,19.57905>,
<-11.838375,82.374925,19.180425>,
<-11.253075,83.0133,19.5669>,
<-10.690525,82.7295,20.00355>,
<11.617125,82.6144,20.0204>,
<12.161,82.682175,19.60755>,
<17.837975,82.171625,19.9999>,
<18.384225,82.077275,19.493575>,
<18.2467,82.83405,19.5428>,
<-17.57795,82.749125,19.070025>,
<-18.0803,82.2545,18.59375>,
<-12.8883,82.250375,18.284825>,
<-12.382375,82.742325,18.697>,
<12.824525,82.3456,19.132>,
<13.42345,82.0822,18.671475>,
<13.8586,82.6638,18.25445>,
<18.67045,82.489025,19.1617>,
<19.171425,82.606575,18.63685>,
<-18.55795,82.750525,18.08295>,
<-19.05235,82.259075,17.5975>,
<-13.88565,82.2845,17.331675>,
<-13.347225,82.771925,17.808225>,
<14.4192,82.271975,17.800775>,
<14.89165,82.78805,17.33685>,
<19.76755,82.222025,18.0596>,
<20.177375,82.741075,17.538775>,
<-19.524125,82.7549,17.083>,
<-20.008775,82.26675,16.58625>,
<-14.886875,82.274225,16.358>,
<-14.3727,82.77635,16.826375>,
<15.441625,82.296525,16.86205>,
<15.91495,82.802675,16.371325>,
<20.6768,82.290075,17.042075>,
<21.077725,82.748775,16.5297>,
<-20.47315,82.763725,16.06225>,
<-20.948325,82.284125,15.549625>,
<-15.87475,82.292325,15.37365>,
<-15.3635,82.78035,15.85665>,
<16.457625,82.295925,15.873575>,
<16.95075,82.79025,15.3437>,
<21.5351,82.282375,16.050625>,
<21.854425,82.7066,15.6218>,
<-21.3954,82.785925,15.025175>,
<-21.9149,82.374125,14.437725>,
<-16.8662,82.302775,14.369675>,
<-16.360075,82.8085,14.852475>,
<17.4736,82.255275,14.856425>,
<17.972575,82.695475,14.316325>,
<22.480975,81.9575,14.89775>,
<22.291175,82.751175,15.07095>,
<-22.36655,82.4798,13.906425>,
<-22.77415,82.13395,13.431375>,
<-17.846075,82.280975,13.368025>,
<-17.35585,82.799775,13.83575>,
<18.435475,82.170875,13.886675>,
<18.84355,82.59965,13.43285>,
<22.691525,82.40035,14.5584>,
<23.09715,82.519625,13.958525>,
<-23.21415,82.1197,12.8833>,
<-18.7471,82.247625,12.409875>,
<-18.3027,82.6909,12.862975>,
<19.309625,82.2416,12.959275>,
<19.716925,82.763425,12.460175>,
<23.55075,82.04955,13.282775>,
<23.91005,82.46955,12.637725>,
<-23.959,82.77755,11.75865>,
<-24.299425,82.00785,11.106225>,
<-23.54775,82.48235,12.408>,
<-19.650225,82.430075,11.285775>,
<-19.127025,82.7912,11.917925>,
<20.224225,82.3157,11.91365>,
<20.550875,82.802775,11.45515>,
<24.2785,82.885675,11.956125>,
<-24.618975,82.212225,10.342325>,
<-20.453875,82.244425,10.082875>,
<-20.073425,82.585825,10.67655>,
<21.207325,81.98075,10.629325>,
<20.9961,82.843825,10.828225>,
<24.660825,82.2874,11.347575>,
<25.03735,82.7204,10.63395>,
<-24.903625,82.3611,9.526525>,
<-20.846975,82.44525,9.312825>,
<21.40855,82.46585,10.241775>,
<21.80295,82.629375,9.47875>,
<25.431225,82.0883,10.054175>,
<25.813325,82.502675,9.350575>,
<-25.190225,82.5015,8.628875>,
<-21.40915,82.13765,8.070975>,
<-21.124725,82.551775,8.7053>,
<22.1979,81.959325,8.77395>,
<22.48045,82.36585,8.01815>,
<26.19225,82.853125,8.664725>,
<-25.396175,82.30785,7.859825>,
<-25.40715,82.980225,8.1234>,
<-25.540725,82.592225,7.51565>,
<-21.68885,82.121825,7.34015>,
<22.76775,82.373625,7.2498>,
<26.551225,82.244275,8.143225>,
<26.916975,82.525425,7.4132>,
<-25.52205,81.941775,7.244175>,
<-25.732125,82.390975,6.77985>,
<-21.878825,82.502,6.73865>,
<22.961125,82.82575,6.565675>,
<27.1936,82.258,6.83485>,
<27.29875,81.775275,6.524975>,
<27.337825,82.3725,6.299125>,
<-25.99965,82.42905,5.9073>,
<-22.3783,82.129875,5.301375>,
<-22.1174,82.81065,5.977325>,
<23.22775,82.0403,5.927525>,
<23.46495,82.359825,5.1095>,
<27.4322,82.48505,5.624675>,
<-26.128975,82.285075,5.250075>,
<-26.145625,82.7703,5.5251>,
<-26.197825,82.64525,4.854175>,
<-22.605325,82.37875,4.516025>,
<23.72885,82.34495,4.344925>,
<27.451975,82.7432,5.066825>,
<-26.202975,82.7155,3.8687>,
<-22.807775,82.7007,3.670775>,
<23.898425,82.75685,3.74375>,
<27.153475,82.171275,4.016775>,
<27.33095,82.70295,4.3775>,
<-26.1808,82.480175,2.73495>,
<-23.222225,82.078075,2.1625>,
<-23.01235,82.6397,2.86265>,
<24.046075,83.161275,3.120575>,
<26.108675,81.905625,2.919575>,
<26.626025,82.47235,3.146675>,
<27.06705,82.5375,3.731175>,
<-26.166475,82.383725,1.7276>,
<-23.372175,81.907725,1.323275>,
<24.7155,82.77355,2.37845>,
<24.356225,83.337325,2.307275>,
<25.191775,82.923375,2.0195>,
<25.560425,82.56435,2.3388>,
<26.063875,82.537675,2.6141>,
<-26.15525,82.33425,0.792875>,
<-23.39665,82.12255,0.601325>,
<24.792675,83.16935,1.938>,
<-26.139,82.30595,-0.07305>,
<-23.41035,82.2196,-0.2861>,
<-26.115075,82.270925,-0.821375>,
<-23.386025,82.2882,-1.133825>,
<-26.072125,82.24985,-1.3781>,
<-26.042675,81.931175,-1.82235>,
<-25.93845,82.5759,-1.7964>,
<-23.310025,82.417375,-1.956025>,
<25.308425,82.570025,-2.25935>,
<25.043925,83.069025,-1.72405>,
<24.717875,82.671825,-2.379>,
<25.7747,82.6419,-2.266375>,
<25.5707,83.138625,-1.657175>,
<26.020775,82.98585,-2.06715>,
<-25.78235,82.68905,-2.8505>,
<-23.191875,82.5225,-2.825125>,
<24.240125,82.5198,-3.16>,
<26.270975,82.605625,-2.615625>,
<26.9707,82.18135,-3.53955>,
<26.738625,82.406775,-3.1497>,
<27.1174,82.6702,-3.481575>,
<-25.754575,82.53275,-3.973425>,
<-23.0927,82.29495,-3.553325>,
<-23.02885,81.832625,-4.01175>,
<-22.94415,82.436375,-4.0552>,
<23.902275,82.497825,-3.985525>,
<27.461775,82.754825,-4.15285>,
<-25.746525,82.535775,-5.000425>,
<-22.7267,82.56865,-4.780875>,
<23.6723,82.532325,-4.8336>,
<27.7594,82.865,-5.096625>,
<-25.711775,82.7469,-5.97145>,
<-22.493725,82.71325,-5.60565>,
<23.492775,82.5837,-5.6718>,
<27.744975,82.46725,-5.975325>,
<-26.028425,81.355,-7.09415>,
<-25.863825,82.064025,-6.850275>,
<-22.274025,82.8704,-6.37395>,
<23.330175,82.604175,-6.43385>,
<27.689325,82.564625,-6.614675>,
<-25.698825,82.416325,-7.76685>,
<-22.09405,82.15695,-7.14895>,
<-21.84935,82.437225,-7.846425>,
<23.1831,82.6748,-6.99385>,
<22.9647,82.360575,-7.737275>,
<27.509475,82.66435,-7.35655>,
<-25.528675,82.688,-8.586>,
<-21.574825,82.695625,-8.58195>,
<22.6541,82.49995,-8.5967>,
<26.987675,82.21565,-8.72025>,
<27.26425,82.86925,-8.0383>,
<-25.405275,82.049125,-9.341275>,
<-25.148025,82.365225,-10.07295>,
<-21.298375,82.8278,-9.307975>,
<22.366725,82.58135,-9.32625>,
<26.642625,82.5222,-9.394275>,
<-24.870875,82.683775,-10.77845>,
<-21.061,82.22315,-9.9551>,
<-20.742125,82.7486,-10.49875>,
<22.114925,82.698425,-9.852075>,
<21.730225,82.4447,-10.561675>,
<25.9285,82.17545,-10.6954>,
<26.27145,82.826525,-10.019875>,
<-24.565975,83.012925,-11.4591>,
<-20.331025,82.990675,-11.179425>,
<21.288675,82.2547,-11.288225>,
<21.327125,83.0387,-11.095725>,
<21.012525,82.60925,-11.6234>,
<25.506975,82.428275,-11.340925>,
<-24.248025,82.371125,-12.132575>,
<-23.8842,82.7339,-12.753925>,
<-19.99615,82.503775,-11.771925>,
<-19.298175,81.841,-12.7945>,
<-19.6123,82.165675,-12.353>,
<-19.19935,82.556975,-12.8093>,
<20.55085,82.629025,-12.217225>,
<20.0829,82.072275,-12.87985>,
<24.372375,82.066625,-13.188775>,
<24.659075,82.651025,-12.66385>,
<25.06415,82.7168,-12.00515>,
<-23.516725,82.129925,-13.367375>,
<-23.114375,82.518775,-13.936925>,
<-18.70835,82.8763,-13.3408>,
<19.654525,82.34805,-13.392775>,
<23.9984,82.331775,-13.7854>,
<-22.6976,82.9189,-14.488425>,
<-18.290325,82.313475,-13.88765>,
<-17.7846,82.826825,-14.396725>,
<19.314375,82.56635,-13.79475>,
<18.891175,82.433175,-14.313225>,
<23.63585,82.528275,-14.3713>,
<-22.284925,82.362525,-15.051175>,
<-21.842825,82.80425,-15.5794>,
<-17.317,82.302025,-14.958925>,
<-16.811975,82.788975,-15.46305>,
<18.387425,82.807,-14.868275>,
<17.941875,82.317325,-15.417>,
<22.95005,82.55595,-15.380975>,
<23.345625,82.70955,-14.81675>,
<-21.39955,82.282025,-16.1257>,
<-20.93615,82.756825,-16.642575>,
<-16.3474,82.2809,-15.98465>,
<-15.839275,82.7935,-16.4651>,
<17.456525,82.76205,-15.910125>,
<16.9867,82.256025,-16.4407>,
<21.999775,82.362,-16.576775>,
<22.4518,82.94315,-16.005225>,
<-20.476025,82.2526,-17.177725>,
<-20.003,82.73335,-17.695275>,
<-15.358125,82.305525,-16.974775>,
<-14.831575,82.8272,-17.4506>,
<16.489175,82.73005,-16.9017>,
<15.978575,82.258375,-17.424275>,
<21.0443,82.29665,-17.630025>,
<21.5207,82.81775,-17.092125>,
<-19.535625,82.240225,-18.233275>,
<-19.136225,82.70945,-18.67025>,
<-14.34675,82.33615,-17.95145>,
<-13.80685,82.863025,-18.41975>,
<15.4185,82.765525,-17.894>,
<14.89255,82.242675,-18.40285>,
<20.06455,82.2786,-18.6348>,
<20.552275,82.7738,-18.116175>,
<-18.387175,81.77965,-19.515075>,
<-18.623875,82.71895,-19.24225>,
<-13.25445,82.39825,-18.977025>,
<-12.75735,82.469475,-19.4338>,
<14.255625,82.768375,-18.895525>,
<13.78755,82.084325,-19.334775>,
<19.0767,82.2613,-19.592775>,
<19.566025,82.754775,-19.1002>,
<-17.98585,82.58605,-19.936175>,
<-17.43895,82.033725,-20.5117>,
<-17.485225,82.738425,-20.463925>,
<-12.372975,82.21835,-19.7836>,
<-11.907375,82.9694,-20.0853>,
<12.601125,82.6654,-20.219>,
<12.1489,82.250125,-20.603575>,
<13.18165,82.5423,-19.777975>,
<18.089,82.1691,-20.509175>,
<18.568525,82.703925,-20.0502>,
<-17.005,82.665425,-20.927375>,
<-16.5681,82.193875,-21.34325>,
<-16.503925,82.75,-21.3899>,
<-11.285125,82.59565,-20.596975>,
<-10.703475,82.268825,-21.0357>,
<-10.070425,82.91955,-21.357575>,
<11.6261,82.72995,-20.942925>,
<11.121,82.26165,-21.341475>,
<16.493225,82.535325,-21.90485>,
<17.050275,82.86805,-21.4265>,
<17.556625,82.551225,-20.9783>,
<-16.076875,82.40775,-21.755225>,
<-15.5095,82.385675,-22.202775>,
<-14.9995,82.8874,-22.558975>,
<-9.4693,82.587525,-21.72745>,
<-8.358025,82.233725,-22.299625>,
<-8.864725,82.367775,-22.056175>,
<-8.192925,82.986525,-22.282925>,
<9.77565,81.799775,-22.151175>,
<9.961175,82.6697,-21.96835>,
<9.35505,82.25315,-22.3082>,
<10.633175,82.64685,-21.605625>,
<15.491425,82.06705,-22.6915>,
<15.913325,82.452725,-22.3737>,
<-14.437,82.425275,-22.98205>,
<-13.82015,82.914775,-23.3786>,
<-7.61195,82.5321,-22.553325>,
<-6.754575,82.3815,-22.870775>,
<-5.474825,82.215975,-23.300475>,
<-6.0257,82.2941,-23.123925>,
<-5.31875,82.948825,-23.26855>,
<6.93345,81.819875,-23.1876>,
<7.144325,82.70375,-23.056475>,
<6.4593,82.185975,-23.287725>,
<7.9352,82.76065,-22.804775>,
<8.611125,82.3027,-22.602825>,
<14.336275,82.070575,-23.484925>,
<15.01135,82.674825,-23.05255>,
<-13.2712,82.5279,-23.7574>,
<-12.68635,82.1469,-24.15775>,
<-12.0387,82.769975,-24.537925>,
<-4.697975,82.559075,-23.472475>,
<-3.7867,82.495725,-23.72895>,
<-2.945175,82.463725,-24.03065>,
<-1.965975,82.5906,-24.72725>,
<-2.145975,82.6112,-24.409475>,
<-1.5156,83.011925,-24.582275>,
<2.241425,83.22125,-24.26545>,
<1.903275,82.73865,-24.737575>,
<3.171125,82.90945,-24.04615>,
<3.94965,82.6744,-23.8557>,
<4.73235,82.412275,-23.68255>,
<5.622625,82.092025,-23.49165>,
<12.4071,82.248575,-24.611575>,
<13.0563,82.895675,-24.254875>,
<13.713875,82.50475,-23.8743>,
<-11.4631,82.339575,-24.958225>,
<-10.840825,82.874825,-25.329375>,
<-3.1009,82.0749,-25.684375>,
<-2.567025,82.395975,-25.367425>,
<-1.701375,82.908075,-24.9943>,
<2.1151,82.064025,-25.280875>,
<1.826675,82.5148,-25.131925>,
<10.566775,82.230725,-25.55345>,
<11.098075,82.742,-25.26685>,
<11.739025,82.54415,-24.9597>,
<-10.29695,82.511325,-25.7138>,
<-9.6987,82.160725,-26.103975>,
<-9.0098,82.784175,-26.39705>,
<-4.48365,82.215775,-26.445125>,
<-4.9196,82.588025,-26.576525>,
<-4.258925,82.98705,-26.270475>,
<-3.4677,83.03405,-25.9555>,
<-2.9697,82.715675,-25.7015>,
<1.82245,82.5983,-25.628725>,
<2.3353,82.2558,-26.1218>,
<8.0991,81.849625,-26.761125>,
<7.70465,82.545625,-26.723775>,
<8.39095,82.75485,-26.3726>,
<9.1674,82.887825,-26.036975>,
<9.927925,82.6905,-25.7778>,
<-8.227375,82.29255,-26.798475>,
<-7.71775,81.912925,-27.066775>,
<-7.548025,82.416575,-27.010275>,
<-6.2866,81.854325,-27.10825>,
<-5.7104,82.563625,-26.837625>,
<2.80265,82.5406,-26.715475>,
<3.37865,82.906925,-27.1258>,
<7.281525,82.07705,-27.04045>,
<6.6842,82.38995,-27.15735>,
<7.135625,82.789075,-26.880175>,
<-7.254525,81.96145,-27.149125>,
<-6.7928,82.03485,-27.148475>,
<4.091575,82.84535,-27.326325>,
<4.9565,82.525275,-27.403875>,
<5.9069,82.267775,-27.365275>,
<-3.3838,83.8442,26.340625>,
<-4.109725,83.335825,26.10135>,
<-2.81665,83.5424,26.44515>,
<-2.11025,83.65605,26.52085>,
<-1.4299,83.14885,26.298125>,
<-0.786325,83.54155,26.036425>,
<-8.243775,83.521175,25.31265>,
<-8.98065,82.9829,25.193475>,
<-7.0627,82.78345,25.444075>,
<-7.4483,83.406375,25.424775>,
<-6.298775,82.7577,25.518325>,
<-6.44405,83.572225,25.566375>,
<-5.647,82.643025,25.6003>,
<-5.49315,83.478275,25.743075>,
<-4.67755,83.643975,25.97195>,
<-0.1797,83.85855,25.651225>,
<7.209375,83.111675,25.242875>,
<7.46115,83.879725,25.356875>,
<6.78045,83.569925,25.10265>,
<8.1907,83.80915,25.4952>,
<8.7758,83.4456,25.507575>,
<9.611875,83.00505,25.44315>,
<10.407825,82.958225,25.264925>,
<10.262325,83.7902,25.246125>,
<-11.1264,84.126175,24.371725>,
<-11.9014,83.53805,24.002275>,
<-10.393975,83.8334,24.695225>,
<-9.522825,83.56145,25.003825>,
<0.317025,83.5397,25.056225>,
<0.515325,83.55475,24.155175>,
<2.4549,84.3647,24.210025>,
<2.436825,84.4579,24.249225>,
<2.394025,84.3843,24.20165>,
<2.482475,84.37935,24.21405>,
<5.9794,83.746975,24.68495>,
<5.5397,83.234725,24.077575>,
<11.06815,83.387525,24.97235>,
<11.779675,83.305175,24.6232>,
<12.271125,83.759725,24.293475>,
<-12.48055,83.560175,23.6242>,
<-12.89875,83.20045,23.32955>,
<-1.309475,82.691125,23.290025>,
<-0.85885,83.03,23.3744>,
<-0.302175,83.12565,23.630225>,
<2.453725,84.4657,24.13995>,
<5.33215,83.49145,23.67705>,
<5.237025,83.681825,23.8646>,
<5.027175,83.987625,23.61605>,
<12.8555,83.326225,23.942675>,
<13.374525,83.8702,23.54015>,
<-13.30975,83.77035,22.9315>,
<-13.9305,83.216825,22.4391>,
<-5.880075,82.826675,22.138>,
<-5.422075,83.341975,22.195525>,
<-4.629125,83.651475,22.3417>,
<-3.67445,83.5717,22.55265>,
<-2.7652,83.502075,22.73985>,
<-1.893825,83.418275,22.94375>,
<-1.222175,83.2704,23.16835>,
<5.397725,83.7174,23.187125>,
<6.0868,83.38465,22.72305>,
<6.671675,83.22835,22.39805>,
<6.459725,84.010725,22.326575>,
<13.9579,83.48505,23.144725>,
<14.54355,83.09635,22.729325>,
<15.042925,83.6766,22.311925>,
<-14.4362,83.7533,21.94685>,
<-15.013125,83.2492,21.4727>,
<-8.766375,82.9581,21.043925>,
<-8.3131,83.459075,21.186575>,
<-7.556725,83.724025,21.4389>,
<-6.705775,83.542375,21.7597>,
<-5.977675,83.43395,22.014925>,
<7.241075,83.623275,22.044275>,
<8.000175,83.574675,21.7359>,
<8.67115,83.05895,21.52305>,
<9.41445,82.966925,21.218175>,
<9.236225,83.7854,21.192925>,
<15.618625,83.23015,21.8764>,
<16.13255,83.7521,21.4232>,
<-15.520075,83.74835,20.976>,
<-16.060875,83.24505,20.510175>,
<-10.0952,83.269125,20.3076>,
<-9.40865,83.860325,20.605525>,
<-8.815075,83.615825,20.9396>,
<10.01375,83.3586,20.8795>,
<10.679625,83.31365,20.5283>,
<11.081875,83.78735,20.2119>,
<16.68965,83.2506,20.966275>,
<17.19155,83.743525,20.483875>,
<-16.5544,83.737525,20.01115>,
<-17.070425,83.243,19.54205>,
<-11.8647,83.4523,19.040675>,
<-11.186275,84.003425,19.47945>,
<-10.64215,83.628075,19.9142>,
<11.6365,83.335925,19.90615>,
<12.153025,83.714075,19.4674>,
<17.73115,83.246225,20.008025>,
<18.18555,83.756375,19.523175>,
<-17.55415,83.735325,19.03925>,
<-18.05845,83.242875,18.56335>,
<-12.8273,83.1496,18.259825>,
<-12.40855,83.460825,18.597725>,
<12.6449,83.187675,19.171725>,
<13.246375,83.1007,18.7069>,
<13.7288,83.424325,18.2774>,
<18.6743,83.2687,19.071875>,
<19.140325,83.701375,18.550725>,
<-18.536225,83.7366,18.056725>,
<-19.033025,83.24525,17.572875>,
<-13.827925,83.3269,17.289675>,
<-13.1948,83.8611,17.813325>,
<14.280725,83.324125,17.820175>,
<14.805475,83.72765,17.313325>,
<19.656625,83.197675,18.051975>,
<20.1073,83.7104,17.5199>,
<-19.50485,83.740275,17.05945>,
<-19.992525,83.25015,16.565025>,
<-14.8482,83.2538,16.326275>,
<-14.3359,83.756,16.7612>,
<15.349825,83.301625,16.8626>,
<15.802625,83.8119,16.368675>,
<20.6013,83.22825,17.01895>,
<21.03745,83.683475,16.502075>,
<-20.45685,83.74415,16.041025>,
<-20.9311,83.256075,15.53555>,
<-15.8384,83.311575,15.33745>,
<-15.2981,83.7919,15.8243>,
<16.389925,83.329725,15.850825>,
<16.895775,83.835575,15.276125>,
<21.484675,83.1678,16.0248>,
<21.9138,83.48485,15.498725>,
<-21.381425,83.72165,15.00845>,
<-21.758225,83.24545,14.592675>,
<-16.849525,83.3216,14.308625>,
<-16.3245,83.846875,14.78655>,
<17.460175,83.25895,14.778325>,
<18.0162,83.733175,14.137975>,
<22.33945,83.68985,14.96275>,
<-22.5879,82.896475,13.6307>,
<-22.203425,83.218625,14.07495>,
<-17.86435,83.322675,13.2595>,
<-17.323925,83.7722,13.770125>,
<18.449,83.00435,13.801725>,
<18.772025,83.142375,13.453975>,
<22.694975,83.165875,14.50235>,
<23.06025,83.72685,13.95545>,
<-22.56645,83.460325,13.63895>,
<-23.01455,83.13355,13.098675>,
<-18.678575,83.1176,12.4106>,
<-18.3186,83.392275,12.77835>,
<19.1498,83.286025,13.019225>,
<19.62185,83.564525,12.461725>,
<23.50855,83.060525,13.27045>,
<23.898,83.4853,12.5857>,
<-24.00055,83.808875,11.694675>,
<-24.3403,83.0322,11.045475>,
<-23.556975,83.51965,12.36875>,
<-19.42195,83.33255,11.4789>,
<-18.9696,83.796425,11.966175>,
<20.1078,83.373425,11.923375>,
<20.58455,83.61255,11.28285>,
<24.2624,83.8986,11.89855>,
<-24.6779,83.18935,10.280125>,
<-20.25035,83.067925,10.325675>,
<-19.8597,83.431125,10.85525>,
<20.981075,83.895025,10.656275>,
<24.6444,83.324625,11.25275>,
<25.0285,83.8579,10.479325>,
<-24.97475,83.3227,9.503925>,
<-20.562025,83.19985,9.73635>,
<-20.23455,83.867975,10.1756>,
<21.372625,83.285275,10.151775>,
<21.63955,83.6623,9.581>,
<25.4224,83.119375,9.909425>,
<25.814925,83.604825,9.15335>,
<-25.2321,83.48605,8.816375>,
<-21.2578,82.9951,8.299075>,
<-20.9381,83.385,8.9284>,
<22.166975,82.778225,8.693825>,
<21.985975,83.67265,8.852525>,
<26.2159,83.690025,8.46815>,
<-25.427225,83.634975,8.305175>,
<-25.629575,83.347975,7.56975>,
<-21.547625,83.053425,7.532925>,
<-21.229175,83.817,8.14225>,
<22.315075,83.23625,8.231225>,
<22.604475,83.288275,7.4553>,
<26.54795,83.190125,7.9958>,
<26.882925,83.663375,7.264925>,
<-25.92535,83.30665,6.653575>,
<-21.827275,83.59055,6.619625>,
<22.80645,83.72245,6.74255>,
<27.169125,82.975825,6.7765>,
<27.354875,83.26795,6.092675>,
<-26.092775,83.1022,5.994625>,
<-26.088875,83.58975,6.242775>,
<-26.171375,83.4245,5.61995>,
<-22.344075,83.15685,5.1696>,
<-22.089825,83.604275,5.850775>,
<23.211825,82.830225,5.7932>,
<23.06035,83.686725,5.956375>,
<27.459975,83.198775,5.458025>,
<-26.19775,83.5323,4.8191>,
<-22.56995,83.161,4.397175>,
<23.318175,83.21975,5.304325>,
<23.55865,83.212925,4.493125>,
<27.4528,83.426625,4.92545>,
<-26.167125,83.520325,4.1043>,
<-26.122775,83.332125,3.3138>,
<-26.04655,84.0765,3.937575>,
<-22.644125,83.551575,3.9098>,
<23.762125,83.55945,3.63195>,
<27.39115,83.61405,4.3592>,
<-26.094975,83.1537,2.326125>,
<-25.9107,84.143675,2.886>,
<-23.07485,82.9243,2.341725>,
<-22.836975,83.56915,3.0026>,
<23.94395,83.777775,2.891875>,
<26.995775,82.94655,3.4368>,
<27.209675,83.36615,3.7718>,
<-26.090625,83.00985,1.3862>,
<-25.970875,83.674425,1.890775>,
<-23.215375,82.776875,1.4885>,
<-23.018875,83.48445,2.089875>,
<24.073075,84.013275,2.2306>,
<25.591725,83.031125,1.974175>,
<25.933425,83.14645,2.115975>,
<26.473975,83.45035,2.52355>,
<26.925125,83.41415,3.174925>,
<-26.07395,82.945225,0.4956>,
<-25.944975,83.64265,1.07655>,
<-23.2575,83.074625,0.439675>,
<24.684075,83.505775,1.6113>,
<24.3855,83.9932,1.333175>,
<25.08545,83.4223,1.469975>,
<25.66545,83.552525,1.511375>,
<26.16765,83.80615,1.8645>,
<-26.0487,82.857475,-0.36485>,
<-25.92045,83.55845,0.166975>,
<-23.32045,82.896675,-0.471975>,
<24.8744,83.703825,1.08995>,
<-26.031925,82.6707,-1.05505>,
<-25.865625,83.402475,-0.8667>,
<-23.275575,83.099675,-1.15025>,
<25.14045,83.459425,-1.11535>,
<24.85855,83.79905,-0.49545>,
<24.601375,83.5904,-1.27795>,
<25.466725,83.4804,-1.094775>,
<25.399875,83.770075,-0.49285>,
<25.78375,83.616325,-1.1473>,
<-25.700575,83.52655,-1.875675>,
<-23.1875,83.31015,-1.968725>,
<24.218925,83.49015,-2.189475>,
<26.373325,83.202775,-2.19485>,
<26.09625,83.43815,-1.699725>,
<26.58065,83.879975,-1.93275>,
<-25.61005,83.497775,-2.62>,
<-25.5898,83.32635,-3.354125>,
<-25.4642,84.018825,-2.792475>,
<-23.112975,83.253,-2.6992>,
<23.932025,83.4485,-3.080175>,
<26.818225,83.1829,-2.763425>,
<27.34305,83.462375,-3.436025>,
<-25.561975,83.292,-4.27285>,
<-25.409275,84.023275,-3.5883>,
<-23.04795,82.92455,-3.334575>,
<-22.842725,83.407875,-3.804525>,
<23.7275,83.450175,-3.969075>,
<27.756575,83.689125,-4.2004>,
<-25.54505,83.378625,-5.19665>,
<-25.380025,84.079725,-4.47375>,
<-22.6041,83.533125,-4.741825>,
<23.56715,83.4743,-4.8539>,
<27.960125,83.652725,-4.789525>,
<27.9776,83.56115,-5.21245>,
<28.059175,83.98815,-4.947425>,
<-25.535125,83.515175,-5.965125>,
<-25.379575,84.2308,-5.41685>,
<-22.394375,83.62835,-5.58735>,
<23.400325,83.5156,-5.7628>,
<27.862325,83.2887,-5.86055>,
<28.02015,84.033275,-5.375875>,
<-25.4581,84.013425,-6.249175>,
<-25.60045,83.300375,-6.904825>,
<-22.205775,83.7053,-6.317225>,
<23.26515,83.1984,-6.5296>,
<23.23465,83.9097,-6.320875>,
<23.097275,83.310825,-7.055025>,
<27.69985,83.415125,-6.691425>,
<-25.559525,83.247525,-7.901775>,
<-22.0577,83.0972,-7.046975>,
<-21.80715,83.579925,-7.636>,
<22.83685,83.4024,-7.79905>,
<27.4764,83.495025,-7.415925>,
<-25.437775,83.63105,-8.551575>,
<-21.4528,83.743425,-8.620525>,
<22.5135,83.501775,-8.68225>,
<26.95305,83.300825,-8.634325>,
<27.256575,83.594025,-7.9544>,
<-25.33115,83.015625,-9.32585>,
<-25.10525,83.34445,-10.048625>,
<-21.202325,83.4613,-9.398425>,
<-21.06615,82.963525,-9.835475>,
<-20.94765,83.613375,-9.909125>,
<22.2646,83.2084,-9.41405>,
<22.241175,83.931225,-9.2177>,
<22.005225,83.37195,-9.88275>,
<26.562025,83.429725,-9.369525>,
<-24.84465,83.6721,-10.75075>,
<-20.553275,83.8226,-10.597475>,
<21.65065,83.61265,-10.442625>,
<25.8457,83.3857,-10.6034>,
<26.260625,83.6155,-9.861425>,
<-24.5444,84.005075,-11.431975>,
<-20.207975,83.65195,-11.24105>,
<-20.018925,83.226125,-11.622>,
<-19.879975,83.892725,-11.659075>,
<21.2734,83.957075,-10.9668>,
<20.92315,83.41325,-11.5924>,
<25.413425,83.2157,-11.3669>,
<25.162325,83.598775,-11.6934>,
<25.452975,83.974375,-11.121025>,
<-24.2296,83.3577,-12.1118>,
<-23.862725,83.71715,-12.73365>,
<-19.609825,83.143175,-12.185625>,
<-19.066325,83.51695,-12.79405>,
<20.4393,83.782775,-12.162325>,
<19.966475,83.1052,-12.89425>,
<24.33375,83.006875,-13.1544>,
<24.75505,83.6108,-12.3532>,
<-23.4974,83.10925,-13.346625>,
<-23.09255,83.492925,-13.9146>,
<-18.581075,83.78295,-13.33365>,
<19.531425,82.986175,-13.470575>,
<19.5202,83.709075,-13.3615>,
<19.173675,83.192125,-13.8798>,
<23.89945,83.3427,-13.848075>,
<-22.6765,83.88575,-14.460325>,
<-18.226675,83.286975,-13.838675>,
<-17.7518,83.934925,-14.266675>,
<18.741025,83.340775,-14.3824>,
<23.543625,83.158925,-14.4707>,
<23.246625,83.345425,-14.907>,
<23.55535,83.888575,-14.358575>,
<-22.270175,83.337575,-15.023625>,
<-21.83265,83.785475,-15.545725>,
<-17.263275,83.3568,-14.9062>,
<-16.742175,83.771775,-15.42425>,
<18.370175,83.52615,-14.796525>,
<17.9257,83.350525,-15.324625>,
<22.849075,83.57755,-15.44905>,
<-21.3901,83.26755,-16.100425>,
<-20.926525,83.74405,-16.619575>,
<-16.309725,83.267125,-15.9453>,
<-15.7928,83.81575,-16.40025>,
<17.395725,83.647,-15.872775>,
<16.969125,83.194475,-16.377625>,
<21.984625,83.3655,-16.54415>,
<22.416325,83.93185,-15.991475>,
<-20.46655,83.23665,-17.15975>,
<-19.990375,83.71305,-17.678475>,
<-15.30495,83.3323,-16.942375>,
<-14.75585,83.83815,-17.4138>,
<16.491525,83.64265,-16.796575>,
<15.962075,83.2571,-17.3437>,
<21.036675,83.28545,-17.59235>,
<21.5138,83.8185,-17.055475>,
<-19.528775,83.1972,-18.21415>,
<-18.987025,83.596225,-18.8028>,
<-14.29005,83.36305,-17.911975>,
<-13.753325,83.832825,-18.35395>,
<15.32155,83.84935,-17.842125>,
<14.8377,83.2191,-18.357975>,
<20.0587,83.252125,-18.5974>,
<20.548675,83.7584,-18.08605>,
<-18.524275,83.45945,-19.327125>,
<-18.31855,83.105875,-19.57015>,
<-18.104825,83.658025,-19.760325>,
<-13.28955,83.415,-18.83715>,
<-12.448075,82.8668,-19.663225>,
<-12.8204,83.11735,-19.303825>,
<-12.329925,83.579125,-19.66385>,
<13.687525,82.8529,-19.3532>,
<13.80855,83.5331,-19.175175>,
<13.359625,83.305175,-19.56205>,
<14.331425,83.7185,-18.723725>,
<19.06525,83.221,-19.569725>,
<19.56425,83.7274,-19.0777>,
<-17.61825,83.324375,-20.295125>,
<-17.3233,83.0954,-20.61375>,
<-17.13225,83.66955,-20.74115>,
<-11.74715,84.0307,-20.068>,
<12.7847,83.497825,-19.980575>,
<12.15205,83.1647,-20.504175>,
<18.0423,83.1357,-20.532525>,
<18.558175,83.6803,-20.049875>,
<-16.604825,83.389525,-21.2547>,
<-16.2008,83.1287,-21.6256>,
<-16.10895,83.8714,-21.632175>,
<-11.229825,83.60845,-20.517175>,
<-10.6567,83.25195,-20.955625>,
<-9.987075,83.910325,-21.278975>,
<11.5669,83.676775,-20.86125>,
<11.0644,83.15055,-21.27625>,
<16.759275,83.11725,-21.686975>,
<16.96325,83.467125,-21.517125>,
<17.4572,83.5702,-21.074475>,
<-15.6389,83.26535,-22.05615>,
<-14.9707,83.886075,-22.50855>,
<-9.369325,83.605925,-21.654825>,
<-8.76315,83.296925,-21.99355>,
<-8.035175,83.9044,-22.233925>,
<9.697275,83.753475,-21.956425>,
<9.187875,83.065325,-22.28725>,
<10.42985,83.478375,-21.614075>,
<15.576675,82.770425,-22.64445>,
<15.994575,83.155175,-22.3303>,
<16.532125,83.5969,-21.89795>,
<-14.314225,83.50415,-23.00385>,
<-13.709375,83.6558,-23.40185>,
<-7.425625,83.630075,-22.4984>,
<-6.688725,83.4124,-22.777575>,
<-5.9542,83.19565,-23.046725>,
<-5.155825,83.8411,-23.2045>,
<6.867525,83.709925,-23.024075>,
<6.2817,82.970675,-23.2634>,
<7.662975,83.5513,-22.8027>,
<8.43115,83.354125,-22.557225>,
<14.365725,83.054975,-23.4964>,
<14.896425,83.633975,-23.17575>,
<15.46695,83.4705,-22.754275>,
<-13.232975,83.4564,-23.717275>,
<-12.6383,83.173425,-24.11395>,
<-11.962825,83.79525,-24.476475>,
<-4.532325,83.600425,-23.39335>,
<-3.769275,83.4725,-23.578425>,
<-2.9075,83.441,-23.780575>,
<-2.020875,83.4808,-24.0044>,
<-0.73375,83.384225,-24.625825>,
<-1.056225,83.60535,-24.232175>,
<0.389375,83.49625,-24.7226>,
<0.1428,83.8816,-24.26975>,
<1.392375,83.27305,-24.608475>,
<1.33615,83.822125,-24.225575>,
<2.266325,83.928375,-23.992575>,
<2.99105,83.70535,-23.90355>,
<3.789675,83.4844,-23.768025>,
<4.580475,83.318025,-23.618425>,
<5.42225,83.149375,-23.44885>,
<12.3555,83.224375,-24.62935>,
<13.020675,83.901425,-24.2838>,
<13.7856,83.605125,-23.861025>,
<-11.316075,83.445475,-24.9418>,
<-10.7139,83.627825,-25.320725>,
<-2.22125,83.13325,-25.4261>,
<-1.43235,83.506225,-25.303175>,
<-0.668,83.45135,-25.03505>,
<0.15735,83.572075,-25.216225>,
<0.627275,83.559525,-25.43915>,
<1.13745,83.158075,-25.156175>,
<10.58545,82.902325,-25.482475>,
<10.932575,83.3552,-25.301525>,
<11.58505,83.5429,-25.00145>,
<-10.25395,83.430975,-25.63485>,
<-9.658675,83.16745,-26.0147>,
<-8.98245,83.794775,-26.27215>,
<-5.059575,83.280425,-26.528725>,
<-4.47565,83.936,-26.25695>,
<-3.6347,83.79295,-26.003675>,
<-2.7238,83.614325,-25.718>,
<1.085975,83.6132,-25.815375>,
<1.971775,83.078275,-26.236525>,
<1.601225,83.821725,-26.323625>,
<7.658,83.265225,-26.526625>,
<8.232325,83.396675,-26.25945>,
<8.764275,83.490025,-26.04835>,
<9.6068,83.65445,-25.7436>,
<10.390375,83.51915,-25.499425>,
<-8.2936,83.483325,-26.584625>,
<-7.44375,83.240325,-26.82915>,
<-7.00995,82.5854,-27.03655>,
<-6.46265,83.268325,-26.846725>,
<-6.46525,82.4773,-27.027975>,
<-5.704875,83.492975,-26.681125>,
<2.265625,83.7118,-26.718675>,
<2.9348,83.389675,-27.0139>,
<2.79425,84.142525,-27.078825>,
<6.482325,83.160275,-26.998925>,
<7.060575,83.3,-26.7534>,
<3.500275,83.70285,-27.244>,
<4.177125,83.696675,-27.330175>,
<4.682025,83.354325,-27.341625>,
<5.493025,83.4162,-27.212025>,
<-1.886575,84.18575,26.6565>,
<-1.965275,84.346925,26.7261>,
<-2.106675,84.21745,26.681225>,
<-1.83335,84.45745,26.653425>,
<-3.3391,84.743475,26.35145>,
<-4.063875,84.163925,26.17005>,
<-2.535175,84.3693,26.541925>,
<-1.443275,84.211975,26.4195>,
<-0.579825,84.590875,26.00815>,
<-8.739975,83.75245,25.20165>,
<-8.23325,84.15035,25.273025>,
<-7.6125,84.22015,25.370225>,
<-6.6424,84.504425,25.50855>,
<-5.637525,84.4705,25.72215>,
<-4.7807,84.36895,25.957>,
<0.002325,84.54815,25.645225>,
<0.178725,84.18905,25.430075>,
<0.548,84.82535,25.3111>,
<7.3547,84.850125,25.36885>,
<6.694025,84.317075,25.1376>,
<8.09455,84.535725,25.4776>,
<8.6741,84.199775,25.51005>,
<9.430725,84.1644,25.42485>,
<10.11675,84.614875,25.240025>,
<-11.09655,85.0665,24.3026>,
<-11.65975,84.4611,24.075475>,
<-10.37295,84.845475,24.60615>,
<-9.538175,84.66285,24.8797>,
<-8.614475,84.559725,25.1283>,
<1.544925,84.36085,24.17295>,
<1.251975,84.607,24.71065>,
<2.183825,84.4637,24.175975>,
<2.21835,84.7828,24.414225>,
<2.53315,84.456675,24.2217>,
<2.718725,84.736025,24.25205>,
<5.1412,84.05955,24.087425>,
<5.158,84.826675,24.555525>,
<4.6247,84.575975,24.074925>,
<6.0514,84.700875,24.93705>,
<10.8733,84.579475,24.9572>,
<11.6415,84.139425,24.625875>,
<12.209125,84.68375,24.24825>,
<-12.779175,83.8801,23.367075>,
<-12.28665,84.341875,23.686>,
<-0.503475,83.652075,23.318>,
<0.22995,83.9135,23.56055>,
<1.0655,84.301525,23.72775>,
<0.612725,84.5078,23.346375>,
<2.013475,84.5785,23.85005>,
<2.78515,84.74665,23.947625>,
<4.173225,84.701075,23.841425>,
<4.0641,84.756225,23.51415>,
<4.58225,84.4366,23.715875>,
<12.798425,84.270025,23.9067>,
<13.2946,84.78425,23.5199>,
<-13.3773,84.72745,22.779075>,
<-13.864175,84.2089,22.4102>,
<-12.862775,84.55995,23.226275>,
<-5.25705,84.0452,22.1301>,
<-4.47715,84.634975,22.2183>,
<-3.69535,84.504925,22.38145>,
<-2.7919,84.42415,22.545725>,
<-1.8467,84.345975,22.7293>,
<-0.860225,84.19385,22.993925>,
<1.466475,84.919875,23.31085>,
<2.5956,84.95755,23.486775>,
<4.60505,84.600025,23.18375>,
<5.14585,84.445,22.895>,
<5.688775,84.3588,22.614525>,
<6.170025,84.75925,22.247075>,
<13.855075,84.44795,23.1495>,
<14.448575,84.096975,22.738625>,
<14.94675,84.683075,22.3205>,
<-14.314025,84.8496,21.95555>,
<-14.9503,84.27095,21.448425>,
<-8.117225,84.20325,21.164175>,
<-7.32645,84.80115,21.372025>,
<-6.602675,84.551675,21.6466>,
<-5.880375,84.308225,21.910875>,
<6.8869,84.729975,21.9659>,
<7.723825,84.39375,21.716325>,
<8.48415,84.117525,21.462125>,
<8.971375,84.7378,21.1632>,
<15.55085,84.249125,21.875625>,
<16.07555,84.773675,21.411>,
<-15.4753,84.75045,20.94225>,
<-16.02455,84.237275,20.4781>,
<-9.9864,84.218675,20.2307>,
<-9.2689,84.852,20.5167>,
<-8.673325,84.537325,20.86575>,
<9.7227,84.444975,20.8643>,
<10.45045,84.141025,20.53275>,
<10.9046,84.71495,20.16205>,
<16.64485,84.25165,20.951575>,
<17.1403,84.7413,20.4696>,
<-16.52095,84.72545,19.980125>,
<-17.04315,84.228675,19.511375>,
<-11.6551,84.472175,19.048175>,
<-11.066675,84.919375,19.409075>,
<-10.539075,84.597675,19.824025>,
<11.54875,84.272325,19.81265>,
<12.0736,84.7134,19.35125>,
<17.672525,84.239625,19.995275>,
<18.13885,84.729925,19.500575>,
<-17.527225,84.720075,19.009375>,
<-18.0345,84.228075,18.535425>,
<-12.67735,83.835,18.303875>,
<-12.2298,84.153125,18.63565>,
<12.772875,84.06955,18.9337>,
<13.37445,83.8829,18.496>,
<13.245425,84.667875,18.453775>,
<18.64245,84.22835,19.024375>,
<19.10725,84.704775,18.512025>,
<-18.51085,84.723625,18.027625>,
<-19.010675,84.2321,17.546525>,
<-13.77745,84.533325,17.154975>,
<-13.168175,84.86645,17.654125>,
<-12.670575,84.578025,18.163725>,
<13.8103,84.112475,18.100475>,
<14.3401,84.242575,17.636775>,
<14.721075,84.3081,17.304125>,
<19.60665,84.2009,18.02085>,
<20.0678,84.6923,17.50525>,
<-19.481225,84.7313,17.029025>,
<-19.973025,84.236825,16.539275>,
<-14.7781,84.171175,16.28645>,
<-14.353925,84.50295,16.637075>,
<15.148875,84.386775,16.89315>,
<15.674475,84.604675,16.369175>,
<20.558625,84.19295,17.0026>,
<21.016025,84.653125,16.485725>,
<-20.4377,84.734025,16.00915>,
<-20.9183,84.2303,15.508425>,
<-15.764475,84.3803,15.27465>,
<-15.13825,84.890225,15.806425>,
<16.244675,84.466325,15.828875>,
<16.854325,84.944725,15.1201>,
<21.4927,84.098925,15.969325>,
<22.003425,84.48425,15.359875>,
<-21.3855,84.6967,14.95735>,
<-21.887775,84.094975,14.41135>,
<-16.8386,84.410675,14.1785>,
<-16.253575,84.8755,14.700475>,
<17.4083,84.25115,14.685225>,
<17.8046,84.747475,14.166725>,
<22.437325,84.34115,14.826325>,
<22.664025,83.896475,14.5281>,
<22.7537,84.544625,14.394125>,
<-22.3297,83.91235,13.905225>,
<-22.29745,84.65315,13.911825>,
<-22.683325,84.0836,13.47845>,
<-17.699975,84.262475,13.302975>,
<-17.307775,84.5096,13.6795>,
<18.615325,83.65665,13.532275>,
<18.357825,84.510375,13.629225>,
<23.14405,84.778975,13.812025>,
<-23.141,84.28,12.906125>,
<-18.541775,83.770775,12.4784>,
<-18.163375,84.0415,12.844375>,
<18.90535,84.23645,13.1115>,
<19.33735,84.0437,12.690675>,
<19.223025,84.77,12.654525>,
<23.51335,84.11005,13.224325>,
<23.895,84.4987,12.5415>,
<-24.04535,84.76325,11.646625>,
<-24.4087,84.13245,10.96115>,
<-23.622225,84.57125,12.262625>,
<-19.43005,84.2094,11.30115>,
<-18.968575,84.85355,11.748825>,
<-18.526825,84.489475,12.353825>,
<19.735775,84.3395,12.18175>,
<20.218875,84.211025,11.639075>,
<20.562275,84.5602,11.10975>,
<24.243,84.8998,11.8485>,
<-24.758025,84.020575,10.17395>,
<-19.855075,84.5204,10.620975>,
<20.956725,84.864275,10.4501>,
<24.600025,84.3273,11.21525>,
<24.854925,84.775175,10.65115>,
<-25.040675,84.3365,9.48975>,
<-20.577175,84.169875,9.460925>,
<-20.225275,84.81505,9.931925>,
<21.330025,84.220275,10.007225>,
<21.648875,84.50305,9.311875>,
<25.42005,83.9656,9.76135>,
<25.226525,84.823725,9.929525>,
<-25.311675,84.111325,8.7545>,
<-25.294625,84.840425,8.87445>,
<-25.5116,84.227675,8.187975>,
<-20.90175,84.483875,8.680925>,
<21.966625,84.82985,8.49775>,
<25.61325,84.457225,9.31605>,
<26.0263,84.66735,8.543275>,
<-25.78455,84.2856,7.35665>,
<-21.4913,84.163575,7.364075>,
<-21.187675,84.787525,7.9089>,
<22.289575,84.04795,8.02555>,
<22.549525,84.39905,7.1988>,
<26.477375,84.1294,7.91435>,
<26.7206,84.654825,7.2956>,
<-26.00335,83.989825,6.667525>,
<-25.973275,84.61805,6.7826>,
<-26.108075,84.104325,6.21845>,
<-21.6802,84.51035,6.7234>,
<22.8151,84.378025,6.42965>,
<27.172625,83.6862,6.627575>,
<27.043525,84.3943,6.687575>,
<-26.153725,84.2256,5.626925>,
<-22.1878,83.98575,5.384>,
<-21.929075,84.437175,5.99735>,
<22.983025,84.78905,5.6388>,
<27.26735,84.04145,6.209175>,
<27.392125,84.00455,5.53125>,
<-26.145275,84.2228,5.054525>,
<-26.137975,84,4.550625>,
<-26.009475,84.67375,4.789575>,
<-22.3987,83.976425,4.6177>,
<-22.128425,84.7067,5.1798>,
<23.274425,83.999475,5.075825>,
<23.47365,84.281975,4.149575>,
<27.41245,84.2205,4.750075>,
<-25.825775,84.86455,3.938825>,
<-22.55175,84.2985,3.759975>,
<23.691425,84.224,3.35425>,
<27.3132,84.297325,4.008>,
<-25.719275,84.891675,3.239575>,
<-25.691875,84.814625,2.65245>,
<-25.540875,85.456975,3.0613>,
<-22.657225,84.5079,3.04235>,
<23.79975,84.445325,2.7056>,
<27.135475,84.0152,3.42525>,
<26.883225,84.2246,2.868525>,
<27.13155,84.7296,3.393725>,
<-25.56315,85.207575,2.319875>,
<-25.74285,84.508875,1.765025>,
<-23.067125,83.72755,1.333875>,
<-22.82945,84.337825,2.18655>,
<23.94515,84.566825,1.930275>,
<26.534225,84.574525,2.0273>,
<-25.780725,84.227925,0.746525>,
<-23.098925,83.933425,0.58735>,
<-22.89305,84.634925,1.114025>,
<24.0359,84.67855,1.155325>,
<25.350675,83.7864,0.76675>,
<25.814075,84.06115,0.79205>,
<26.132675,84.331175,1.24325>,
<-25.710975,84.296975,-0.0831>,
<-23.17985,83.704125,-0.26915>,
<-23.015675,84.4102,0.253975>,
<24.922575,83.884975,0.340275>,
<24.310875,84.33985,0.0525>,
<25.352675,83.87175,0.1688>,
<25.74365,84.080175,0.0876>,
<-25.608425,84.32935,-1.0414>,
<-23.146625,83.86705,-1.12115>,
<24.091875,84.365475,-1.1629>,
<26.1857,83.896025,-1.297825>,
<25.959975,84.055425,-0.698825>,
<26.422875,84.53615,-1.07205>,
<-25.5398,84.232825,-1.7312>,
<-25.537075,83.97545,-2.21965>,
<-25.40785,84.62115,-2.088925>,
<-23.085575,84.0263,-1.68315>,
<-23.04425,83.86175,-2.330675>,
<-22.935775,84.5422,-1.80345>,
<23.887025,84.3602,-2.143>,
<26.879225,84.82735,-1.938875>,
<-25.310925,84.731425,-2.877825>,
<-22.99455,83.574225,-3.0027>,
<-22.837475,84.353725,-2.8054>,
<23.724875,84.3631,-3.0736>,
<27.115475,84.1346,-2.693975>,
<27.559125,84.3806,-3.451375>,
<-25.256025,84.80035,-3.7178>,
<-22.6396,84.401125,-3.826575>,
<23.5945,84.370375,-3.983925>,
<27.887975,84.548175,-4.0542>,
<-25.2416,84.8923,-4.56705>,
<-22.448825,84.451,-4.75425>,
<23.46875,84.388875,-4.855975>,
<28.0145,84.178475,-4.53095>,
<28.084775,84.514625,-4.8625>,
<-25.2543,85.053125,-5.2501>,
<-22.260125,84.488575,-5.62645>,
<23.336725,84.461625,-5.58365>,
<27.8652,84.150075,-6.0045>,
<28.002,84.685475,-5.371375>,
<-25.454225,84.26735,-6.77765>,
<-25.346175,84.848975,-6.068475>,
<-22.124275,84.29735,-6.3236>,
<-22.0401,83.85615,-6.8316>,
<-21.93435,84.6122,-6.738525>,
<23.19885,84.6337,-6.064175>,
<23.007175,84.3456,-6.848175>,
<27.601325,84.33895,-6.80735>,
<-25.39405,85.04615,-6.917925>,
<-25.469475,84.200125,-7.625575>,
<-21.646075,84.650225,-7.643625>,
<22.697775,84.4236,-7.7675>,
<27.37575,84.08775,-7.536425>,
<27.1139,84.21245,-8.049275>,
<27.318875,84.778275,-7.372275>,
<-25.37535,84.630675,-8.489325>,
<-21.36895,84.83185,-8.41735>,
<22.428375,84.508725,-8.518075>,
<26.73485,84.26335,-8.7709>,
<-25.2767,83.9932,-9.2896>,
<-25.072975,84.337625,-10.005075>,
<-21.17005,84.210125,-9.2128>,
<-20.8557,84.542825,-9.788525>,
<22.21065,84.647625,-9.0133>,
<21.932375,84.39255,-9.6835>,
<26.438375,84.057075,-9.415325>,
<26.1367,84.39205,-9.801975>,
<26.45065,84.591025,-9.18185>,
<-24.8192,84.676125,-10.703775>,
<-20.4934,84.908975,-10.366725>,
<21.5477,84.53115,-10.35445>,
<25.7272,84.492425,-10.4781>,
<-24.51375,85.008275,-11.39315>,
<-20.18415,84.387,-11.06865>,
<-19.767825,84.816425,-11.5558>,
<21.250025,84.69465,-10.8081>,
<20.867025,84.510875,-11.416875>,
<25.098925,84.502825,-11.561>,
<25.43405,84.688575,-10.9321>,
<-24.204425,84.347625,-12.0877>,
<-23.829725,84.7002,-12.7109>,
<-19.413325,84.194875,-12.1996>,
<-18.83355,84.583625,-12.831525>,
<20.3325,84.850425,-12.07305>,
<19.936725,84.213475,-12.734275>,
<24.297075,84.0495,-13.05335>,
<24.643275,84.775275,-12.28355>,
<-23.470425,84.086525,-13.324975>,
<-23.060625,84.4602,-13.889025>,
<-18.402925,84.447975,-13.4021>,
<-18.204325,84.018925,-13.737075>,
<-18.022325,84.66985,-13.79705>,
<19.461925,84.643025,-13.247925>,
<19.01,84.095075,-13.917775>,
<23.896,84.452775,-13.68725>,
<-22.646875,84.830625,-14.424325>,
<-17.582625,84.8758,-14.261475>,
<18.57755,83.9622,-14.4731>,
<18.548275,84.671525,-14.34705>,
<18.185725,84.1424,-14.89185>,
<23.18855,84.215425,-14.896825>,
<23.515925,84.83705,-14.2796>,
<-22.255625,84.302175,-14.982775>,
<-21.825925,84.7791,-15.486275>,
<-17.123575,84.550275,-14.85295>,
<-16.617725,84.5206,-15.4348>,
<17.68945,84.220925,-15.44295>,
<22.7935,84.5155,-15.443175>,
<-21.38005,84.25935,-16.064875>,
<-20.909825,84.739625,-16.588225>,
<-16.26675,84.187975,-15.8675>,
<-15.78035,84.909075,-16.215775>,
<17.336825,84.2145,-15.843175>,
<16.94355,84.11665,-16.26735>,
<21.977025,84.36885,-16.4976>,
<22.399,84.8638,-15.9444>,
<-20.453075,84.224025,-17.1381>,
<-19.97015,84.70505,-17.65275>,
<-15.185975,84.448575,-16.899825>,
<-14.6706,84.588775,-17.383875>,
<16.511375,84.260125,-16.67905>,
<16.022275,84.29395,-17.128>,
<21.032675,84.281375,-17.560225>,
<21.509975,84.83085,-17.006825>,
<-19.499225,84.18205,-18.203175>,
<-19.00845,84.68435,-18.705>,
<-14.178475,84.498575,-17.84835>,
<-13.632575,84.567475,-18.34365>,
<14.753675,83.952825,-18.334475>,
<14.82925,84.604225,-18.1466>,
<14.418775,84.358225,-18.551075>,
<15.3799,84.8487,-17.6061>,
<20.059125,84.231875,-18.5757>,
<20.546525,84.7444,-18.0597>,
<-18.543775,84.21805,-19.246725>,
<-18.06565,84.70755,-19.699425>,
<-13.25755,84.295225,-18.73055>,
<-12.784525,83.989225,-19.2026>,
<-12.207325,84.52935,-19.6002>,
<13.8755,84.447325,-18.979575>,
<13.30285,84.0626,-19.5016>,
<19.068125,84.19845,-19.55995>,
<19.569225,84.703175,-19.061775>,
<-17.604425,84.21715,-20.22245>,
<-17.0814,84.7397,-20.665825>,
<-11.6029,84.956025,-20.019925>,
<12.717425,84.5567,-19.879675>,
<12.13715,84.1381,-20.3809>,
<18.04,84.14385,-20.5439>,
<18.569025,84.6689,-20.044325>,
<-16.59235,84.295075,-21.168975>,
<-16.0169,84.8484,-21.592475>,
<-11.126375,84.5929,-20.444325>,
<-10.5664,84.26925,-20.873125>,
<-9.88105,84.878525,-21.194775>,
<11.43825,84.764775,-20.776825>,
<10.924225,84.08725,-21.228325>,
<17.010825,84.178275,-21.4948>,
<17.535025,84.6416,-21.024225>,
<-15.512,84.353,-22.056425>,
<-14.90615,84.850025,-22.4617>,
<-9.278575,84.595725,-21.56065>,
<-8.54975,84.378475,-21.94145>,
<-7.8544,84.6414,-22.2073>,
<9.35445,84.720175,-21.95895>,
<8.936025,84.019625,-22.2624>,
<10.19375,84.5385,-21.577225>,
<15.9681,84.076775,-22.382>,
<16.5085,84.6271,-21.944775>,
<-14.372025,84.510125,-22.874875>,
<-13.797875,84.3069,-23.2798>,
<-13.314525,84.1313,-23.6057>,
<-13.2029,84.897925,-23.584325>,
<-7.338525,84.52965,-22.412375>,
<-6.6,84.44455,-22.665025>,
<-5.7024,84.3103,-22.9645>,
<-4.915225,84.57865,-23.1612>,
<6.59325,84.709225,-22.94975>,
<6.0442,83.9041,-23.216825>,
<7.348075,84.3387,-22.79005>,
<8.11875,84.375375,-22.52165>,
<14.420625,83.81095,-23.49765>,
<14.743025,84.282625,-23.304825>,
<15.31055,84.4708,-22.8988>,
<-12.570425,84.3688,-24.026325>,
<-11.8179,84.60365,-24.4526>,
<-4.4469,84.408325,-23.3078>,
<-3.75205,84.3665,-23.450525>,
<-2.912425,84.361,-23.595825>,
<-2.019125,84.35895,-23.742775>,
<-1.087675,84.4022,-23.87305>,
<-0.076075,84.49015,-23.944275>,
<0.98095,84.525325,-23.93875>,
<1.94735,84.4895,-23.8651>,
<2.80625,84.43815,-23.753675>,
<3.6482,84.28485,-23.647225>,
<4.344175,84.02205,-23.5671>,
<5.15745,84.13525,-23.38665>,
<12.3176,84.231225,-24.6386>,
<12.955775,84.85745,-24.312225>,
<13.61565,84.59995,-23.968475>,
<14.256225,84.45425,-23.607875>,
<-11.334325,84.43245,-24.779175>,
<-10.7673,84.305275,-25.166875>,
<-10.310775,84.103,-25.496325>,
<-10.1478,84.850525,-25.445525>,
<-1.93045,83.72105,-25.511625>,
<-1.39025,83.977025,-25.485975>,
<-0.663,83.8843,-25.402825>,
<0.179825,83.925475,-25.5731>,
<-0.40335,84.4002,-25.643675>,
<8.1299,84.1083,-26.123525>,
<7.4764,84.71085,-26.193125>,
<8.07985,85.061525,-25.908875>,
<8.761875,84.8218,-25.773225>,
<9.04675,84.193425,-25.8125>,
<9.31755,84.7459,-25.64645>,
<9.62315,84.405625,-25.623125>,
<9.783475,85.027375,-25.509925>,
<10.97685,84.091275,-25.2334>,
<11.64135,84.635825,-24.9376>,
<-9.592675,84.316775,-25.86835>,
<-8.8736,84.56495,-26.2039>,
<-5.248675,84.11065,-26.465375>,
<-4.730175,84.78675,-26.2197>,
<-3.910125,84.6755,-26.01075>,
<-2.96,84.5676,-25.801325>,
<-1.868575,84.40975,-25.642075>,
<0.3449,84.5532,-25.91405>,
<1.120075,84.284275,-26.1996>,
<1.008875,85.002175,-26.3144>,
<7.00285,83.99425,-26.576625>,
<6.36575,84.46355,-26.7047>,
<6.74615,85.006125,-26.40265>,
<10.2606,84.4564,-25.44755>,
<-8.355925,84.413475,-26.427325>,
<-7.640025,84.29765,-26.6147>,
<-6.821375,84.210875,-26.690725>,
<-6.007075,84.192175,-26.622125>,
<1.64705,84.471375,-26.554775>,
<2.227025,84.615575,-26.903875>,
<2.6685,84.795675,-27.119875>,
<6.150775,83.96635,-26.9099>,
<5.592475,84.3381,-27.0123>,
<6.00875,84.42505,-26.85775>,
<3.285525,84.69045,-27.231475>,
<3.931925,84.2984,-27.291475>,
<4.72745,84.299275,-27.221875>,
<-2.053425,84.489175,26.67815>,
<-3.355425,85.621025,26.2707>,
<-4.038225,85.01695,26.1487>,
<-2.623875,85.396075,26.425075>,
<-1.845875,85.005625,26.5076>,
<-1.13185,85.063075,26.29795>,
<-0.5903,85.606375,26.0583>,
<-7.86365,84.6999,25.27415>,
<-7.1489,85.027,25.36015>,
<-6.435775,85.347875,25.45705>,
<-5.691625,85.45915,25.613575>,
<-4.715625,85.402675,25.8973>,
<0.0138,85.295075,25.7301>,
<0.664375,85.954475,25.44955>,
<7.280125,85.750425,25.372325>,
<6.622575,85.18385,25.2033>,
<8.0398,85.437775,25.451775>,
<8.875675,85.04135,25.44975>,
<9.6565,85.03075,25.3324>,
<9.51175,85.825025,25.293475>,
<-11.1123,85.947775,24.208775>,
<-11.788175,85.30615,23.912925>,
<-10.391025,85.815525,24.49545>,
<-9.559175,85.6703,24.749175>,
<-8.6435,85.5824,24.96995>,
<-7.63695,85.546975,25.18105>,
<-6.643275,85.83805,25.3315>,
<1.38015,85.699225,25.07595>,
<2.22015,85.5868,24.7582>,
<3.43635,85.02785,24.2093>,
<3.155075,85.490625,24.547025>,
<4.18565,84.911425,24.169625>,
<4.31545,85.531525,24.576775>,
<5.2325,85.69575,24.831825>,
<5.89205,85.452025,24.992925>,
<10.32075,85.486375,25.09345>,
<11.046625,85.503525,24.800375>,
<11.5882,85.099275,24.565775>,
<12.16295,85.628775,24.1782>,
<-12.428325,85.157675,23.49635>,
<-0.035075,84.284125,23.2249>,
<3.5238,84.8858,23.750275>,
<12.7441,85.185375,23.855925>,
<13.247075,85.6546,23.463175>,
<-13.7823,84.951325,22.408825>,
<-13.469475,85.3786,22.627825>,
<-12.935,85.515725,23.0515>,
<-5.07735,84.87675,22.0423>,
<-4.434025,85.2859,22.120475>,
<-3.7044,85.4071,22.222475>,
<-2.836875,85.297425,22.365775>,
<-1.887975,85.26535,22.49975>,
<-0.85675,85.192325,22.678075>,
<0.335575,85.08175,22.946725>,
<1.3736,85.53465,22.8836>,
<2.301425,85.48115,22.986875>,
<3.544675,85.205175,23.112375>,
<4.28255,85.17615,22.86275>,
<4.94915,85.1215,22.62335>,
<5.66225,85.09605,22.343925>,
<5.375975,85.62965,22.252525>,
<13.710375,85.258175,23.179375>,
<14.306575,85.1758,22.75545>,
<14.8399,85.510925,22.332925>,
<-14.358025,85.8877,21.805275>,
<-14.90605,85.292425,21.398325>,
<-13.859225,85.60735,22.26585>,
<-7.91515,85.112375,21.102575>,
<-7.19075,85.675525,21.276075>,
<-6.476975,85.546075,21.518075>,
<-5.580525,85.3781,21.801975>,
<6.15025,85.5977,22.003175>,
<6.943425,85.537925,21.762675>,
<7.457325,85.17075,21.667575>,
<8.1753,85.1294,21.411675>,
<8.719575,85.50235,21.1303>,
<15.4382,85.365975,21.882975>,
<16.030225,85.7629,21.369325>,
<-15.42565,85.746725,20.8984>,
<-15.982,85.22965,20.4445>,
<-9.857825,85.166225,20.138675>,
<-9.169475,85.758475,20.39175>,
<-8.408475,85.619325,20.781375>,
<9.35095,85.408725,20.864725>,
<10.174675,85.20685,20.4921>,
<10.71015,85.50995,20.1287>,
<16.589725,85.2522,20.933175>,
<17.06905,85.738125,20.45435>,
<-16.476625,85.717225,19.94375>,
<-17.010375,85.2155,19.47875>,
<-11.46745,85.199675,19.05675>,
<-11.0618,85.596275,19.2727>,
<-10.38935,85.716725,19.6921>,
<11.351725,85.349225,19.738975>,
<11.951525,85.668525,19.249525>,
<17.615875,85.231275,19.980275>,
<18.080775,85.719625,19.481475>,
<-17.49295,85.7054,18.972175>,
<-18.005625,85.213675,18.503375>,
<-12.0268,85.16605,18.59355>,
<-11.448425,85.9034,18.8935>,
<12.583625,85.173975,18.87145>,
<13.050175,85.63365,18.39815>,
<18.603375,85.212625,18.99665>,
<19.070125,85.69,18.48775>,
<-18.4763,85.715725,17.989025>,
<-18.9822,85.22555,17.511675>,
<-13.450025,85.13205,17.341325>,
<-13.202,85.50465,17.476625>,
<-12.66315,85.628975,17.921325>,
<13.80555,85.089775,17.903675>,
<14.522025,84.864175,17.3562>,
<14.185925,85.755125,17.422325>,
<19.57275,85.1886,18.000825>,
<20.0306,85.667025,17.499675>,
<-19.4479,85.736475,16.982425>,
<-19.947175,85.235675,16.500425>,
<-14.632175,84.8679,16.307325>,
<-14.1969,85.215625,16.63055>,
<-13.622675,85.649675,17.0457>,
<14.840125,85.382275,16.953925>,
<15.34185,85.0956,16.5784>,
<15.213325,85.83195,16.504975>,
<20.52555,85.171425,16.9987>,
<20.9759,85.643025,16.4925>,
<-20.408325,85.745125,15.956475>,
<-20.90045,85.229325,15.46475>,
<-15.676925,85.605225,15.120725>,
<-15.1016,85.87375,15.6254>,
<-14.64265,85.593225,16.124825>,
<15.7492,85.280725,16.1492>,
<16.23765,85.49555,15.62175>,
<16.60985,85.9123,15.13955>,
<21.4797,85.100825,15.953575>,
<21.92045,85.57335,15.422525>,
<-21.361725,85.72285,14.90395>,
<-21.844775,85.1687,14.403475>,
<-16.6432,85.387225,14.193125>,
<-16.222125,85.655775,14.57035>,
<17.363025,85.00945,14.582625>,
<17.1219,85.68965,14.6602>,
<22.382925,85.07275,14.87675>,
<22.7714,85.433875,14.3413>,
<-22.292425,85.610425,13.853625>,
<-22.731225,84.9977,13.37985>,
<-17.52605,84.920525,13.3657>,
<-17.1259,85.1734,13.73145>,
<17.57085,85.443025,14.249175>,
<18.0629,85.55155,13.68085>,
<23.165375,85.738625,13.74805>,
<-23.202075,85.315275,12.7826>,
<-17.98095,84.989125,12.84865>,
<-17.4876,85.6547,13.221>,
<18.703075,85.1249,13.1179>,
<19.077075,85.625875,12.590175>,
<23.53175,85.112875,13.170775>,
<23.882125,85.50775,12.506>,
<-24.31915,84.972875,11.198475>,
<-24.119175,85.36325,11.549925>,
<-23.73195,85.69185,12.06675>,
<-19.4159,85.326175,11.044775>,
<-18.913775,85.831475,11.564475>,
<-18.46955,85.4724,12.181125>,
<19.52345,85.2256,12.2129>,
<20.0296,85.1721,11.638675>,
<20.511825,85.619125,10.89455>,
<24.228575,85.953975,11.752375>,
<-24.325275,85.49485,11.1833>,
<-24.633,85.08275,10.514075>,
<-19.879425,85.480775,10.300325>,
<20.96285,85.783325,10.1414>,
<24.5587,85.256,11.167075>,
<24.859375,85.661125,10.47055>,
<-25.0047,85.442775,9.62945>,
<-20.53615,85.2557,9.1778>,
<-20.194925,85.598425,9.72385>,
<21.30715,85.12445,9.772225>,
<21.59845,85.508675,9.038625>,
<25.23555,85.856575,9.658175>,
<-25.27645,85.76955,8.88965>,
<-25.539375,85.1029,8.15335>,
<-20.884875,85.464725,8.327275>,
<21.840225,85.589025,8.46675>,
<25.57875,85.25885,9.17025>,
<25.842575,85.7705,8.529725>,
<-25.7617,85.3373,7.352725>,
<-21.424125,85.18015,7.1192>,
<-21.1384,85.57955,7.678>,
<22.26035,84.832125,7.7939>,
<22.073425,85.6344,7.85845>,
<26.410225,84.875925,7.82165>,
<26.2253,85.56425,7.907625>,
<-25.940775,85.1821,6.702675>,
<-26.070525,84.7166,6.2678>,
<-21.68145,85.136875,6.403525>,
<22.3761,85.223275,7.2927>,
<22.6318,85.255175,6.51045>,
<26.548325,85.334775,7.38565>,
<26.85465,85.45485,6.59965>,
<-26.07505,84.848,5.87575>,
<-26.0896,84.669625,5.4235>,
<-25.929,85.330025,5.691575>,
<-21.83895,85.456175,5.669>,
<22.792375,85.67305,5.72495>,
<27.199325,84.74935,6.0128>,
<27.303725,84.984,5.193575>,
<-25.759025,85.559025,4.85395>,
<-22.292625,84.902125,4.38275>,
<-22.059225,85.4123,4.906725>,
<23.21845,84.781775,4.80495>,
<23.023825,85.68805,4.8373>,
<27.3422,84.878425,4.4831>,
<-25.6605,85.50895,4.1738>,
<-25.643175,85.3083,3.660725>,
<-25.502275,85.9361,3.89615>,
<-22.41455,85.20745,3.492825>,
<23.296775,85.110575,4.23755>,
<23.49525,85.07235,3.3542>,
<27.246425,85.1472,3.94685>,
<-25.376375,86.183125,3.30085>,
<-22.596725,85.051675,2.6854>,
<23.687475,85.0339,2.447075>,
<26.88145,85.1311,2.784875>,
<27.081775,85.4809,3.4224>,
<-25.514225,85.3402,1.750625>,
<-25.36245,86.05205,2.40075>,
<-22.648225,85.26305,1.926225>,
<23.7467,85.24445,1.7001>,
<26.632025,85.643375,2.0908>,
<-25.38835,85.863475,1.498425>,
<-25.5413,85.173525,0.8039>,
<-22.685825,85.44435,1.153075>,
<23.849625,85.23935,0.74735>,
<26.1189,84.581425,0.4134>,
<26.3853,85.431275,0.94025>,
<-25.50395,85.09,-0.315575>,
<-23.0151,84.484175,-0.484525>,
<-22.812025,85.17135,0.272825>,
<23.87155,85.1759,-0.251925>,
<26.14505,84.473175,-0.301125>,
<26.3834,85.123775,-0.242325>,
<-25.45595,85.019775,-0.9929>,
<-25.468225,84.699925,-1.4536>,
<-25.357225,85.259125,-1.4487>,
<-23.0178,84.4406,-1.19325>,
<-22.817625,85.160975,-0.888625>,
<23.772275,85.20785,-1.231975>,
<26.659525,85.51825,-1.16715>,
<-25.262175,85.4272,-2.1276>,
<-22.712075,85.275225,-1.918525>,
<23.664375,85.2345,-2.183675>,
<27.007625,85.801975,-2.1028>,
<-25.187575,85.5501,-2.9392>,
<-22.584775,85.2931,-2.916075>,
<23.564,85.256225,-3.1173>,
<27.302625,85.09025,-2.779675>,
<27.699025,85.338575,-3.681675>,
<-25.156125,85.62685,-3.79945>,
<-22.435775,85.2967,-3.88425>,
<23.46685,85.24075,-4.029775>,
<27.9719,84.99545,-4.1692>,
<28.051025,84.659175,-4.414275>,
<28.056625,85.00485,-4.5404>,
<-25.1722,85.693325,-4.6323>,
<-22.275175,85.314775,-4.789425>,
<23.351875,85.2392,-4.882675>,
<28.0565,84.990275,-4.925325>,
<-25.2354,85.71215,-5.44095>,
<-22.162975,85.176375,-5.495025>,
<-22.107175,84.8238,-6.02065>,
<-21.979475,85.53175,-5.8529>,
<23.254475,85.0647,-5.5553>,
<23.217675,85.58485,-5.24715>,
<23.071525,85.3734,-5.959975>,
<27.773775,85.11045,-5.88285>,
<27.94895,85.24185,-5.1938>,
<-25.315375,85.759475,-6.23475>,
<-21.733925,85.547225,-6.75035>,
<22.802525,85.364,-6.88165>,
<27.49425,85.2872,-6.6657>,
<-25.36735,85.960275,-6.9464>,
<-25.397225,85.31715,-7.687325>,
<-21.489675,85.6041,-7.593575>,
<22.509625,85.4272,-7.79265>,
<26.943,85.2267,-7.928075>,
<27.257875,85.461425,-7.173925>,
<-25.336275,85.65475,-8.436225>,
<-21.26125,85.692175,-8.299925>,
<22.3076,85.143,-8.544125>,
<22.24385,85.852125,-8.308>,
<22.06875,85.288925,-9.025>,
<26.60345,85.01305,-8.700925>,
<26.301575,85.22835,-9.1416>,
<26.547875,85.73785,-8.416725>,
<-25.2399,84.99075,-9.229175>,
<-25.04655,85.35905,-9.9194>,
<-21.09755,85.12345,-9.019425>,
<-20.772125,85.642475,-9.5045>,
<21.6998,85.417875,-9.7289>,
<25.884825,85.392425,-9.8144>,
<-24.783525,85.70945,-10.6255>,
<-20.381525,85.82745,-10.231625>,
<21.4029,85.166125,-10.40035>,
<21.3555,85.871175,-10.20825>,
<21.10015,85.3533,-10.829225>,
<25.57655,85.154125,-10.497975>,
<25.293375,85.3531,-10.927025>,
<25.5276,85.872525,-10.26385>,
<-24.4598,86.019275,-11.3481>,
<-20.1136,85.3027,-10.89265>,
<-19.6765,85.920175,-11.32405>,
<20.6678,85.575375,-11.40645>,
<24.92465,85.560775,-11.530825>,
<-24.16275,85.34125,-12.059125>,
<-23.77705,85.6782,-12.684475>,
<-19.255275,85.2652,-12.10495>,
<-18.71495,85.70635,-12.655425>,
<20.16525,85.8501,-12.035375>,
<19.8437,85.187975,-12.64155>,
<24.2326,85.125125,-12.94805>,
<24.53295,85.8291,-12.1985>,
<-23.427975,85.061025,-13.30005>,
<-23.00565,85.42435,-13.86375>,
<-18.333725,85.210025,-13.27255>,
<-17.808575,85.560375,-13.7951>,
<19.40555,85.52205,-13.1146>,
<18.999325,85.1029,-13.7056>,
<23.8437,85.49005,-13.58175>,
<-22.59685,85.7085,-14.3924>,
<-17.431275,85.450125,-14.2799>,
<-17.303175,85.121575,-14.52285>,
<-17.03585,85.6346,-14.6581>,
<18.5124,85.595525,-14.148975>,
<17.958625,85.0808,-14.925375>,
<23.121125,85.156575,-14.873>,
<23.445975,85.8387,-14.215>,
<-22.2458,85.23255,-14.91425>,
<-21.83885,85.8653,-15.3529>,
<-16.286425,84.892775,-15.70785>,
<-16.611175,85.242075,-15.2558>,
<-16.09065,85.652575,-15.698975>,
<17.281775,84.855825,-15.7448>,
<17.447075,85.777525,-15.3144>,
<16.980825,85.56215,-15.88805>,
<22.734675,85.379675,-15.4314>,
<-21.361925,85.27615,-16.009975>,
<-20.871475,85.74605,-16.5502>,
<-15.561925,85.94285,-16.171375>,
<16.555975,84.987,-16.468275>,
<16.5799,85.910325,-16.2099>,
<16.1882,85.678175,-16.665425>,
<22.00155,85.4384,-16.38295>,
<22.4205,85.57645,-15.8482>,
<-20.42785,85.218525,-17.107725>,
<-19.937725,85.7043,-17.612125>,
<-15.180775,85.4924,-16.678275>,
<-14.4431,84.9698,-17.5207>,
<-14.72175,85.216025,-17.193925>,
<-14.147325,85.594325,-17.625025>,
<15.886725,85.220025,-17.063075>,
<15.750425,85.957925,-17.00285>,
<15.4029,85.5712,-17.421075>,
<21.02295,85.274325,-17.52275>,
<21.47965,85.825275,-16.9639>,
<-19.478725,85.197175,-18.154925>,
<-18.978925,85.7091,-18.635625>,
<-13.282975,84.95555,-18.5773>,
<-13.637325,85.25485,-18.18135>,
<-13.0956,85.64605,-18.570225>,
<14.7964,85.5598,-17.9528>,
<14.28445,85.042775,-18.522775>,
<20.059975,85.2062,-18.550875>,
<20.538325,85.71895,-18.020575>,
<-18.520125,85.211575,-19.17175>,
<-18.008225,85.73275,-19.627725>,
<-12.742875,85.01185,-19.033775>,
<-11.967,85.644275,-19.548>,
<13.71275,85.376375,-18.931575>,
<13.24655,84.9816,-19.39085>,
<19.078575,85.1722,-19.54325>,
<19.57385,85.66445,-19.031825>,
<-17.55055,85.232075,-20.150475>,
<-17.005725,85.769625,-20.59115>,
<-11.3814,85.67785,-20.03815>,
<-11.099075,85.322425,-20.335225>,
<-10.880825,86.008025,-20.330825>,
<12.68495,85.476075,-19.738975>,
<12.125425,85.13035,-20.226175>,
<18.068825,85.1476,-20.523975>,
<18.58625,85.64145,-20.01645>,
<-16.524175,85.299575,-21.096875>,
<-15.933,85.87585,-21.5179>,
<-10.416925,85.437675,-20.76075>,
<-9.703725,85.64175,-21.16145>,
<10.7718,84.894175,-21.191725>,
<10.883575,85.722575,-20.953275>,
<10.3522,85.3424,-21.351775>,
<11.591625,85.67365,-20.501>,
<17.036875,85.145825,-21.4832>,
<17.565675,85.636175,-20.99035>,
<-15.348125,85.45115,-22.050775>,
<-14.79145,85.57455,-22.46165>,
<-9.2312,85.46995,-21.44215>,
<-8.558225,85.375025,-21.76915>,
<-7.394075,85.142525,-22.301875>,
<-7.887525,85.272375,-22.081875>,
<-7.184875,85.842925,-22.24275>,
<8.699675,84.8106,-22.2291>,
<8.77745,85.698075,-22.01015>,
<8.214525,85.2035,-22.3404>,
<9.709625,85.46805,-21.649475>,
<15.938575,85.10285,-22.418>,
<16.50505,85.626925,-21.941075>,
<-14.368275,85.377775,-22.782075>,
<-13.8004,85.1842,-23.17785>,
<-13.162325,85.870275,-23.487825>,
<-6.6452,85.431475,-22.491725>,
<-5.7279,85.356225,-22.769175>,
<-4.423675,84.981325,-23.21825>,
<-4.79635,85.333425,-23.031625>,
<-4.06715,85.4967,-23.183825>,
<5.816575,84.660175,-23.163925>,
<5.897375,85.516725,-22.97295>,
<5.29235,84.94905,-23.230675>,
<6.648225,85.43905,-22.797775>,
<7.3951,85.285175,-22.59875>,
<14.757425,85.012775,-23.291025>,
<15.304475,85.6646,-22.8883>,
<-12.5169,85.558075,-23.9069>,
<-11.807775,85.36725,-24.341825>,
<-11.3827,85.0707,-24.64155>,
<-11.226425,85.567775,-24.65>,
<-3.84805,85.058775,-23.321525>,
<-2.9712,85.267275,-23.4204>,
<-2.057275,85.220675,-23.54585>,
<-1.164525,85.20845,-23.640675>,
<-0.242575,85.2404,-23.69255>,
<0.7556,85.271975,-23.696425>,
<1.7411,85.19595,-23.67295>,
<2.516775,85.030975,-23.643325>,
<3.41975,85.182525,-23.490175>,
<4.469175,84.848475,-23.398>,
<12.300625,85.23655,-24.618575>,
<12.9402,85.793875,-24.27895>,
<13.4748,85.38305,-24.0281>,
<14.13035,85.38875,-23.66405>,
<-10.710525,85.39535,-24.991>,
<-9.962175,85.603825,-25.3947>,
<-1.031575,84.3849,-25.5822>,
<7.426525,85.41125,-26.037025>,
<7.9981,85.810425,-25.78575>,
<8.64085,85.5447,-25.680175>,
<9.259,85.331725,-25.584175>,
<9.746925,85.7867,-25.450425>,
<10.976525,85.061075,-25.1752>,
<11.6144,85.66385,-24.898075>,
<-9.4783,85.390725,-25.708675>,
<-8.908125,85.221275,-26.04495>,
<-8.4529,85.039175,-26.28935>,
<-8.2623,85.7083,-26.20575>,
<-5.5034,84.932175,-26.39565>,
<-4.99655,85.627825,-26.14255>,
<-4.2722,85.412225,-25.995525>,
<-3.40445,85.58755,-25.77245>,
<-2.220875,85.3819,-25.666825>,
<-0.799075,85.27465,-25.73865>,
<0.31925,85.4186,-26.0595>,
<0.955125,85.8844,-26.330775>,
<5.9507,84.92635,-26.75045>,
<5.56645,85.47345,-26.772275>,
<6.1528,85.7743,-26.459875>,
<6.879275,85.76725,-26.1594>,
<10.33045,85.478875,-25.344075>,
<-7.809775,85.218975,-26.431475>,
<-7.05455,85.0995,-26.54085>,
<-6.283475,85.03745,-26.516075>,
<1.783375,85.444475,-26.720825>,
<2.34445,85.17505,-27.019625>,
<2.3649,85.658475,-27.0027>,
<5.263825,84.978825,-26.98485>,
<4.7152,85.18335,-27.0974>,
<5.072625,85.609625,-26.919525>,
<2.815625,85.3787,-27.15595>,
<3.39115,85.417175,-27.211175>,
<4.03535,85.1059,-27.2065>,
<-3.928125,85.74945,26.104075>,
<-3.4577,86.28895,26.143525>,
<-2.720575,86.4485,26.262225>,
<-1.946925,86.10495,26.364775>,
<-1.240325,85.8613,26.28915>,
<-0.659025,86.5337,26.049475>,
<-6.02575,85.89725,25.458025>,
<-5.512125,86.21415,25.52795>,
<-4.844825,86.33525,25.6974>,
<-4.049075,86.35315,25.949675>,
<0.0035,86.2627,25.78255>,
<0.63455,86.962125,25.503725>,
<7.224125,86.61405,25.353325>,
<6.552625,86.03115,25.2323>,
<7.94865,86.352475,25.4161>,
<8.71915,86.07425,25.40105>,
<9.346825,86.761675,25.24235>,
<-11.60495,86.154875,23.939375>,
<-11.190925,86.6189,24.101275>,
<-10.4794,86.826575,24.344825>,
<-9.60175,86.645425,24.612025>,
<-8.69775,86.56695,24.81015>,
<-7.72855,86.5529,24.9881>,
<-6.74965,86.59815,25.164875>,
<-5.841775,86.60985,25.362175>,
<1.38695,86.73135,25.219475>,
<2.2112,86.574575,24.969025>,
<3.119775,86.4832,24.805525>,
<4.0994,86.436325,24.7764>,
<5.0417,86.40335,24.890775>,
<5.836275,86.27225,25.06495>,
<10.11935,86.5177,25.055575>,
<10.86155,86.29165,24.7959>,
<11.540975,86.030625,24.49215>,
<12.134,86.673925,24.0637>,
<-11.637025,86.8656,23.8144>,
<-12.204,86.107175,23.536125>,
<12.7107,86.06515,23.7788>,
<13.168625,86.3958,23.42535>,
<-12.777575,86.607725,23.01685>,
<-13.364775,86.10835,22.615575>,
<-4.7653,85.568225,21.984925>,
<-4.098225,85.89935,22.05335>,
<-3.4576,86.115325,22.114575>,
<-2.882525,86.043175,22.2036>,
<-2.0319,86.070675,22.288075>,
<-0.95205,86.172675,22.37205>,
<0.073775,85.991675,22.53965>,
<0.923575,85.919525,22.649375>,
<1.8726,86.220725,22.560775>,
<3.0201,86.02915,22.6142>,
<4.09795,85.777275,22.562925>,
<4.831775,85.8746,22.32155>,
<4.4679,86.374875,22.202125>,
<13.814175,86.202375,22.992825>,
<14.473575,85.993775,22.55045>,
<14.37665,86.73315,22.517875>,
<-14.326675,86.83705,21.698975>,
<-14.86765,86.278675,21.323825>,
<-13.833925,86.491775,22.1634>,
<-7.668575,85.85575,21.064075>,
<-7.173575,86.27745,21.1629>,
<-6.486875,86.451325,21.335775>,
<-5.591575,86.3911,21.57835>,
<-4.588775,86.354475,21.8205>,
<-3.598325,86.5991,21.951625>,
<5.314625,86.4179,21.983625>,
<6.139725,86.42395,21.7698>,
<6.687625,86.118275,21.69745>,
<7.4799,86.030575,21.462825>,
<8.247375,85.90065,21.230175>,
<8.0194,86.493425,21.165275>,
<14.97975,86.305225,22.134>,
<15.5561,86.245925,21.70125>,
<15.92935,86.676225,21.33965>,
<-15.346175,86.737725,20.84785>,
<-15.920675,86.2249,20.403>,
<-9.682375,85.912025,20.0883>,
<-9.217475,86.391525,20.223525>,
<-8.47035,86.649525,20.501575>,
<-7.56955,86.5956,20.910475>,
<8.73855,86.288175,20.929825>,
<9.64155,86.221525,20.540575>,
<10.29415,85.963225,20.272975>,
<10.113375,86.55135,20.219075>,
<16.4966,86.244025,20.913375>,
<16.94905,86.7342,20.4374>,
<-16.40785,86.721925,19.890275>,
<-16.964825,86.2085,19.4326>,
<-10.8506,86.30465,19.239175>,
<-10.226225,86.755825,19.5287>,
<-9.6824,86.570125,19.911125>,
<10.731325,86.2844,19.92075>,
<11.43055,86.239975,19.48185>,
<11.85445,86.245075,19.1894>,
<17.52965,86.2282,19.96465>,
<17.982925,86.7168,19.45995>,
<-17.444125,86.688125,18.91475>,
<-17.9642,86.19895,18.459525>,
<-11.96075,86.2977,18.34985>,
<-11.226225,86.9307,18.761975>,
<12.335375,86.2477,18.8093>,
<12.87065,86.2711,18.38405>,
<18.544925,86.201675,18.972>,
<19.014225,86.65915,18.455875>,
<-18.419275,86.716325,17.932175>,
<-18.9389,86.23395,17.4583>,
<-13.0685,86.28215,17.374025>,
<-12.47615,86.7686,17.76015>,
<13.395675,86.307975,17.932475>,
<13.942675,86.507725,17.418725>,
<19.53215,86.154425,17.9842>,
<19.968475,86.610775,17.498275>,
<-19.39385,86.7661,16.904825>,
<-19.90645,86.2582,16.435>,
<-14.0997,86.1853,16.45495>,
<-13.513225,86.7406,16.819575>,
<14.542775,86.350075,16.9471>,
<15.035925,86.66955,16.416875>,
<20.4697,86.144875,17.008225>,
<20.88495,86.625425,16.5174>,
<-20.357175,86.7858,15.86575>,
<-20.86475,86.260125,15.39255>,
<-15.3498,86.1562,15.31545>,
<-15.10905,86.478125,15.449325>,
<-14.62955,86.5711,15.854425>,
<15.680875,86.213875,15.963325>,
<16.18145,86.19255,15.499225>,
<15.925425,86.80305,15.5516>,
<21.409625,86.118275,15.97975>,
<21.8225,86.5958,15.449625>,
<-21.321025,86.7779,14.8024>,
<-21.82375,86.206575,14.32475>,
<-16.456475,86.0721,14.214175>,
<-16.03325,86.369675,14.5526>,
<-15.46765,86.7043,15.007925>,
<16.35675,86.5665,15.203525>,
<16.7973,86.628825,14.710075>,
<22.332425,86.0346,14.882>,
<22.75495,86.417525,14.278425>,
<-22.286575,86.6082,13.741825>,
<-22.74685,85.99145,13.281475>,
<-16.916275,86.155975,13.68765>,
<-16.4227,86.8153,14>,
<17.447725,86.241575,14.13655>,
<17.944825,86.764475,13.426125>,
<23.16775,86.633475,13.667175>,
<-23.198825,86.316375,12.69685>,
<-17.93585,86.064675,12.610075>,
<-17.396375,86.616825,13.024975>,
<18.546625,86.037875,13.030025>,
<18.915075,86.37175,12.5422>,
<23.520675,86.053725,13.1454>,
<23.8089,86.558625,12.532775>,
<-24.111625,85.871475,11.51825>,
<-23.9398,86.62785,11.6569>,
<-24.375525,86.16275,10.990975>,
<-23.531775,86.669425,12.2239>,
<-19.210725,86.1661,11.087475>,
<-18.9068,86.582375,11.3294>,
<-18.415475,86.6072,11.88715>,
<19.4908,86.2067,11.9685>,
<20.058725,86.04025,11.3782>,
<19.89135,86.7886,11.331325>,
<24.0973,86.831375,11.8792>,
<-24.724775,86.04885,10.264125>,
<-19.543075,86.242,10.554025>,
<-19.186725,86.871725,10.83065>,
<20.2812,86.4132,10.9788>,
<20.614575,86.509775,10.431375>,
<24.548675,85.978275,11.0674>,
<24.40275,86.705,11.234>,
<-24.971425,86.529125,9.582575>,
<-20.3151,86.047475,9.29925>,
<-19.956075,86.39575,9.788975>,
<21.271125,85.87755,9.559275>,
<21.02535,86.71275,9.61455>,
<24.673525,86.367275,10.71425>,
<24.9115,86.64515,10.122325>,
<-25.2495,86.54725,8.823>,
<-25.49695,86.082125,8.118625>,
<-20.576725,86.1973,8.6543>,
<-20.249975,86.782725,9.02505>,
<21.395775,86.2595,9.126975>,
<21.68,86.369075,8.399125>,
<25.526625,86.023525,9.04145>,
<25.3124,86.783,9.2341>,
<-25.6583,86.044925,7.470475>,
<-21.23605,85.9739,7.19605>,
<-20.905725,86.45245,7.719125>,
<22.00005,86.595075,7.425925>,
<25.662225,86.4847,8.632925>,
<26.0166,86.643525,7.88245>,
<-25.985525,85.21885,6.27325>,
<-25.77205,85.917725,6.721975>,
<-21.4813,86.046675,6.3977>,
<-21.1727,86.558275,6.950575>,
<22.31685,85.96095,7.008925>,
<22.519025,86.3001,6.149475>,
<26.453225,86.069925,7.248475>,
<26.62855,86.525625,6.56665>,
<-25.6613,86.32995,5.792275>,
<-21.67135,86.16745,5.6768>,
<22.747825,86.274875,5.40235>,
<27.1216,85.47135,5.766125>,
<26.916075,86.277375,5.736675>,
<-25.589675,86.260175,5.02875>,
<-25.5897,85.9519,4.5137>,
<-25.455525,86.534825,4.6118>,
<-22.13855,85.732475,4.230125>,
<-21.841975,86.19365,4.979775>,
<22.8193,86.554025,4.839675>,
<27.1556,85.753225,5.234325>,
<27.2085,85.624275,4.529075>,
<-25.3213,86.741225,3.982525>,
<-22.211275,85.9956,3.533175>,
<-21.946775,86.591125,3.9907>,
<23.23305,85.6813,3.966025>,
<23.00985,86.53605,3.957175>,
<27.14265,85.745225,3.896075>,
<-25.2261,86.850675,3.2159>,
<-22.3811,85.857725,2.70845>,
<-22.124275,86.50555,3.178275>,
<23.2895,85.931275,3.375>,
<23.46095,85.80885,2.509125>,
<26.82975,86.084625,3.0092>,
<27.03505,85.949225,3.581275>,
<-25.1685,86.981675,2.51955>,
<-22.437775,86.132075,1.64035>,
<23.522875,86.079225,1.3688>,
<26.595125,86.321075,2.280725>,
<26.410175,86.863,2.115075>,
<26.5935,86.711275,2.672675>,
<-25.338325,86.104425,0.951325>,
<-25.215425,86.72785,1.635175>,
<-22.581525,85.90545,0.7668>,
<23.650225,85.84595,0.4086>,
<26.434775,86.314,1.599425>,
<26.26015,86.973525,1.5114>,
<-25.215025,86.7753,0.719575>,
<-25.344725,86.014375,0.140175>,
<-22.58195,85.9835,-0.058175>,
<23.605875,85.972875,-0.3921>,
<26.26585,86.698025,0.746425>,
<26.438475,86.2107,-0.2771>,
<-25.355075,85.667125,-0.739625>,
<-25.2444,86.061275,-1.330075>,
<-22.54595,86.050775,-1.0628>,
<23.5486,86.037025,-1.3353>,
<26.6753,86.6061,-1.43905>,
<-25.161025,86.32045,-2.09815>,
<-22.46495,86.111075,-2.039>,
<23.48315,86.0763,-2.265925>,
<27.01395,86.7133,-2.457625>,
<-25.11835,86.425175,-2.990075>,
<-22.334425,86.2066,-3.00995>,
<23.391025,86.15555,-3.2025>,
<27.334125,86.016825,-2.952225>,
<27.510675,86.320875,-3.677225>,
<-25.12175,86.473475,-3.875125>,
<-22.2474,86.028525,-3.98095>,
<23.3307,85.957575,-4.136825>,
<27.933925,85.348375,-4.259425>,
<27.7594,85.88005,-4.297075>,
<-25.1719,86.501,-4.73635>,
<-22.1507,86.00105,-4.599825>,
<-22.1196,85.694,-5.136575>,
<-21.957025,86.40045,-4.9168>,
<23.250175,85.91065,-4.738125>,
<23.186975,86.417975,-4.34045>,
<23.06325,86.286225,-5.0781>,
<27.959775,85.417775,-4.707975>,
<27.73925,85.90195,-5.1158>,
<-25.25215,86.52095,-5.5628>,
<-21.73775,86.4282,-5.84895>,
<22.833925,86.2842,-5.999875>,
<27.511125,86.0483,-6.013725>,
<-25.326325,86.555925,-6.293875>,
<-21.523575,86.440975,-6.7526>,
<22.5995,86.299025,-6.874675>,
<27.341375,85.887425,-6.706875>,
<27.092125,86.0522,-7.158275>,
<27.235975,86.48175,-6.50535>,
<-25.36375,86.6962,-6.81205>,
<-25.36715,86.441425,-7.5592>,
<-21.30425,86.462825,-7.608275>,
<22.37675,86.382225,-7.587275>,
<26.770925,86.2222,-7.6961>,
<-25.30845,86.581875,-8.3959>,
<-21.144825,86.28255,-8.282625>,
<-21.053375,85.8646,-8.773475>,
<-20.895125,86.604425,-8.66725>,
<22.1738,86.559375,-8.050175>,
<21.926625,86.2971,-8.793975>,
<26.15655,86.23505,-8.855975>,
<26.47635,86.4589,-8.121525>,
<-25.216375,85.967725,-9.12895>,
<-25.02165,86.4885,-9.718125>,
<-20.4966,86.682725,-9.544425>,
<21.56695,86.4084,-9.542375>,
<25.746325,86.387175,-9.5665>,
<-24.70985,86.746125,-10.557075>,
<-20.2212,86.465075,-10.2584>,
<-20.078525,86.0293,-10.698275>,
<-19.903625,86.691,-10.6818>,
<21.30025,86.561975,-10.015>,
<20.9798,86.34135,-10.657425>,
<25.183375,86.375525,-10.696475>,
<25.47305,86.5946,-10.005025>,
<-24.369325,87.025025,-11.303675>,
<-19.4469,86.99505,-11.220425>,
<20.471075,86.573675,-11.364175>,
<24.781,86.560925,-11.45025>,
<-24.090875,86.33765,-12.03115>,
<-23.70045,86.62,-12.654475>,
<-19.0448,86.4146,-11.996725>,
<-18.5853,86.4737,-12.565825>,
<19.891175,86.882425,-12.0615>,
<19.682275,86.04045,-12.62365>,
<24.158375,86.17555,-12.829025>,
<24.437125,86.804625,-12.086475>,
<-23.36375,86.03465,-13.2664>,
<-22.88705,86.4697,-13.860075>,
<-18.1628,86.31245,-13.1171>,
<-17.6844,86.341775,-13.673725>,
<19.367475,86.0826,-13.012575>,
<19.0014,86.0433,-13.452125>,
<23.775,86.53055,-13.468425>,
<-22.48115,86.373275,-14.444775>,
<-22.267925,85.953575,-14.7994>,
<-22.135075,86.62875,-14.849775>,
<-17.378275,86.08205,-14.1219>,
<-16.88885,86.785775,-14.397375>,
<18.522425,86.3717,-13.90705>,
<17.986225,86.244575,-14.5574>,
<22.992925,86.174,-14.89875>,
<23.372525,86.86015,-14.116425>,
<-21.673625,86.938425,-15.378475>,
<-16.43915,86.255875,-15.1073>,
<-15.77895,86.739325,-15.658475>,
<17.420275,86.614775,-15.0849>,
<17.001525,86.265,-15.6605>,
<22.622175,86.00995,-15.505125>,
<22.2972,86.200675,-15.914125>,
<22.611775,86.721975,-15.36915>,
<-21.295975,86.3147,-15.965525>,
<-20.793425,86.7539,-16.5084>,
<-15.3187,86.68235,-16.181325>,
<-15.126925,86.254925,-16.5212>,
<-14.874675,86.972725,-16.51765>,
<16.5686,86.639275,-15.998275>,
<16.149925,86.3285,-16.51565>,
<21.87085,86.41605,-16.421925>,
<-20.38035,86.214,-17.066375>,
<-19.88225,86.699075,-17.55415>,
<-14.617225,86.2436,-17.000525>,
<-13.92095,86.734525,-17.4885>,
<15.671125,86.687675,-16.855825>,
<15.195875,86.281275,-17.406175>,
<21.001175,86.248325,-17.464425>,
<21.428075,86.7377,-16.9116>,
<-19.436125,86.207475,-18.09635>,
<-18.9177,86.732325,-18.558675>,
<-13.4239,86.2698,-18.0908>,
<-12.8962,86.34925,-18.548675>,
<14.4141,86.6853,-17.961975>,
<14.064675,85.87375,-18.509>,
<20.053675,86.157175,-18.5043>,
<20.51635,86.66435,-17.953>,
<-18.4628,86.23825,-19.0963>,
<-17.920125,86.776725,-19.5463>,
<-12.534725,86.037275,-18.955325>,
<-11.9323,86.83455,-19.2258>,
<13.6265,85.946575,-18.869925>,
<13.173125,85.9076,-19.250525>,
<19.087675,86.121025,-19.498275>,
<19.57175,86.5885,-18.96735>,
<-17.4671,86.2672,-20.075325>,
<-16.898675,86.80975,-20.5125>,
<-11.273675,86.5159,-19.879125>,
<-10.71125,86.6798,-20.2696>,
<12.67925,86.092475,-19.607625>,
<12.150275,86.129975,-19.995425>,
<18.089,86.115375,-20.4758>,
<18.59845,86.576075,-19.947175>,
<-16.43355,86.325575,-21.017675>,
<-15.847,86.894125,-21.41935>,
<-10.290675,86.484325,-20.598525>,
<-9.26035,86.070575,-21.3121>,
<-9.643775,86.3844,-21.0124>,
<-9.035075,86.5828,-21.29845>,
<10.5005,86.689075,-20.952325>,
<10.12825,86.071375,-21.31335>,
<11.31985,86.595875,-20.466925>,
<17.04235,86.127025,-21.444825>,
<17.5773,86.595275,-20.91885>,
<-15.34635,86.497425,-21.8954>,
<-14.84215,86.2242,-22.3292>,
<-14.4367,86.0125,-22.654675>,
<-14.2924,86.743125,-22.641625>,
<-8.611825,86.28655,-21.557775>,
<-7.71005,86.26295,-21.936875>,
<-6.94775,86.5484,-22.17235>,
<7.99195,85.8001,-22.2918>,
<8.030575,86.622675,-22.06675>,
<7.468075,86.130525,-22.390875>,
<8.736225,86.48165,-21.848725>,
<9.3554,86.405475,-21.6059>,
<15.95055,86.102825,-22.37825>,
<16.479025,86.6069,-21.89555>,
<-13.8382,86.182625,-23.026375>,
<-13.0937,86.869975,-23.40155>,
<-6.4663,86.381625,-22.366025>,
<-5.735075,86.30295,-22.574525>,
<-4.835475,86.2826,-22.795325>,
<-3.387825,85.78665,-23.245725>,
<-3.845825,86.27725,-23.0164>,
<-2.71505,86.025675,-23.298225>,
<-2.859025,86.5223,-23.1329>,
<-2.24085,86.5011,-23.2324>,
<4.279675,85.77055,-23.2314>,
<4.0339,86.6825,-23.029475>,
<3.51195,86.01005,-23.286125>,
<5.030025,85.495225,-23.16885>,
<5.133925,86.295875,-22.945975>,
<5.896175,86.255325,-22.799475>,
<6.64345,86.177175,-22.621675>,
<14.698275,85.774775,-23.30655>,
<14.33445,86.1973,-23.499125>,
<14.87635,86.5699,-23.117625>,
<15.482,86.553425,-22.70335>,
<-12.48055,86.5581,-23.802275>,
<-11.85045,86.305325,-24.18825>,
<-11.275,86.11155,-24.53545>,
<-10.9566,85.902225,-24.751475>,
<-10.6194,86.5375,-24.8365>,
<-2.116575,85.9776,-23.378>,
<-1.18785,86.078275,-23.430775>,
<-0.44815,85.876375,-23.520975>,
<0.499,86.126725,-23.464675>,
<1.5674,85.99825,-23.462>,
<2.618825,85.814575,-23.43175>,
<12.257025,86.240825,-24.5754>,
<12.908525,86.7733,-24.202375>,
<13.6634,86.265125,-23.86185>,
<-9.96375,86.3047,-25.241775>,
<-9.480525,86.0791,-25.552575>,
<-9.25165,86.82125,-25.497975>,
<-2.6653,86.303775,-25.52805>,
<-3.4863,86.450025,-25.60255>,
<-3.176825,87.072225,-25.380925>,
<-2.101925,87.2141,-25.254875>,
<-1.6326,86.2233,-25.536925>,
<-1.214,86.9163,-25.433075>,
<-0.797025,86.369725,-25.64345>,
<-0.481275,87.1089,-25.578275>,
<7.376075,86.125725,-25.90945>,
<7.92565,86.5568,-25.702>,
<8.4902,86.166275,-25.62925>,
<9.146725,86.09895,-25.52775>,
<9.64045,86.28875,-25.4337>,
<10.913875,86.052975,-25.133275>,
<11.491125,86.755825,-24.862875>,
<-8.72275,86.2553,-25.86695>,
<-8.0001,86.35745,-26.13425>,
<-5.7844,85.744275,-26.308075>,
<-5.3909,86.439325,-26.0605>,
<-4.360075,86.378775,-25.81215>,
<0.16155,86.42105,-25.947675>,
<0.991,86.6183,-26.282675>,
<5.423125,86.0346,-26.692975>,
<5.830075,86.658175,-26.390025>,
<6.712925,86.508275,-26.078875>,
<10.137675,86.499725,-25.316175>,
<-7.646225,86.046025,-26.30935>,
<-7.21895,85.772175,-26.42285>,
<-6.5511,85.8992,-26.3906>,
<1.58445,86.44325,-26.549475>,
<2.33265,86.337525,-26.851475>,
<2.68795,85.950875,-27.0709>,
<2.909625,86.396875,-27.006275>,
<4.52305,85.87475,-26.999475>,
<4.988825,86.039125,-26.849075>,
<3.15125,85.948225,-27.13265>,
<3.77485,85.926975,-27.111525>,
<-2.482725,87.36335,26.1469>,
<-3.226275,87.182175,26.0013>,
<-1.965,87.030225,26.237525>,
<-1.322575,86.77295,26.2112>,
<-0.78185,87.4089,25.990725>,
<-5.16465,86.73695,25.512975>,
<-4.67405,87.03655,25.58955>,
<-4.11535,87.064475,25.7605>,
<-0.089375,87.220375,25.77255>,
<0.508975,87.922475,25.476925>,
<7.20415,87.404625,25.308825>,
<6.537975,86.8718,25.23305>,
<7.8651,87.19565,25.36165>,
<8.5871,86.981475,25.34455>,
<9.1673,87.63855,25.180325>,
<-10.29115,87.9046,24.259325>,
<-11.019825,87.37885,24.05995>,
<-9.607,87.5941,24.486975>,
<-8.7741,87.501875,24.658475>,
<-7.80515,87.5343,24.8038>,
<-6.79515,87.543175,24.96755>,
<-5.84025,87.5144,25.1645>,
<-4.971825,87.442775,25.3988>,
<1.292125,87.708425,25.244775>,
<2.1285,87.561,25.036425>,
<3.0434,87.474275,24.895525>,
<4.01885,87.4159,24.8566>,
<4.997325,87.333575,24.929325>,
<5.840125,87.14025,25.077125>,
<9.927325,87.467675,25.001275>,
<10.681775,87.22035,24.755525>,
<11.389475,86.944175,24.457>,
<11.818525,87.5176,24.13125>,
<-11.5335,87.7994,23.703475>,
<-12.157375,87.2105,23.391675>,
<12.7616,86.809425,23.64275>,
<12.477775,87.660375,23.684325>,
<-12.6697,87.6664,22.89865>,
<-13.275225,87.0746,22.5257>,
<-2.9844,86.56675,22.0583>,
<-2.267025,86.7229,22.088175>,
<-1.3681,86.826625,22.14045>,
<-0.6206,86.9453,22.164725>,
<0.01195,86.7822,22.25685>,
<0.9801,86.687225,22.337025>,
<1.866125,86.96655,22.2308>,
<1.456775,87.378325,22.06505>,
<2.693525,86.826475,22.252325>,
<3.68265,86.6059,22.2439>,
<13.273325,87.20305,23.222425>,
<13.89415,87.132775,22.797775>,
<14.276125,87.55585,22.4412>,
<-14.2826,87.726625,21.569175>,
<-14.78955,87.208,21.253875>,
<-13.782825,87.46425,22.02735>,
<-6.876525,86.791475,21.13575>,
<-6.36485,87.1357,21.20535>,
<-5.6536,87.2867,21.34135>,
<-4.713425,87.2634,21.54035>,
<-3.733025,87.29335,21.7041>,
<-2.71365,87.2808,21.85305>,
<-1.635775,87.45005,21.9039>,
<-0.72915,87.4823,21.9623>,
<2.3472,87.623025,21.931075>,
<3.41665,87.40715,21.934575>,
<4.457225,87.12155,21.90495>,
<5.27225,87.217175,21.72215>,
<5.846825,86.96825,21.6769>,
<6.679875,86.931525,21.46235>,
<7.50335,86.85725,21.240775>,
<7.229375,87.421675,21.150975>,
<14.75975,87.13905,22.167575>,
<15.32135,87.085975,21.75215>,
<15.75555,87.394375,21.354375>,
<-15.186,87.778225,20.8031>,
<-15.82,87.229675,20.347775>,
<-8.990275,87.096375,20.131425>,
<-8.2635,87.599975,20.30735>,
<-7.559075,87.49475,20.627575>,
<-6.7293,87.4606,20.964675>,
<8.036525,87.3101,20.904075>,
<9.01,87.085275,20.5864>,
<9.666,86.969275,20.3263>,
<9.335125,87.65425,20.247975>,
<16.300075,87.286425,20.9117>,
<16.79505,87.66795,20.39845>,
<-16.292675,87.76015,19.804725>,
<-16.898325,87.222925,19.34975>,
<-10.64195,86.999625,19.188075>,
<-10.2025,87.41105,19.341475>,
<-9.47675,87.593975,19.69045>,
<10.13895,87.2625,19.9648>,
<10.9574,87.0515,19.546625>,
<11.646875,86.7919,19.1707>,
<11.2506,87.64235,19.148525>,
<17.3796,87.230625,19.947575>,
<17.81405,87.713625,19.432375>,
<-17.381525,87.642075,18.8169>,
<-17.897125,87.17055,18.39625>,
<-11.840275,87.456325,18.082775>,
<-11.107125,87.98655,18.482125>,
<-10.607825,87.656075,18.977875>,
<11.97045,87.269975,18.765925>,
<12.66325,86.86555,18.365875>,
<12.33155,87.7508,18.31515>,
<18.44315,87.19905,18.933225>,
<18.935925,87.60305,18.384875>,
<-18.3129,87.731175,17.853>,
<-18.865375,87.273975,17.36955>,
<-12.886675,87.446125,17.15235>,
<-12.370975,87.5584,17.596925>,
<13.01985,87.3001,17.92815>,
<13.558075,86.9865,17.591825>,
<13.4085,87.672225,17.470625>,
<19.472425,87.070425,17.952575>,
<19.862,87.46915,17.4985>,
<-19.308125,87.816,16.7792>,
<-19.83645,87.322775,16.3228>,
<-13.947075,87.38115,16.185125>,
<-13.414075,87.5371,16.632675>,
<13.9926,87.1077,17.18025>,
<14.5157,87.1646,16.711275>,
<14.884125,87.1989,16.3808>,
<20.353425,87.09785,17.03125>,
<20.718425,87.563625,16.55565>,
<-20.27485,87.84675,15.71855>,
<-20.797275,87.328875,15.269725>,
<-14.94405,87.130075,15.369625>,
<-14.49985,87.409575,15.675825>,
<15.3027,87.23765,15.9773>,
<15.746925,87.298225,15.546025>,
<21.270025,87.125625,16.014875>,
<21.644725,87.596425,15.485175>,
<-21.23035,87.8265,14.66645>,
<-21.80285,87.339625,14.146925>,
<-15.8921,87.405625,14.31565>,
<-15.191925,87.843275,14.824725>,
<16.167675,87.3236,15.10845>,
<16.6418,87.309625,14.627225>,
<22.22565,87.088325,14.865475>,
<22.736975,87.564525,14.0858>,
<-22.27985,87.414725,13.600225>,
<-22.73675,87.064175,13.12985>,
<-16.825825,87.383375,13.349375>,
<-16.35405,87.530375,13.8032>,
<17.0996,87.4019,14.09175>,
<17.610925,87.82155,13.381925>,
<23.228525,87.24405,13.480375>,
<23.467125,86.787475,13.16735>,
<23.50265,87.463125,12.927025>,
<-23.194325,87.138275,12.5627>,
<-17.80165,87.047125,12.42965>,
<-17.3537,87.3986,12.78815>,
<18.516325,86.78105,12.82675>,
<18.223025,87.532575,12.854125>,
<23.849225,87.352375,12.265525>,
<-24.227825,86.991475,11.131175>,
<-23.963775,87.432325,11.455525>,
<-23.538525,87.558075,12.002925>,
<-18.71915,87.459725,11.164975>,
<-18.0555,87.81475,11.807875>,
<18.8812,87.197475,12.28935>,
<19.42465,87.218225,11.699175>,
<19.738175,87.739775,11.107675>,
<24.130975,87.6253,11.568175>,
<-24.2163,87.725775,10.93455>,
<-24.5611,86.993725,10.454625>,
<-19.510175,87.232525,10.1226>,
<-19.1206,87.576725,10.568275>,
<20.232,87.10815,10.76065>,
<20.56285,87.4207,10.073025>,
<24.456475,87.344625,10.951175>,
<24.629725,86.8974,10.684875>,
<24.68105,87.468075,10.4032>,
<-24.791675,87.439575,9.79635>,
<-19.898125,87.38985,9.317225>,
<20.8385,87.48065,9.5342>,
<24.97725,87.54145,9.71195>,
<-25.338525,86.8895,8.372875>,
<-25.071125,87.387575,9.0181>,
<-20.4971,87.150925,8.229125>,
<-20.175475,87.49145,8.7069>,
<21.3388,86.81815,8.929575>,
<21.0892,87.534475,8.9663>,
<25.266675,87.747225,9.007425>,
<-25.2636,87.572975,8.18405>,
<-25.51295,86.754825,7.595625>,
<-20.7198,87.245825,7.613525>,
<21.431725,87.190325,8.457375>,
<21.6614,87.3125,7.756775>,
<25.6007,87.220225,8.4989>,
<25.810725,87.582925,7.917925>,
<-25.546325,86.968175,6.736075>,
<-21.2546,86.8819,6.413625>,
<-20.921825,87.370525,6.918125>,
<22.2328,86.701875,6.71495>,
<21.9584,87.53335,6.726625>,
<26.347475,86.824625,7.1171>,
<26.11915,87.593425,7.218475>,
<-25.473275,87.25505,6.085125>,
<-21.474425,86.91195,5.58535>,
<-21.156625,87.4422,6.120325>,
<22.302675,87.0587,6.190125>,
<22.521325,87.088,5.3847>,
<26.433625,87.221625,6.6651>,
<26.623475,87.18485,6.004975>,
<-25.474825,86.908625,5.353825>,
<-25.289375,87.435725,4.9083>,
<-21.68175,86.970625,4.683275>,
<22.726,87.100875,4.551375>,
<27.035375,86.26205,4.91505>,
<26.768425,87.102475,5.025525>,
<-25.150025,87.5907,4.014375>,
<-21.685725,87.344725,4.058825>,
<22.7458,87.409725,3.936525>,
<26.94795,86.413,4.039725>,
<26.644025,87.41545,4.095175>,
<-25.0657,87.680375,3.162>,
<-22.164975,86.72075,2.422525>,
<-21.866025,87.269275,3.1817>,
<23.200025,86.477625,3.02845>,
<22.936325,87.29985,3.029125>,
<26.66105,86.95495,3.315>,
<26.400625,87.334325,2.722325>,
<26.4321,87.72055,3.42015>,
<-25.0375,87.7016,2.2648>,
<-22.196675,86.9053,1.65525>,
<-21.922,87.5284,2.11625>,
<23.244625,86.71165,2.217575>,
<23.0021,87.563675,1.894825>,
<26.1431,87.57545,1.9999>,
<-25.049125,87.71625,1.18495>,
<-22.334625,86.671775,0.789275>,
<-22.070575,87.354425,1.26795>,
<23.2764,86.9025,1.412625>,
<23.400025,86.656725,0.50965>,
<26.0496,87.488575,1.164825>,
<25.763375,88.241925,0.837525>,
<25.886825,88.035225,1.5612>,
<-25.13105,87.325875,0.361425>,
<-25.21765,86.7662,0.093375>,
<-22.326475,86.78095,-0.263425>,
<23.376925,86.7716,-0.534525>,
<26.03265,87.52355,0.397125>,
<26.238175,87.03045,-0.0493>,
<26.08385,87.678475,-0.362825>,
<-25.240625,86.485125,-0.51975>,
<-25.137775,87.13895,-1.073975>,
<-22.293175,86.8326,-1.2373>,
<23.346575,86.8117,-1.485025>,
<26.3604,87.09895,-0.737025>,
<26.23685,87.691575,-0.967375>,
<-25.104625,87.281775,-2.1364>,
<-22.236775,86.86025,-2.109425>,
<23.307575,86.82325,-2.337025>,
<26.445075,87.4127,-1.346425>,
<26.663675,87.4713,-2.065775>,
<-25.10395,87.298025,-3.0654>,
<-22.1521,86.95615,-2.720525>,
<-22.11985,86.752975,-3.434275>,
<-21.95015,87.447,-2.8637>,
<23.24175,86.9057,-2.9412>,
<23.14055,87.353775,-2.464225>,
<23.053025,87.389575,-3.1142>,
<27.262825,86.744325,-3.155925>,
<26.976,87.5638,-3.14515>,
<-25.142525,87.3284,-3.954875>,
<-22.082475,86.503675,-4.16345>,
<-21.86455,87.253575,-3.891525>,
<23.2164,86.685775,-3.63705>,
<22.9746,87.16235,-4.12745>,
<27.31955,87.002,-3.658>,
<27.470275,86.7974,-4.452825>,
<-25.21535,87.32985,-4.8353>,
<-21.6608,87.3032,-4.9125>,
<22.7774,87.167775,-5.137025>,
<27.48505,86.62695,-5.329475>,
<-25.29955,87.3263,-5.68425>,
<-21.476525,87.290925,-5.8791>,
<22.585625,87.139425,-6.06095>,
<27.2984,86.85865,-5.902225>,
<-25.346925,87.12465,-6.3544>,
<-25.3431,87.638375,-6.086775>,
<-25.359075,87.4259,-6.77205>,
<-21.2944,87.276075,-6.7863>,
<22.383875,87.13555,-6.906925>,
<26.904,86.9217,-6.911325>,
<27.13575,86.9638,-6.3393>,
<-25.3234,87.4682,-7.697275>,
<-21.169375,87.130525,-7.475675>,
<-21.110225,86.792025,-7.98365>,
<-20.931175,87.4666,-7.8215>,
<22.2404,86.9708,-7.56185>,
<22.179175,87.460775,-7.2809>,
<21.98805,87.2568,-7.972475>,
<26.60685,86.8498,-7.606275>,
<26.278425,87.194325,-8.0016>,
<26.570675,87.369075,-7.2819>,
<-25.26215,87.21865,-8.47405>,
<-25.211525,86.729425,-8.96>,
<-25.126675,87.38335,-8.989725>,
<-20.609275,87.512375,-8.64685>,
<21.6268,87.271175,-8.871675>,
<25.846275,87.211025,-8.866>,
<-24.887075,87.5445,-9.7123>,
<-20.304175,87.625575,-9.3379>,
<21.39885,87.020375,-9.577525>,
<21.29185,87.667825,-9.381>,
<21.119925,87.164275,-10.0357>,
<25.588575,87.0129,-9.532525>,
<25.3196,87.3305,-9.91385>,
<25.562325,87.5307,-9.267975>,
<-24.588225,87.73725,-10.508975>,
<-20.1392,87.14815,-10.02775>,
<-19.72665,87.653325,-10.437975>,
<20.725225,87.304825,-10.65875>,
<24.9545,87.381025,-10.704175>,
<-24.262175,87.981275,-11.2195>,
<-19.253275,87.886725,-11.06885>,
<20.273775,87.501125,-11.298675>,
<24.634125,87.4398,-11.41675>,
<-23.957475,87.38265,-12.024525>,
<-23.600475,87.338025,-12.6577>,
<-18.94105,87.460125,-11.70505>,
<-18.3597,86.820125,-12.707225>,
<-18.571375,87.122,-12.3184>,
<-18.062475,87.370375,-12.805475>,
<19.318875,86.703175,-12.858625>,
<19.368175,87.601,-12.43945>,
<19.001225,87.37195,-12.99095>,
<19.804175,87.910825,-11.75745>,
<24.09395,87.297525,-12.6246>,
<24.388625,87.550475,-11.92845>,
<-23.3129,86.967725,-13.16735>,
<-22.9032,87.6647,-13.539375>,
<-17.36305,86.737275,-13.889175>,
<-17.661875,87.0177,-13.424525>,
<-17.15385,87.463025,-13.804325>,
<18.7923,86.86835,-13.42615>,
<18.55815,87.611825,-13.404725>,
<18.26015,87.05305,-13.965775>,
<23.68085,87.539875,-13.3703>,
<-22.47285,87.139425,-14.2779>,
<-22.01115,87.55885,-14.7852>,
<-16.6244,87.8256,-14.237975>,
<17.7108,87.14295,-14.5624>,
<22.964175,87.25865,-14.6926>,
<23.303925,87.826625,-13.975825>,
<-21.5156,87.963975,-15.320375>,
<-16.148575,87.5374,-14.905975>,
<-15.61415,87.623625,-15.47935>,
<17.351125,87.14455,-14.9789>,
<16.96585,87.055475,-15.43165>,
<22.19365,87.03455,-15.8816>,
<22.527075,87.640175,-15.2477>,
<-21.163275,87.36665,-15.928125>,
<-20.661325,87.7383,-16.462375>,
<-15.166175,87.566775,-15.97745>,
<-14.675325,87.6575,-16.447>,
<16.555325,87.154125,-15.83565>,
<16.1235,87.105525,-16.282425>,
<21.767275,87.23865,-16.400675>,
<-20.3011,87.190775,-17.008875>,
<-19.800025,87.67845,-17.463875>,
<-14.244025,87.497625,-16.91255>,
<-13.6903,87.5507,-17.414775>,
<15.65975,87.22955,-16.687225>,
<15.144425,87.2322,-17.14615>,
<20.9802,87.24245,-17.336025>,
<21.415375,87.416325,-16.80175>,
<-19.364625,87.217475,-18.0167>,
<-18.828175,87.7464,-18.453525>,
<-13.328825,87.275925,-17.842025>,
<-12.511825,86.756475,-18.758325>,
<-12.869025,87.043175,-18.33845>,
<-12.273675,87.5357,-18.68365>,
<13.555775,86.589175,-18.73725>,
<13.745825,87.49185,-18.267>,
<13.17415,87.347575,-18.815425>,
<14.4111,87.7477,-17.600975>,
<20.031775,87.059275,-18.421975>,
<20.45275,87.511175,-17.881875>,
<-18.371825,87.2978,-18.99825>,
<-17.793275,87.83645,-19.442575>,
<-11.649325,87.8874,-19.091875>,
<12.698775,86.819425,-19.380625>,
<12.69235,87.769675,-19.065475>,
<12.233575,87.589025,-19.509575>,
<19.0909,87.02945,-19.40105>,
<19.5623,87.439825,-18.851075>,
<-17.343425,87.3362,-19.987875>,
<-16.746375,87.856025,-20.4267>,
<-11.216075,87.516325,-19.582425>,
<-10.311275,87.118475,-20.400225>,
<-10.70175,87.324025,-20.049825>,
<-10.087325,87.81365,-20.28255>,
<11.9166,87.07435,-19.9207>,
<11.69505,87.872175,-19.82335>,
<11.363925,87.413425,-20.21885>,
<18.101225,87.04305,-20.37125>,
<18.604925,87.44465,-19.81825>,
<-16.306475,87.369675,-20.930375>,
<-15.713275,87.881825,-21.325325>,
<-9.6676,87.3259,-20.707025>,
<-8.5758,86.9931,-21.396325>,
<-9.018225,87.172275,-21.120125>,
<-8.335675,87.65395,-21.285425>,
<9.884325,86.7689,-21.271175>,
<9.946325,87.505075,-21.011275>,
<9.42505,87.1334,-21.38665>,
<10.766025,87.437775,-20.581275>,
<17.030275,87.100625,-21.34745>,
<17.5899,87.4953,-20.777>,
<-15.259,87.47925,-21.78185>,
<-14.7695,87.118625,-22.22985>,
<-14.15395,87.6989,-22.56955>,
<-7.829525,87.23875,-21.6219>,
<-6.45765,86.969425,-22.231675>,
<-6.8862,87.247475,-21.980725>,
<-6.180125,87.46765,-22.163125>,
<7.21825,86.6904,-22.3225>,
<7.238025,87.4278,-22.08545>,
<6.667,87.00295,-22.3912>,
<7.996925,87.4797,-21.8295>,
<8.730425,87.1525,-21.6628>,
<15.906125,87.0019,-22.32485>,
<16.37015,87.622425,-21.82855>,
<-13.650575,87.266525,-22.992125>,
<-12.971125,87.85995,-23.3378>,
<-5.787975,87.147475,-22.36315>,
<-4.91485,87.1613,-22.54985>,
<-3.967025,87.194325,-22.7258>,
<-2.987525,87.22955,-22.8826>,
<-1.5481,86.676375,-23.2486>,
<-1.980625,87.21315,-23.024775>,
<-0.83835,86.81835,-23.260975>,
<-0.962325,87.346875,-23.072625>,
<-0.33815,87.2357,-23.149025>,
<1.375275,86.818025,-23.2434>,
<1.049225,87.59735,-23.005325>,
<0.603375,86.917625,-23.248325>,
<2.345975,86.6716,-23.2233>,
<2.121,87.476125,-22.988575>,
<3.14885,86.5138,-23.196125>,
<3.181075,87.2964,-22.9538>,
<4.0572,87.49245,-22.78215>,
<4.855775,87.25525,-22.72035>,
<5.865875,86.949,-22.6051>,
<14.2206,86.949425,-23.471875>,
<14.686525,87.40445,-23.117725>,
<15.2968,87.37025,-22.7187>,
<-12.41745,87.50885,-23.7192>,
<-11.82115,87.2512,-24.084775>,
<-11.1996,86.991775,-24.453825>,
<-10.490425,87.669225,-24.727075>,
<-2.002225,88.3602,-24.8379>,
<-1.787,87.841975,-25.020475>,
<-2.29755,87.892475,-24.986>,
<-1.492575,88.132775,-24.947275>,
<-0.19975,86.642625,-23.329075>,
<12.197175,87.214825,-24.49865>,
<12.7789,87.770175,-24.1145>,
<13.531175,87.336975,-23.791775>,
<-9.74455,87.380075,-25.14435>,
<-9.04075,87.552425,-25.4353>,
<-3.868625,86.9614,-25.542>,
<-4.398975,87.22575,-25.5946>,
<-3.964225,87.715425,-25.3402>,
<-3.008775,87.8974,-25.080575>,
<-1.060125,87.79535,-25.20745>,
<-0.241075,87.780625,-25.492975>,
<7.3143,86.6813,-25.83775>,
<7.0286,87.0616,-25.876775>,
<7.5358,87.113425,-25.729125>,
<8.06115,87.145575,-25.6193>,
<8.6589,86.80685,-25.548425>,
<9.40895,86.754175,-25.437575>,
<9.0376,87.321325,-25.453975>,
<10.79045,86.84935,-25.116575>,
<10.369925,87.28785,-25.1983>,
<10.92745,87.6242,-24.975925>,
<11.6107,87.624525,-24.708875>,
<-8.542075,87.3072,-25.67505>,
<-7.822225,87.049425,-25.963525>,
<-7.54195,86.6045,-26.193525>,
<-7.208875,86.966125,-26.128>,
<-6.046175,86.381525,-26.227225>,
<-6.48295,86.59035,-26.2417>,
<-6.087525,87.074875,-26.027075>,
<-5.14895,87.29725,-25.762125>,
<0.2819,87.505875,-25.778925>,
<0.9142,87.2877,-26.113075>,
<1.43005,87.0852,-26.38285>,
<1.60485,87.784675,-26.28485>,
<4.966225,86.57635,-26.71245>,
<4.54845,87.183575,-26.67425>,
<5.315875,87.54265,-26.3712>,
<6.438625,87.4338,-26.0283>,
<9.680675,87.4605,-25.32885>,
<-7.04845,86.442675,-26.290525>,
<2.143925,87.294275,-26.572775>,
<3.021375,87.13075,-26.794275>,
<3.468225,86.55365,-26.988975>,
<3.873575,87.2355,-26.772025>,
<4.18135,86.578,-26.904125>,
<-2.689275,87.692975,26.034425>,
<-2.37065,87.887575,26.044675>,
<-1.95815,87.756125,26.105675>,
<-1.4088,87.571625,26.104>,
<-0.982425,88.048325,25.921875>,
<-4.29785,87.534,25.577675>,
<-3.62065,87.8343,25.699375>,
<-2.696925,88.21105,25.83665>,
<-0.31115,88.189075,25.69955>,
<0.34925,88.821,25.375225>,
<7.2175,88.008875,25.246325>,
<6.623025,87.68275,25.197825>,
<7.7764,87.933525,25.28035>,
<8.45185,87.78245,25.271025>,
<8.943525,88.310825,25.1233>,
<-10.151675,88.8412,24.15415>,
<-10.857775,88.343375,23.96105>,
<-9.503125,88.5262,24.375775>,
<-8.89095,88.252675,24.53185>,
<-7.97185,88.507825,24.61735>,
<-6.825575,88.603775,24.74945>,
<-5.812425,88.49035,24.9476>,
<-4.884225,88.388725,25.1777>,
<-4.134025,88.20185,25.433425>,
<1.10975,88.624425,25.190675>,
<1.9412,88.500875,25.007>,
<2.878025,88.453025,24.8675>,
<3.906375,88.422975,24.818375>,
<4.9667,88.36865,24.87095>,
<6.052475,88.2052,25.023625>,
<9.6732,88.4251,24.930125>,
<10.4807,88.16085,24.6943>,
<11.21395,87.874175,24.403825>,
<11.79895,88.380975,23.97495>,
<-11.3729,88.793825,23.576375>,
<-12.02975,88.26935,23.252975>,
<12.420825,88.722075,23.50215>,
<-12.528575,88.734325,22.736925>,
<-13.177525,88.13765,22.3652>,
<-0.092725,87.355075,22.048775>,
<0.664,87.41215,22.045625>,
<13.050125,88.23235,23.17805>,
<13.6877,87.9032,22.7936>,
<14.097425,88.384775,22.375325>,
<-14.669275,87.928075,21.214325>,
<-14.320325,88.407275,21.3714>,
<-13.75935,88.5458,21.7757>,
<-6.0411,87.62905,21.146>,
<-5.531475,87.945125,21.173525>,
<-4.8237,88.082075,21.262925>,
<-3.884525,88.071475,21.413375>,
<-2.906175,88.0881,21.53315>,
<-1.893725,88.124675,21.6191>,
<-0.880575,88.147725,21.681475>,
<0.180375,88.042625,21.76885>,
<1.4263,88.0963,21.753325>,
<2.3849,88.355525,21.610875>,
<3.19885,88.180775,21.628425>,
<4.15005,87.95395,21.618975>,
<4.931975,87.71755,21.59905>,
<5.817425,87.7367,21.4098>,
<6.6663,87.722825,21.211275>,
<6.361875,88.22215,21.0967>,
<14.779175,87.950275,21.971075>,
<15.370275,87.815725,21.561>,
<15.14945,88.523675,21.52375>,
<-15.1865,88.64605,20.59045>,
<-15.686425,88.195325,20.264425>,
<-14.7201,88.547625,21.00495>,
<-8.7289,87.791025,20.0291>,
<-8.2242,88.1904,20.1117>,
<-7.526075,88.3633,20.30955>,
<-6.729075,88.263675,20.644075>,
<-5.914,88.237975,20.93615>,
<7.2051,88.16515,20.870275>,
<7.9302,88.033725,20.69455>,
<8.536925,87.96615,20.483825>,
<8.96425,88.325175,20.152275>,
<15.754375,88.05995,21.179225>,
<16.266225,88.187475,20.717925>,
<16.65675,88.2335,20.381375>,
<-16.0366,88.8867,19.724075>,
<-16.81795,88.347625,19.1637>,
<-9.9632,88.0987,19.2235>,
<-9.266025,88.5953,19.39925>,
<-8.61525,88.472575,19.791825>,
<9.600275,88.208325,19.8833>,
<10.450975,88.0219,19.502525>,
<10.8671,88.385,19.1038>,
<17.077275,88.312275,19.957275>,
<17.615425,88.5311,19.395075>,
<-17.3583,88.38305,18.66365>,
<-17.7863,88.070825,18.32345>,
<-11.524125,88.5077,17.943275>,
<-10.934975,88.865,18.255325>,
<-10.385125,88.578275,18.75175>,
<11.5227,88.268625,18.702975>,
<12.033475,88.580975,18.2076>,
<18.256875,88.27175,18.863375>,
<18.89385,88.498425,18.2021>,
<-18.0803,88.770075,17.799275>,
<-18.747525,88.421175,17.203075>,
<-12.486325,87.9426,17.344575>,
<-12.10245,88.227225,17.56365>,
<12.718725,88.1721,17.83745>,
<13.177075,88.4975,17.321625>,
<19.418575,87.863475,17.87045>,
<19.737925,87.99055,17.526225>,
<-19.216025,88.6479,16.6401>,
<-19.710625,88.5177,16.13145>,
<-13.53535,87.919425,16.360325>,
<-13.155375,88.224375,16.576575>,
<-12.536975,88.573175,16.999025>,
<13.948925,87.92055,16.91355>,
<14.636925,87.6984,16.40655>,
<14.2364,88.45285,16.440525>,
<20.0994,88.10085,17.088275>,
<20.5619,88.160575,16.589175>,
<-20.2006,88.66235,15.5487>,
<-20.678325,88.515925,15.0572>,
<-14.70695,87.8216,15.311>,
<-14.230225,88.1773,15.582075>,
<-13.60075,88.551575,15.9895>,
<14.875125,88.1649,15.9899>,
<15.516,87.82505,15.5422>,
<15.123525,88.628825,15.54185>,
<21.000625,88.20075,16.06535>,
<21.479775,88.23165,15.5218>,
<-21.15685,88.641725,14.48705>,
<-21.569725,88.3793,14.113375>,
<-15.583675,88.446325,14.160825>,
<-15.0523,88.8599,14.47305>,
<-14.6236,88.580225,15.019675>,
<15.77535,88.27235,15.079275>,
<16.414675,87.90185,14.606425>,
<16.027025,88.7242,14.604475>,
<21.913725,88.298175,14.942475>,
<22.38485,88.636425,14.2293>,
<-22.479825,87.885825,13.236475>,
<-22.053775,88.1642,13.6362>,
<-16.461925,87.895625,13.53125>,
<-16.115075,88.16965,13.757875>,
<16.63975,88.391675,14.141275>,
<17.129475,88.19335,13.732>,
<16.8508,88.8405,13.704375>,
<23.143025,87.7815,13.4646>,
<22.86825,88.414625,13.636875>,
<-22.36825,88.705975,13.07035>,
<-22.91555,88.069175,12.63195>,
<-17.577075,87.7929,12.376525>,
<-17.11005,88.161575,12.700625>,
<-16.508825,88.509175,13.1683>,
<17.319675,88.53545,13.369425>,
<17.81325,88.5275,12.84855>,
<23.24505,88.232225,13.10665>,
<23.614325,88.314725,12.355725>,
<-23.314975,88.70915,11.895025>,
<-23.81615,88.249175,11.38865>,
<-18.370975,88.442425,11.0974>,
<-17.89545,88.82905,11.4758>,
<-17.495575,88.55815,12.0811>,
<18.453375,88.115875,12.367>,
<19.01595,88.15445,11.746925>,
<19.35795,88.671075,11.093>,
<24.00015,88.813225,11.38105>,
<-24.124775,88.65075,10.71455>,
<-24.498225,88.015125,10.257025>,
<-19.2427,87.981575,10.12435>,
<-18.851125,88.359,10.457575>,
<20.1728,87.770025,10.524375>,
<19.903025,88.46345,10.4882>,
<24.3956,88.06515,10.847275>,
<24.682925,88.35155,10.095025>,
<-24.764475,88.217275,9.511725>,
<-19.50305,88.1838,9.481475>,
<-19.13915,88.566275,9.850175>,
<20.3094,88.10755,10.098125>,
<20.603025,88.235925,9.4127>,
<24.9919,88.2756,9.421475>,
<-24.9861,88.395825,8.660175>,
<-20.257125,87.86325,8.217925>,
<-19.902775,88.234925,8.620675>,
<20.954425,88.377225,8.545575>,
<25.189425,88.585225,8.8515>,
<-25.1846,88.22495,7.9014>,
<-25.37095,87.635725,7.41315>,
<-20.500075,87.958875,7.4995>,
<-20.13815,88.425975,7.919425>,
<21.314725,87.877125,8.16395>,
<21.494075,88.245875,7.289175>,
<25.511975,88.0757,8.349575>,
<25.762025,88.346075,7.658775>,
<-25.3842,87.757325,6.71585>,
<-20.6975,88.077275,6.81715>,
<21.72455,88.284075,6.592475>,
<26.012175,88.551475,6.8828>,
<-25.346075,87.856125,6.184375>,
<-25.36255,87.566175,5.677725>,
<-25.203075,88.277775,5.838625>,
<-21.2056,87.733775,5.546525>,
<-20.858725,88.22235,6.056075>,
<22.209625,87.5968,5.909475>,
<21.9195,88.359775,5.838725>,
<26.33915,87.88265,6.4126>,
<26.488275,87.951525,5.6078>,
<-25.082075,88.397125,4.89775>,
<-21.399075,87.719025,4.733775>,
<-21.073225,88.275925,5.169575>,
<22.268725,87.862725,5.354>,
<22.461425,87.8238,4.587275>,
<26.506975,88.0337,4.7767>,
<-24.97795,88.491175,3.981125>,
<-21.47505,88.074475,3.649525>,
<22.5209,88.186575,3.51585>,
<26.3983,88.162725,4.026975>,
<-24.9076,88.5612,3.065325>,
<-21.664225,87.974925,2.788275>,
<22.7294,88.0565,2.59175>,
<26.119225,88.201275,2.8926>,
<26.282775,88.2178,3.525375>,
<-24.873825,88.6343,2.1121>,
<-21.6378,88.229575,2.1649>,
<22.71045,88.3074,1.9236>,
<25.9078,88.23705,2.12285>,
<25.64195,88.7436,1.73375>,
<25.801325,88.720275,2.4781>,
<-24.873,88.731275,1.217625>,
<-22.06875,87.459275,0.464175>,
<-21.773325,88.07905,1.2743>,
<23.1518,87.3696,1.015875>,
<22.85895,88.11835,1.007875>,
<25.4566,89.0311,0.980675>,
<-25.1501,87.1862,-0.21795>,
<-25.016125,88.162275,0.05555>,
<-22.059625,87.520775,-0.519025>,
<-21.7744,88.185125,0.1848>,
<23.1477,87.466775,0.19765>,
<22.8663,88.198375,-0.101775>,
<25.84465,88.11135,0.0858>,
<25.553125,88.925425,-0.0022>,
<-25.06795,88.394525,-1.289025>,
<-22.0442,87.505975,-1.4724>,
<-21.77135,88.1933,-0.844775>,
<23.13945,87.514275,-0.7857>,
<22.866475,88.1844,-1.1376>,
<25.8613,88.285675,-0.41245>,
<26.04655,88.099925,-0.844775>,
<-25.0926,88.057025,-2.314475>,
<-22.04605,87.394075,-2.217025>,
<-21.7737,88.07225,-1.961975>,
<23.1306,87.481725,-1.7315>,
<22.871925,88.038375,-2.256325>,
<26.23595,88.2002,-1.56085>,
<26.52735,88.286,-2.520325>,
<-25.1252,88.187125,-3.1084>,
<-21.654925,88.113425,-3.00195>,
<22.75695,88.04685,-3.3218>,
<26.65505,88.542825,-3.3521>,
<-25.193725,88.166575,-4.0598>,
<-21.519675,88.1212,-3.979125>,
<22.63675,87.99575,-4.3155>,
<27.21455,87.44675,-3.96045>,
<26.9374,88.136175,-4.123825>,
<-25.274,88.1383,-4.926025>,
<-21.31115,88.233425,-4.9703>,
<22.4608,88.0252,-5.273075>,
<27.2122,87.580075,-4.506075>,
<27.243025,87.36365,-5.2058>,
<-25.3221,87.99065,-5.589175>,
<-25.312825,88.5083,-5.243725>,
<-25.333925,88.321925,-5.9404>,
<-21.22425,87.991425,-5.9988>,
<22.345825,87.823075,-6.19295>,
<27.018475,87.472425,-6.046>,
<26.7388,88.224775,-5.924025>,
<26.97055,87.977325,-5.414>,
<-25.324475,88.28805,-6.8132>,
<-21.121975,87.926625,-6.62435>,
<-21.1003,87.623475,-7.138175>,
<-20.876425,88.271875,-6.96455>,
<22.21975,87.769425,-6.793625>,
<22.12515,88.242925,-6.43075>,
<21.957775,88.094525,-7.17165>,
<26.68465,87.772,-6.64695>,
<26.338625,88.007075,-7.229725>,
<26.455125,88.47955,-6.48335>,
<-25.269625,88.3835,-7.505925>,
<-20.6025,88.295975,-7.813075>,
<21.6712,88.059875,-8.05925>,
<25.932525,88.1375,-8.013725>,
<-25.217275,87.9152,-8.23845>,
<-25.006825,88.400775,-8.730875>,
<-20.28635,88.396975,-8.6154>,
<21.410825,88.119375,-8.7391>,
<25.662425,87.93435,-8.773875>,
<25.40175,88.1425,-9.2163>,
<25.576325,88.61145,-8.47265>,
<-24.711475,88.540275,-9.654>,
<-20.10615,88.21355,-9.3079>,
<-20.0381,87.821625,-9.781925>,
<-19.7837,88.4966,-9.705125>,
<21.16405,88.305725,-9.159175>,
<20.9074,88.06515,-9.862125>,
<25.074025,88.270075,-9.90935>,
<-24.425825,88.642025,-10.47395>,
<-19.342425,88.595525,-10.441525>,
<20.463625,88.178475,-10.6548>,
<24.718225,88.320375,-10.772025>,
<-24.14975,88.783225,-11.113075>,
<-19.040225,88.49505,-11.034125>,
<-18.86575,88.1772,-11.459175>,
<-18.6373,88.88005,-11.323>,
<20.1327,88.165775,-11.210975>,
<20.16425,88.606975,-10.90195>,
<19.816,88.643475,-11.3539>,
<24.49175,88.040525,-11.484975>,
<24.2459,88.187575,-11.963775>,
<24.4299,88.7167,-11.277625>,
<-23.9186,88.376625,-11.747675>,
<-23.60375,88.04235,-12.41005>,
<-23.33725,87.688425,-12.94615>,
<-23.182375,88.437725,-12.87605>,
<-18.33125,88.204875,-12.075625>,
<-17.770875,88.2352,-12.72085>,
<19.18425,88.68335,-12.109>,
<18.873075,88.044525,-12.8382>,
<23.90545,88.317325,-12.634875>,
<-22.6828,88.791825,-13.4316>,
<-17.48265,87.874175,-13.2346>,
<-16.8392,88.5435,-13.60955>,
<18.4086,88.266775,-13.276>,
<17.9104,88.005425,-13.9703>,
<23.55565,88.416825,-13.3222>,
<-22.348775,88.18245,-14.12455>,
<-21.83555,88.562925,-14.689375>,
<-16.3657,88.518825,-14.171725>,
<-16.274725,88.136625,-14.486125>,
<-15.9024,88.695375,-14.584925>,
<17.263975,87.71665,-14.841425>,
<17.345025,88.4565,-14.42475>,
<16.941425,88.3174,-14.945475>,
<22.892475,88.316175,-14.474875>,
<23.26355,88.56145,-13.8045>,
<-21.365825,88.87515,-15.20555>,
<-15.3443,88.0228,-15.587225>,
<-15.5445,88.312325,-15.203425>,
<-14.979025,88.633825,-15.63695>,
<16.53665,87.7934,-15.597975>,
<16.549475,88.60925,-15.238225>,
<16.1299,88.417325,-15.76135>,
<22.0158,87.95525,-15.8632>,
<22.397475,88.51585,-15.14>,
<-20.93915,88.555175,-15.85825>,
<-20.46425,88.520025,-16.4671>,
<-14.406,88.00355,-16.5585>,
<-14.6025,88.294075,-16.214375>,
<-14.039425,88.592475,-16.61805>,
<15.698025,87.890125,-16.397525>,
<15.70585,88.694775,-16.059>,
<15.29785,88.51315,-16.526725>,
<21.613225,87.8204,-16.44825>,
<21.236475,87.989225,-16.844575>,
<21.572225,88.442075,-16.270825>,
<-20.194575,88.090675,-16.92635>,
<-19.71485,88.631525,-17.2967>,
<-13.284725,87.985475,-17.611>,
<-13.612725,88.276825,-17.1783>,
<-13.016825,88.749125,-17.51055>,
<14.9739,88.099025,-16.9846>,
<14.85435,88.749175,-16.817>,
<14.4612,88.4486,-17.28405>,
<20.749175,88.0584,-17.3926>,
<-19.247375,88.256275,-17.904825>,
<-18.753775,88.5039,-18.33775>,
<-12.71875,88.086425,-18.0638>,
<-11.8819,88.639225,-18.56095>,
<13.757925,88.516125,-17.83785>,
<13.187175,88.0387,-18.539925>,
<19.99505,87.9282,-18.273025>,
<20.3954,88.040525,-17.81545>,
<-18.23425,88.49475,-18.825625>,
<-17.65605,88.635375,-19.35755>,
<-11.35105,88.611775,-19.039675>,
<-11.13395,88.240375,-19.374925>,
<-10.857425,88.881375,-19.300525>,
<12.715825,88.4067,-18.7801>,
<12.145575,88.38915,-19.25235>,
<19.088825,87.937475,-19.212775>,
<19.5588,88.020625,-18.7164>,
<-17.1444,88.533875,-19.86385>,
<-16.58025,88.636575,-20.373425>,
<-10.490125,88.352975,-19.7788>,
<-9.807975,88.535375,-20.150375>,
<11.38855,88.67985,-19.713025>,
<11.072775,88.07025,-20.18355>,
<18.11175,87.97145,-20.17145>,
<18.60585,88.04325,-19.679675>,
<-16.101125,88.518625,-20.825225>,
<-15.5245,88.669525,-21.278>,
<-9.427625,88.246825,-20.496525>,
<-8.778575,88.0675,-20.903975>,
<-8.098875,88.282325,-21.150925>,
<9.490625,88.34095,-20.930125>,
<9.146725,87.7777,-21.29885>,
<10.319375,88.32305,-20.517425>,
<17.071475,88.100475,-21.099475>,
<17.608325,88.106425,-20.6219>,
<-15.141575,88.420525,-21.65555>,
<-14.64835,88.118325,-22.109675>,
<-13.997325,88.704975,-22.463225>,
<-7.6688,88.105425,-21.39605>,
<-6.97485,88.053775,-21.6548>,
<-5.685175,87.792675,-22.19205>,
<-6.07665,88.11425,-21.92805>,
<-5.321825,88.29345,-22.077625>,
<6.772875,88.35245,-21.8776>,
<6.3352,87.667625,-22.260975>,
<7.59935,88.04,-21.76175>,
<8.34515,88.064325,-21.5031>,
<15.7838,87.68375,-22.3088>,
<15.427,88.082225,-22.479175>,
<15.870725,88.276025,-22.08885>,
<16.3893,88.51065,-21.5865>,
<-13.495925,88.2784,-22.919975>,
<-12.83155,88.806575,-23.2662>,
<-5.063075,87.865175,-22.3059>,
<-4.097475,88.08465,-22.410275>,
<-3.127675,88.025775,-22.589325>,
<-2.162675,88.027,-22.7074>,
<-1.14075,88.04005,-22.7891>,
<0.237925,87.293775,-23.13525>,
<0.02355,87.9582,-22.8734>,
<1.040475,88.3296,-22.7248>,
<1.873425,88.23205,-22.7291>,
<2.843825,88.11555,-22.699025>,
<3.655475,87.97825,-22.666125>,
<4.523375,88.14195,-22.4714>,
<5.477475,87.83755,-22.4047>,
<14.14395,87.86825,-23.3452>,
<14.830125,88.20365,-22.844025>,
<-12.28195,88.45155,-23.661825>,
<-11.821075,88.07535,-23.9779>,
<-11.145175,88.069,-24.338275>,
<-10.467925,88.493175,-24.61955>,
<-2.595975,88.32745,-24.8656>,
<-3.082725,88.586925,-24.861675>,
<-2.5754,89.073625,-24.700575>,
<-1.837175,88.93795,-24.720925>,
<-1.438275,88.5803,-24.8439>,
<-1.1995,88.2761,-24.9738>,
<-0.828,88.737825,-25.008275>,
<12.0519,88.107575,-24.417275>,
<12.518575,88.805275,-24.012925>,
<13.393225,88.3566,-23.655875>,
<-9.757425,88.518675,-24.933175>,
<-9.076375,88.210675,-25.27835>,
<-8.577325,87.982075,-25.51085>,
<-8.3875,88.668325,-25.40845>,
<-4.69665,87.761575,-25.515075>,
<-5.214725,88.041,-25.5604>,
<-4.782,88.485875,-25.30855>,
<-3.838075,88.656975,-25.008075>,
<-0.222325,88.4296,-25.329175>,
<0.2847,88.1789,-25.607475>,
<0.527425,88.9102,-25.5246>,
<7.157375,87.5159,-25.791775>,
<7.7243,87.6507,-25.646075>,
<8.425175,87.540225,-25.52965>,
<10.20805,87.9637,-25.152375>,
<10.594675,88.441525,-24.948025>,
<11.3158,88.3992,-24.683>,
<-7.8245,88.0763,-25.666025>,
<-6.9209,87.585375,-25.910925>,
<-6.740275,86.9696,-26.145575>,
<-5.959725,88.032925,-25.70245>,
<1.095075,88.3481,-25.914925>,
<1.8579,88.473625,-26.196975>,
<4.433875,87.874875,-26.5166>,
<5.029725,88.5355,-26.220925>,
<5.976525,88.398075,-26.0001>,
<7.064525,88.253925,-25.73175>,
<8.07995,88.25205,-25.513525>,
<8.924,87.983125,-25.40105>,
<9.541625,88.3364,-25.2364>,
<2.26375,88.195125,-26.397775>,
<2.884325,88.01815,-26.550275>,
<3.64215,87.956125,-26.592575>,
<-2.06035,88.24195,25.951725>,
<-1.517325,88.241625,25.9453>,
<-2.570375,88.9887,25.58325>,
<-3.27955,88.665625,25.53215>,
<-1.8006,88.935475,25.6877>,
<-0.963875,88.696975,25.72385>,
<-0.3176,89.089775,25.48865>,
<0.16155,89.4943,25.265125>,
<6.90795,88.34345,25.14575>,
<7.573875,88.55575,25.15995>,
<8.3253,88.509675,25.1561>,
<-10.049025,89.4863,24.076825>,
<-10.6308,89.40845,23.830275>,
<-9.435775,89.433725,24.2418>,
<-8.537,89.200625,24.43145>,
<-7.765825,89.286075,24.511225>,
<-7.84645,89.687125,24.433375>,
<-7.15915,89.261875,24.577325>,
<-6.4771,89.4477,24.6208>,
<-5.746475,89.5007,24.723625>,
<-4.789975,89.390625,24.937375>,
<-3.776675,89.229225,25.213725>,
<0.859125,89.554475,25.063>,
<1.6348,89.260525,24.946075>,
<2.5487,89.46405,24.7495>,
<3.663775,89.3644,24.693>,
<4.850125,89.492525,24.700125>,
<5.973,89.306925,24.833325>,
<7.066275,89.1398,24.97905>,
<8.114175,89.232175,24.994775>,
<9.0247,89.083775,24.9435>,
<9.762175,89.232875,24.752525>,
<10.26015,88.9387,24.644125>,
<10.99515,88.94665,24.30065>,
<11.7517,89.4866,23.7344>,
<-11.23145,89.53535,23.4701>,
<-11.803375,89.458225,23.07065>,
<-7.29225,89.82995,24.45715>,
<-6.6099,89.96225,24.498775>,
<12.45835,89.486025,23.268>,
<-12.407375,89.539775,22.579975>,
<-12.994675,89.366075,22.1398>,
<12.89635,89.001675,23.10145>,
<13.4838,88.81445,22.717>,
<13.9164,88.938975,22.357825>,
<-13.576275,89.4325,21.639225>,
<-14.131425,89.30705,21.2213>,
<-5.235375,88.393525,21.06965>,
<-4.732125,88.704025,21.036075>,
<-4.0467,88.7674,21.111125>,
<-3.115175,88.81625,21.206375>,
<-2.134675,88.8288,21.29615>,
<-1.13825,88.8398,21.35765>,
<-0.11825,88.828975,21.402025>,
<0.943125,88.82975,21.414225>,
<1.98205,88.885525,21.371825>,
<2.95785,88.884875,21.318175>,
<3.93625,88.720625,21.298875>,
<4.967625,88.422175,21.2919>,
<5.7862,88.46905,21.12445>,
<5.456625,88.946225,20.957275>,
<14.384675,89.038375,21.947575>,
<14.949975,89.1014,21.4839>,
<-15.5111,88.915775,20.2193>,
<-15.1724,89.229375,20.413175>,
<-14.770025,89.2441,20.736525>,
<-7.92595,88.703975,20.006025>,
<-7.23385,89.24075,19.99545>,
<-6.683675,88.993825,20.32265>,
<-5.933975,88.959275,20.5763>,
<-5.202475,88.894025,20.82635>,
<6.303475,88.870325,20.7963>,
<7.141325,88.9313,20.53225>,
<7.894,88.594,20.46085>,
<8.492625,88.60435,20.236675>,
<8.219175,88.932275,20.179125>,
<15.563575,89.088725,20.9757>,
<16.3925,88.74595,20.426925>,
<16.0907,89.263225,20.480125>,
<-15.918575,89.9287,19.423675>,
<-16.520025,89.468425,19.051575>,
<-15.405875,89.6588,20.014375>,
<-9.725925,88.802975,19.05505>,
<-9.1056,89.41775,19.0701>,
<-8.6127,89.197475,19.440375>,
<-7.978975,89.219875,19.71295>,
<8.788225,89.08815,19.834475>,
<9.833325,88.792025,19.503925>,
<10.397625,88.71345,19.249225>,
<10.120175,89.080825,19.220875>,
<16.572625,89.353175,20.014925>,
<17.20905,88.993175,19.609575>,
<17.06465,89.4075,19.5689>,
<-17.596675,88.763125,18.30875>,
<-17.128975,89.127075,18.613875>,
<-11.27345,89.198275,17.8479>,
<-10.7877,89.6348,17.984375>,
<-10.3901,89.3568,18.3937>,
<-9.8164,89.350625,18.72855>,
<10.635375,89.218625,18.82725>,
<11.473825,88.9671,18.4335>,
<11.791625,89.0976,18.151075>,
<17.60945,89.3444,19.078675>,
<18.338825,88.966025,18.572375>,
<18.62865,89.1813,18.210675>,
<-18.0198,89.701825,17.48865>,
<-18.444125,89.254875,17.2398>,
<-17.5505,89.504875,18.046825>,
<-11.761475,89.386375,17.306325>,
<-11.239,89.65845,17.6426>,
<12.29255,89.18525,17.70285>,
<13.0267,89.19995,17.11675>,
<19.4824,88.468525,17.62895>,
<19.04695,89.054375,17.84265>,
<-19.336425,89.019275,16.3773>,
<-18.9063,89.513375,16.615775>,
<-12.914675,89.34545,16.236975>,
<-12.368175,89.4881,16.69715>,
<13.629375,88.784475,16.81535>,
<13.9212,88.990275,16.467025>,
<19.566475,89.218375,17.214075>,
<20.330725,88.727325,16.627775>,
<20.073875,89.294125,16.66235>,
<-20.32985,89.0081,15.271725>,
<-19.951125,89.464525,15.4686>,
<-19.4572,89.436525,16.04735>,
<-13.961125,89.346475,15.21795>,
<-13.420275,89.486225,15.666675>,
<14.3634,89.093425,16.006425>,
<14.841775,89.155525,15.5411>,
<20.545325,89.320975,16.117775>,
<21.25305,88.80745,15.5608>,
<21.008475,89.3664,15.594>,
<-21.351775,89.05745,14.101625>,
<-20.908875,89.444975,14.404375>,
<-20.447325,89.416275,14.9408>,
<-15.360425,89.174225,14.012425>,
<-14.945575,89.67815,14.113275>,
<-14.549725,89.457825,14.610725>,
<15.2853,89.210475,15.071675>,
<15.747475,89.2537,14.602275>,
<21.425325,89.397225,15.07675>,
<21.95065,89.040325,14.63195>,
<21.7963,89.44495,14.63425>,
<-21.31375,89.570475,13.899>,
<-21.769825,89.2539,13.526175>,
<-15.821175,89.249475,13.49265>,
<-15.34555,89.645725,13.7527>,
<16.1684,89.3043,14.134825>,
<16.6256,89.322875,13.671>,
<22.11345,89.422275,14.2297>,
<22.57005,89.0787,13.778225>,
<-22.232725,89.4447,12.916125>,
<-22.7001,89.410925,12.353475>,
<-16.82205,89.3425,12.362475>,
<-16.31985,89.374775,12.90455>,
<17.061775,89.319575,13.208725>,
<17.6304,89.219775,12.687975>,
<22.968975,89.20405,13.070575>,
<23.450325,89.5498,12.076675>,
<-23.195625,89.55605,11.690925>,
<-23.64075,89.407275,11.133>,
<-18.144425,89.116,10.991825>,
<-17.7823,89.6461,11.075725>,
<-17.421225,89.435025,11.655175>,
<18.21515,89.180025,12.088525>,
<18.866525,88.9694,11.52245>,
<18.63575,89.386175,11.5478>,
<23.8047,89.620575,11.4037>,
<-24.05125,89.462125,10.439825>,
<-24.41985,89.01345,9.925225>,
<-18.4528,89.1119,10.5267>,
<-18.134025,89.583125,10.64615>,
<18.96725,89.4756,11.08035>,
<19.4961,89.2335,10.524925>,
<24.354825,88.8208,10.6451>,
<24.12435,89.735975,10.6904>,
<-24.706725,88.9621,9.2209>,
<-19.2279,88.908525,9.3775>,
<-18.7881,89.400225,9.678875>,
<20.190675,88.629825,9.901675>,
<19.8817,89.0824,10.045575>,
<24.50565,89.15655,10.1665>,
<24.822575,89.14735,9.442225>,
<-24.794225,89.226175,8.68545>,
<-19.487575,88.957775,8.778325>,
<-19.14795,89.420675,8.98355>,
<20.14395,89.240825,9.378475>,
<20.57785,89.047,8.675225>,
<25.107075,89.295925,8.707675>,
<-25.2228,88.357975,7.234325>,
<-24.985475,89.01635,7.904325>,
<-20.202275,88.7321,7.3949>,
<-19.75785,89.27475,7.7642>,
<21.158325,88.536225,7.895125>,
<20.877925,88.97155,8.08355>,
<25.406475,88.935,8.183325>,
<25.639425,89.25775,7.406025>,
<-25.25535,88.2874,6.566175>,
<-25.0561,89.0358,6.802125>,
<-20.454,88.686925,6.7269>,
<-20.094425,89.233525,6.97965>,
<21.0658,89.14675,7.33685>,
<21.461475,88.9374,6.4749>,
<25.880625,89.446125,6.4996>,
<-24.986075,89.214925,5.797475>,
<-20.5262,89.017675,5.9461>,
<21.597125,89.156675,5.660675>,
<26.212875,88.65555,6.08755>,
<26.30505,88.690525,5.32785>,
<-24.895975,89.3267,4.8604>,
<-21.109825,88.58265,4.36345>,
<-20.730825,89.0224,5.09465>,
<22.15415,88.3571,5.007325>,
<21.858725,89.021325,4.915425>,
<26.2711,88.738375,4.58215>,
<-24.805825,89.41615,3.938625>,
<-21.1565,88.8232,3.572025>,
<-20.756125,89.460425,3.911625>,
<22.187325,88.62805,4.30945>,
<21.960775,89.13405,4.247325>,
<26.12985,88.761625,3.79135>,
<25.8475,89.560625,3.93955>,
<26.050575,89.302875,4.448175>,
<-24.7291,89.510375,3.003925>,
<-21.36015,88.659375,2.787175>,
<-21.0262,89.2354,3.1137>,
<22.0838,89.13335,3.55415>,
<22.399175,88.807825,2.560625>,
<25.83745,89.08485,3.1572>,
<25.5416,89.409775,2.525625>,
<25.572625,89.878325,3.3522>,
<-24.67355,89.6565,2.00095>,
<-21.408625,88.785675,1.81725>,
<22.48355,88.86975,1.52615>,
<25.25705,89.692725,1.689425>,
<-24.75315,89.527225,0.768525>,
<-21.44605,88.83225,0.843525>,
<22.5373,88.87145,0.5322>,
<25.181125,89.68815,0.685825>,
<-24.941275,89.24915,-0.49525>,
<-21.452375,88.868625,-0.16825>,
<22.549,88.87855,-0.4912>,
<25.1498,89.9311,-0.1838>,
<-25.051575,89.071,-1.0515>,
<-25.020775,89.38365,-1.006975>,
<-25.06855,89.2249,-1.16675>,
<-21.4447,88.85205,-1.193775>,
<22.539425,88.84125,-1.53025>,
<25.837325,88.6922,-0.92085>,
<25.4873,89.59715,-1.03095>,
<-25.077325,89.035725,-1.350925>,
<-25.07175,89.0629,-1.9979>,
<-21.404625,88.8278,-2.207975>,
<22.49225,88.7968,-2.578675>,
<25.89295,89.109425,-1.658925>,
<26.197825,88.843875,-2.199975>,
<25.953475,89.567975,-2.42475>,
<-25.160225,89.14235,-3.276875>,
<-21.325,88.826775,-3.15635>,
<22.4077,88.75805,-3.60555>,
<26.336125,89.0237,-2.859525>,
<26.1549,89.652525,-3.237625>,
<-25.2485,88.818,-4.2477>,
<-21.203225,88.880125,-3.97985>,
<22.3353,88.680275,-4.488125>,
<26.431625,89.1624,-3.464025>,
<26.58355,88.95845,-4.0641>,
<-25.29105,88.77945,-4.772875>,
<-25.27865,89.1046,-4.4876>,
<-25.2822,89.26775,-4.966025>,
<-20.956775,89.2023,-4.564125>,
<-21.014325,88.72785,-5.5114>,
<-20.758775,89.36345,-5.2358>,
<22.2347,88.7118,-5.0515>,
<22.152025,89.02855,-4.677775>,
<21.9546,89.20825,-5.141475>,
<27.0386,87.9808,-4.8543>,
<26.68635,88.669725,-5.067875>,
<-25.2821,89.0941,-6.041825>,
<-21.010675,88.411625,-6.23565>,
<-20.7186,89.074475,-6.094675>,
<22.176725,88.50925,-5.723825>,
<21.82075,88.92145,-6.295875>,
<26.500025,88.792275,-5.8937>,
<-25.252275,89.001625,-6.85055>,
<-20.504025,89.03415,-7.016125>,
<21.5528,88.8308,-7.381325>,
<26.06845,88.971575,-6.92865>,
<26.322,88.957825,-6.2615>,
<-25.191575,88.9787,-7.4219>,
<-25.164425,88.615,-7.942825>,
<-25.0129,89.375375,-7.759175>,
<-20.27375,89.058325,-7.7743>,
<21.365225,88.6935,-8.21385>,
<25.74805,88.94475,-7.78345>,
<-24.749775,89.434525,-8.717175>,
<-19.9514,89.3205,-8.32715>,
<-19.988125,88.73805,-9.022325>,
<-19.688425,89.259825,-9.095775>,
<21.2171,88.627625,-8.731525>,
<21.1524,88.9577,-8.4751>,
<20.881975,88.981975,-9.052>,
<25.221775,89.147725,-8.914375>,
<25.497575,89.30755,-8.0934>,
<-24.450925,89.52455,-9.671575>,
<-19.4144,89.223325,-9.73825>,
<20.54445,88.80355,-10.0125>,
<24.8191,89.287175,-9.877125>,
<-24.2224,89.349575,-10.54225>,
<-19.027525,89.486125,-10.198525>,
<-18.967575,88.98435,-10.77965>,
<-18.6614,89.511575,-10.80515>,
<20.311225,88.795875,-10.51595>,
<20.293525,89.128,-10.233975>,
<19.958025,89.261575,-10.6707>,
<24.583325,89.1124,-10.650275>,
<-24.01455,89.352,-11.05625>,
<-23.8822,89.06405,-11.486075>,
<-23.6914,89.803,-11.298775>,
<-18.348225,89.54095,-11.243325>,
<19.48915,89.252825,-11.36915>,
<24.0991,89.21625,-11.75175>,
<24.380275,89.428925,-10.96485>,
<-23.50155,89.054225,-12.0872>,
<-22.9579,89.40625,-12.736125>,
<-18.076075,89.306975,-11.73435>,
<-17.339125,88.607475,-13.014625>,
<-17.569025,89.11655,-12.439775>,
<-16.973225,89.265475,-13.038225>,
<18.592625,88.69935,-12.826975>,
<18.375825,89.548875,-12.554575>,
<18.01335,88.920975,-13.38255>,
<18.9596,89.76905,-11.6809>,
<23.671025,89.253225,-12.69885>,
<-22.51,89.66895,-13.27445>,
<-16.56325,89.386175,-13.430275>,
<17.59655,88.7552,-13.97675>,
<23.405625,88.9983,-13.37485>,
<23.066825,89.233375,-13.821625>,
<23.371525,89.51095,-13.1781>,
<-22.099175,89.423325,-13.947425>,
<-21.57125,89.44105,-14.674525>,
<-16.120675,89.420275,-13.89145>,
<-15.581725,89.5737,-14.4043>,
<17.316525,88.903975,-14.23215>,
<16.94705,88.925275,-14.637775>,
<22.60335,89.137475,-14.5757>,
<-21.13735,89.668825,-15.133975>,
<-21.0789,89.1347,-15.47725>,
<-20.790525,89.489175,-15.659125>,
<-15.174025,89.418725,-14.949625>,
<-14.651925,89.52075,-15.460775>,
<16.547075,89.06145,-15.013125>,
<16.126825,89.043325,-15.4592>,
<21.94485,88.921275,-15.581875>,
<22.302825,89.064675,-15.052175>,
<-20.311475,89.43975,-16.243125>,
<-20.11105,88.810975,-16.781925>,
<-19.769175,89.3937,-16.914925>,
<-14.252625,89.35125,-15.981275>,
<-13.737225,89.442425,-16.4647>,
<15.699275,89.14335,-15.8424>,
<15.26645,89.109025,-16.263475>,
<21.023475,88.8781,-16.7411>,
<21.5233,89.008125,-16.086825>,
<-19.45325,89.26765,-17.346575>,
<-13.330325,89.298725,-16.9434>,
<-12.7968,89.4553,-17.3694>,
<14.81505,89.185425,-16.632725>,
<14.34495,89.119375,-17.058>,
<20.3498,88.60805,-17.64775>,
<20.120475,89.342875,-17.579375>,
<20.54005,89.190675,-17.178525>,
<-19.3009,88.934925,-17.648075>,
<-18.86175,89.094725,-18.0198>,
<-18.52375,88.9471,-18.40905>,
<-18.1861,89.7159,-18.3918>,
<-12.2927,89.399525,-17.829425>,
<-11.64255,89.545625,-18.330925>,
<13.0634,88.6753,-18.36>,
<13.184525,89.255225,-17.9556>,
<12.503075,89.143425,-18.583325>,
<13.730225,89.328475,-17.460475>,
<19.562275,88.724075,-18.45095>,
<19.097575,89.524775,-18.60115>,
<19.634075,89.5624,-18.013275>,
<-17.642775,89.333225,-19.097075>,
<-17.38225,89.0303,-19.483325>,
<-17.016725,89.6633,-19.554325>,
<-11.1298,89.4572,-18.791775>,
<-10.56655,89.49985,-19.200225>,
<11.765,89.24315,-19.137675>,
<18.595925,88.7762,-19.428225>,
<18.090875,89.41995,-19.682525>,
<18.526675,89.695625,-19.121225>,
<-16.4978,89.365125,-20.176475>,
<-16.3179,88.96395,-20.5103>,
<-16.0176,89.375725,-20.614825>,
<-10.3362,89.175675,-19.51695>,
<-9.328825,88.877775,-20.2692>,
<-9.606975,89.385775,-19.83405>,
<-8.91685,89.357125,-20.224825>,
<10.828375,88.674675,-20.098075>,
<10.90735,89.1436,-19.82525>,
<10.37525,89.1401,-20.125175>,
<11.223475,89.351225,-19.4983>,
<17.638225,88.8259,-20.34585>,
<17.142825,89.50045,-20.539875>,
<17.616325,89.7026,-20.013725>,
<-15.4592,89.4751,-21.050125>,
<-15.1233,89.0924,-21.478425>,
<-14.927475,89.598125,-21.4588>,
<-8.7948,88.840425,-20.55255>,
<-7.65225,88.62405,-21.188775>,
<-8.02805,88.89075,-20.878225>,
<-7.34485,89.0713,-21.070725>,
<8.872425,88.38315,-21.19165>,
<8.925,88.9381,-20.9099>,
<8.39515,88.715575,-21.223275>,
<9.6501,89.047825,-20.5286>,
<16.8329,88.983225,-21.029>,
<16.257025,89.150775,-21.469325>,
<16.4781,89.775325,-20.995075>,
<-14.489075,89.3261,-21.896925>,
<-13.82185,89.470825,-22.395725>,
<-7.098425,88.692475,-21.34755>,
<-6.2765,88.8415,-21.5235>,
<-4.583375,88.613375,-22.101>,
<-5.21215,89.004625,-21.741875>,
<-3.83655,88.8563,-22.149225>,
<-3.991875,89.4777,-21.786025>,
<-3.3188,89.27015,-22.040625>,
<5.2946,88.57215,-22.164125>,
<5.2346,89.06585,-21.959025>,
<4.64475,88.967575,-22.107975>,
<5.9599,88.305125,-22.122>,
<5.89625,88.98775,-21.832175>,
<6.732125,89.12125,-21.541575>,
<7.608675,88.777825,-21.442075>,
<15.311225,88.8082,-22.33225>,
<15.903225,88.8741,-21.86845>,
<-13.30325,89.357925,-22.8188>,
<-12.6827,89.535425,-23.21645>,
<-3.2182,88.74385,-22.30025>,
<-2.36525,88.7462,-22.3985>,
<-1.4132,88.770125,-22.464225>,
<-0.395175,88.785425,-22.50555>,
<0.625525,88.8522,-22.493975>,
<1.586425,88.9012,-22.4553>,
<2.54705,88.847975,-22.41985>,
<3.63605,88.73925,-22.35355>,
<14.133525,88.895775,-23.08095>,
<14.7483,88.903925,-22.696275>,
<-12.1821,89.372625,-23.555225>,
<-11.40875,89.09685,-24.037275>,
<-10.77785,88.8893,-24.411175>,
<-10.6818,89.4745,-24.36065>,
<-3.359925,89.121475,-24.7738>,
<-3.9054,89.4284,-24.805425>,
<-3.336125,89.98035,-24.6048>,
<-2.456225,89.929425,-24.552375>,
<-1.872725,89.59505,-24.62365>,
<-1.29205,89.2514,-24.764875>,
<-0.5841,89.7215,-24.9008>,
<11.8207,88.80785,-24.363725>,
<11.356125,89.096425,-24.488175>,
<11.815725,89.60935,-24.111325>,
<12.512225,89.533025,-23.810425>,
<13.191625,89.418575,-23.477775>,
<-10.14035,89.291425,-24.636275>,
<-9.416575,89.44045,-24.8913>,
<-8.92625,89.074925,-25.1459>,
<-8.2145,89.4615,-25.266625>,
<-5.504775,88.531675,-25.476575>,
<-6.0341,88.804275,-25.488725>,
<-5.5291,89.174075,-25.273775>,
<-4.7082,89.4635,-24.9839>,
<-0.018575,89.30845,-25.1984>,
<0.733525,89.800775,-25.39335>,
<10.047875,88.569125,-25.0866>,
<9.617675,89.0641,-25.052075>,
<10.23405,88.98845,-24.922275>,
<10.776325,89.054,-24.719825>,
<-7.673625,89.057575,-25.456575>,
<-6.835175,88.6853,-25.58145>,
<1.309325,89.456975,-25.697525>,
<2.0367,89.2066,-26.01695>,
<2.32685,88.78215,-26.2586>,
<2.680725,89.2158,-26.189825>,
<4.20185,88.645825,-26.358325>,
<4.691875,89.423425,-26.0617>,
<5.532125,89.182275,-25.944025>,
<6.458625,89.33115,-25.6779>,
<7.59715,89.09625,-25.46615>,
<8.70505,88.908725,-25.276425>,
<2.817225,88.72585,-26.364025>,
<3.463,88.6784,-26.4101>,
<-2.9017,89.3592,25.38155>,
<-2.19445,89.602825,25.413775>,
<-1.5343,89.71465,25.424175>,
<-0.93055,89.505925,25.464375>,
<-0.293175,89.70415,25.30945>,
<-0.5814,90.0853,25.228725>,
<-10.16065,89.809975,23.955>,
<-9.737025,89.964925,24.05015>,
<-9.2162,90.0894,24.153025>,
<-8.721225,89.969175,24.265725>,
<-7.5343,90.1482,24.373325>,
<-8.08,90.01905,24.340775>,
<-7.61185,90.54995,24.27>,
<-6.04175,89.953125,24.57205>,
<-5.51565,90.24665,24.58795>,
<-4.765475,90.3879,24.686775>,
<-3.7633,90.291325,24.899975>,
<-2.70095,90.153425,25.129025>,
<-1.68285,90.251975,25.206425>,
<0.139675,90.225625,25.03855>,
<0.86925,90.232925,24.875925>,
<1.64905,90.1956,24.7162>,
<2.58825,90.344,24.525575>,
<2.205225,90.827025,24.42795>,
<3.40395,90.2186,24.502075>,
<4.34535,90.1948,24.51625>,
<5.110125,90.3835,24.5231>,
<5.94525,90.39345,24.598275>,
<6.93015,90.1414,24.73905>,
<7.8656,90.004075,24.806125>,
<8.748525,89.914575,24.7777>,
<9.46525,89.7658,24.696575>,
<10.25565,89.826575,24.430875>,
<11.023925,89.8422,24.083625>,
<10.697025,90.406325,24.098875>,
<-11.323275,89.935925,23.26725>,
<-10.8842,90.11455,23.464975>,
<-10.114625,90.395325,23.740775>,
<-9.301925,90.58905,23.961075>,
<-6.824325,90.693825,24.317525>,
<-5.860025,90.6388,24.4495>,
<3.0693,91.092525,24.25215>,
<4.143475,90.9441,24.2922>,
<4.849725,90.8153,24.379125>,
<11.272775,90.451175,23.751575>,
<12.1335,90.4708,23.146325>,
<-12.539125,89.91515,22.32415>,
<-12.088875,90.2483,22.532675>,
<-11.26085,90.66035,22.9581>,
<13.010925,89.6742,22.797675>,
<13.666775,89.4415,22.376225>,
<13.3716,89.941,22.4213>,
<-13.68725,89.822225,21.39275>,
<-13.2789,90.123575,21.596875>,
<-12.608575,90.520125,21.97595>,
<-4.3884,89.27785,20.8001>,
<-3.3806,89.532475,20.822325>,
<-2.384875,89.4977,20.9498>,
<-1.42175,89.5003,21.0151>,
<-0.43645,89.5037,21.052475>,
<0.568225,89.503825,21.068025>,
<1.5744,89.512125,21.05535>,
<2.56975,89.5206,21.010775>,
<3.64725,89.521575,20.917225>,
<4.67575,89.21635,20.94555>,
<13.786425,90.132375,21.9912>,
<14.6507,89.6934,21.4758>,
<14.2534,90.4227,21.468275>,
<-14.931475,89.710075,20.416625>,
<-14.42505,90.043675,20.67435>,
<-13.744625,90.4212,21.0615>,
<-6.6182,89.4678,20.09755>,
<-6.03435,89.596325,20.196675>,
<-5.039875,89.678075,20.41465>,
<-3.964875,89.98225,20.4733>,
<-3.22245,90.172325,20.49035>,
<-2.584,90.102775,20.604025>,
<-1.716975,90.115175,20.661425>,
<-0.768875,90.130275,20.6947>,
<0.207375,90.134025,20.71145>,
<1.187125,90.1277,20.71215>,
<2.146925,90.114875,20.6927>,
<3.062125,90.106475,20.641975>,
<3.786575,90.143075,20.55025>,
<4.1888,90.476375,20.283625>,
<4.487175,89.928725,20.57205>,
<5.5205,89.6173,20.559275>,
<6.60085,89.549275,20.337325>,
<7.65695,89.348975,20.129275>,
<14.91085,90.290425,20.973525>,
<15.762575,89.837575,20.4831>,
<15.313825,90.6849,20.430125>,
<-16.292925,90.2403,18.9351>,
<-15.827475,90.796275,19.085475>,
<-15.35095,90.60435,19.6163>,
<-14.8397,90.3957,20.16125>,
<-8.560375,89.671025,19.205875>,
<-8.073875,89.78895,19.347575>,
<-7.351475,89.876325,19.581825>,
<-6.5015,89.994475,19.80745>,
<-5.4133,90.409125,19.865475>,
<-4.35065,90.525425,20.051775>,
<-3.42265,90.626025,20.17155>,
<5.047875,90.4915,20.114225>,
<6.012925,90.1649,20.113375>,
<6.915825,90.227875,19.827225>,
<7.9673,89.96515,19.650425>,
<8.69525,89.898675,19.4163>,
<8.2168,90.4351,19.273825>,
<9.551,89.543125,19.2358>,
<16.0459,90.306575,20.000775>,
<16.7912,89.927275,19.547325>,
<16.3078,90.75495,19.528>,
<-16.29585,90.734725,18.683525>,
<-16.837075,90.3583,18.331325>,
<-10.353325,89.83215,18.16835>,
<-9.9219,89.936925,18.34945>,
<-9.250125,90.04395,18.63545>,
<-8.40015,90.26475,18.89975>,
<-7.477525,90.468675,19.151125>,
<8.89395,90.385275,19.03165>,
<9.792375,90.240025,18.7159>,
<10.542275,90.044925,18.4414>,
<10.151625,90.5868,18.345975>,
<11.3151,89.63075,18.185225>,
<17.053775,90.386025,19.0622>,
<17.78105,90.0887,18.55845>,
<17.2839,90.85545,18.592325>,
<18.20255,89.49205,18.476>,
<-18.397725,89.9136,16.99855>,
<-18.012725,90.45465,17.114>,
<-17.55565,90.37295,17.62035>,
<-11.318325,89.956,17.3997>,
<-10.930175,90.1749,17.568425>,
<-10.21765,90.43575,17.86625>,
<-9.37725,90.63835,18.194975>,
<10.74565,90.513075,18.047075>,
<11.630975,90.3453,17.559525>,
<12.571925,89.908125,17.102425>,
<12.1761,90.8153,16.8812>,
<17.881,90.590925,18.184325>,
<18.56155,89.845975,17.931725>,
<18.2445,90.79,17.710075>,
<-18.5866,90.12975,16.67985>,
<-18.344925,90.48525,16.746025>,
<-12.49625,89.854075,16.371325>,
<-12.066825,90.308275,16.489575>,
<-11.247125,90.648025,16.99825>,
<12.840325,90.286475,16.673975>,
<12.77815,90.7827,16.41005>,
<13.434675,89.585275,16.565875>,
<19.0058,90.2981,17.224325>,
<19.772625,89.8713,16.6699>,
<19.310775,90.7342,16.651775>,
<-19.564575,89.917875,15.682325>,
<-19.202025,90.23545,15.90665>,
<-18.6536,90.642725,16.292375>,
<-13.5178,89.869975,15.3446>,
<-13.085925,90.317225,15.4802>,
<-12.5931,90.2872,16.001825>,
<13.237775,90.3139,16.313375>,
<13.86605,90.033825,15.91715>,
<14.55245,89.644425,15.524825>,
<14.256975,90.118025,15.509925>,
<20.033425,90.32445,16.12155>,
<20.7273,89.9263,15.5913>,
<20.2768,90.776225,15.568375>,
<-20.5568,89.8393,14.603175>,
<-20.21075,90.245825,14.753075>,
<-19.608925,90.558575,15.2498>,
<-14.5606,89.95755,14.30125>,
<-14.1195,90.3275,14.455825>,
<-13.59445,90.3226,14.9687>,
<14.668725,90.1815,15.05935>,
<15.430825,89.75705,14.59945>,
<15.1021,90.249975,14.596075>,
<20.976025,90.365875,15.028525>,
<21.61185,89.9204,14.5657>,
<21.323225,90.780125,14.345875>,
<-21.43345,89.814625,13.635575>,
<-21.074525,90.27345,13.771625>,
<-20.63855,90.250075,14.273775>,
<-15.46535,89.8323,13.515075>,
<-15.0871,90.2891,13.577325>,
<-14.612025,90.357275,13.98115>,
<15.52875,90.300475,14.121425>,
<16.31655,89.8389,13.652975>,
<15.9775,90.36045,13.641725>,
<21.937725,90.116825,14.03805>,
<22.3932,89.722275,13.6709>,
<22.18985,90.202425,13.662625>,
<-22.29805,89.860775,12.627875>,
<-21.9809,89.988125,12.923075>,
<-21.554925,90.148975,13.3106>,
<-16.363175,89.81475,12.58875>,
<-16.016875,89.96125,12.86065>,
<-15.5696,90.13475,13.205925>,
<16.4048,90.43515,13.15385>,
<17.3213,89.8748,12.60935>,
<16.887775,90.6543,12.5458>,
<22.463,90.315225,13.202525>,
<22.96165,90.028625,12.64785>,
<22.73465,90.593325,12.668575>,
<-23.30815,89.9112,11.37265>,
<-22.945075,90.3424,11.570525>,
<-22.24125,90.599075,12.259825>,
<-17.431325,89.9429,11.306575>,
<-17.00375,90.325025,11.502775>,
<-16.237675,90.582175,12.18775>,
<17.574725,90.477175,11.963775>,
<18.380625,89.9425,11.455375>,
<18.043325,90.8992,11.155125>,
<23.0855,90.4984,12.179>,
<23.560675,90.407125,11.4158>,
<-24.190625,89.840025,9.92925>,
<-23.796125,90.361775,10.325775>,
<-23.3949,90.3385,10.98975>,
<-18.329025,89.797525,10.126275>,
<-17.883275,90.270175,10.3772>,
<-17.45425,90.38905,10.901175>,
<18.688375,90.278875,10.823325>,
<19.156275,89.8821,10.49225>,
<18.95175,90.6086,10.098325>,
<23.866175,90.7236,10.6637>,
<-24.126775,90.439475,9.624825>,
<-24.4761,89.861775,9.158925>,
<-18.4585,89.989475,9.6988>,
<-18.176925,90.442675,9.688575>,
<19.5609,89.836,9.848775>,
<19.3309,90.697375,9.273475>,
<24.48865,89.73095,9.918675>,
<24.280775,90.644925,9.832775>,
<-24.7249,89.7719,8.33175>,
<-19.30425,89.68215,8.320875>,
<-18.87035,90.12765,8.6694>,
<-18.494875,90.3144,9.22135>,
<19.826975,90.112675,9.00895>,
<20.234625,89.7109,8.643625>,
<20.0003,90.428525,8.175925>,
<24.653175,89.96575,9.41385>,
<24.90445,89.7856,8.92475>,
<-24.805325,89.89505,7.54595>,
<-19.3988,89.899925,7.8079>,
<-19.099475,90.3543,7.833575>,
<20.55115,89.69355,7.903725>,
<20.27855,90.5236,7.29715>,
<25.1774,89.977625,8.119275>,
<25.5058,90.1724,7.0661>,
<-24.8383,89.9926,6.62005>,
<-20.2085,89.438625,6.2921>,
<-19.790425,89.94845,6.651125>,
<-19.396,90.238,7.263825>,
<20.730375,89.9631,7.015325>,
<21.0823,89.593825,6.6122>,
<20.8486,90.186675,6.249875>,
<25.70695,90.088475,6.441775>,
<-24.79415,90.1295,5.719175>,
<-20.32295,89.62255,5.506225>,
<-20.0015,90.011225,5.87705>,
<21.24285,89.677375,5.921425>,
<20.964525,90.40135,5.354025>,
<26.0916,89.249375,5.772175>,
<25.8337,89.9592,5.793775>,
<-24.714475,90.248,4.822975>,
<-20.39695,89.84175,4.6504>,
<-20.0229,90.29395,5.12855>,
<21.437325,89.715375,5.10965>,
<21.238425,90.270925,4.5616>,
<26.086975,89.350975,5.124675>,
<25.8086,90.008525,4.8045>,
<-24.6151,90.3605,3.9234>,
<-20.418075,90.024975,4.057625>,
<-20.0909,90.5228,4.1698>,
<21.66435,89.683125,4.191875>,
<21.275025,90.5114,3.658375>,
<25.6035,90.268775,4.099225>,
<-24.510575,90.484175,3.021175>,
<-21.070925,89.33525,2.3521>,
<-20.7376,89.79595,2.914975>,
<-20.4063,90.208375,3.481775>,
<21.730975,89.884025,3.2521>,
<22.03735,89.477925,2.768525>,
<21.78755,89.995875,2.44485>,
<25.19645,90.430625,2.7816>,
<25.390575,90.525075,3.6362>,
<-24.4707,90.4671,2.3114>,
<-24.509575,90.33245,1.608125>,
<-24.30765,91.0065,2.198875>,
<-21.0948,89.436975,1.432425>,
<-20.739875,89.97075,2.007325>,
<22.1293,89.474225,2.00495>,
<21.819475,90.0729,1.60955>,
<24.9863,90.4246,1.930625>,
<24.7929,90.817675,1.671425>,
<24.847475,91.009525,2.30325>,
<-24.537375,90.41335,0.915925>,
<-24.315475,91.0308,1.466825>,
<-21.1057,89.495725,0.465325>,
<-20.7428,90.075925,1.06365>,
<22.179,89.507575,1.086075>,
<21.835375,90.124125,0.689775>,
<24.940425,90.3051,1.239175>,
<24.69725,90.978225,1.061525>,
<-24.40025,91.050975,0.651>,
<-24.69265,90.20285,0.083075>,
<-21.10415,89.515275,-0.524775>,
<-20.742525,90.126825,0.0947>,
<22.200225,89.525125,0.11655>,
<21.837275,90.145975,-0.27535>,
<24.8862,90.422425,0.449075>,
<24.6406,91.22315,0.183825>,
<-25.046525,89.348375,-1.3064>,
<-24.903525,89.962125,-1.072775>,
<-21.08955,89.5029,-1.515175>,
<-20.737425,90.135425,-0.88405>,
<22.197825,89.52195,-0.882375>,
<21.8242,90.143475,-1.260475>,
<24.876025,90.600625,-0.219125>,
<25.0615,90.503825,-0.914125>,
<-25.014,90.258625,-2.3533>,
<-21.0588,89.471875,-2.473825>,
<-20.72725,90.107775,-1.85675>,
<22.171775,89.499275,-1.896475>,
<21.79285,90.12335,-2.2473>,
<25.6563,89.764275,-1.812625>,
<25.357575,90.338075,-1.670775>,
<-25.16125,89.899175,-3.256175>,
<-25.114075,90.410025,-3.131825>,
<-25.193275,90.098825,-3.619325>,
<-21.0173,89.42285,-3.343125>,
<-20.716225,90.0335,-2.80905>,
<22.115275,89.468475,-2.9253>,
<21.737175,90.097375,-3.202625>,
<25.611225,90.21085,-2.256975>,
<25.778775,90.312325,-2.957325>,
<-25.236975,89.49515,-3.99115>,
<-25.223525,90.02065,-4.173525>,
<-20.99075,89.358475,-3.908325>,
<-20.7251,89.85395,-3.773375>,
<22.013275,89.43125,-4.0668>,
<21.6447,90.1293,-3.915875>,
<26.3219,89.530825,-3.84385>,
<26.008325,90.21225,-3.901725>,
<-25.21815,90.076025,-4.692625>,
<-25.2074,89.90045,-5.388325>,
<-25.117125,90.611475,-4.765575>,
<-20.444325,89.860125,-5.421375>,
<-20.586,89.879525,-4.61325>,
<-20.1912,90.511325,-4.70325>,
<21.642,89.936525,-4.6336>,
<21.394525,90.47425,-4.19875>,
<21.244725,90.50205,-4.909125>,
<26.3227,89.553275,-4.5762>,
<25.995725,90.30365,-4.86775>,
<-25.169875,89.734425,-6.2703>,
<-25.05385,90.5541,-5.6168>,
<-20.30255,89.765625,-6.298625>,
<-20.035125,90.491325,-5.6006>,
<21.52305,89.790275,-5.58575>,
<21.066225,90.439225,-5.88325>,
<26.2099,89.488775,-5.7265>,
<25.83055,90.49195,-5.68205>,
<-25.1392,89.488175,-7.007125>,
<-24.9568,90.318975,-6.7041>,
<-20.1356,89.683125,-7.142625>,
<-19.8906,90.38705,-6.5181>,
<21.323125,89.65265,-6.661375>,
<20.820375,90.391475,-6.93115>,
<25.821025,89.973125,-6.51315>,
<25.52325,90.356875,-7.00735>,
<25.57685,90.78755,-6.31825>,
<-24.72025,90.370075,-7.728825>,
<-20.0354,89.578575,-7.6991>,
<-19.7032,90.22175,-7.53345>,
<21.059775,89.466375,-7.887775>,
<20.66055,90.229325,-7.79125>,
<25.66,89.6313,-7.375775>,
<25.28255,90.1521,-7.8841>,
<-24.454425,90.415775,-8.68805>,
<-19.323275,89.819225,-9.221825>,
<-19.534025,89.955325,-8.497475>,
<-19.1271,90.47565,-8.72115>,
<20.576525,89.89745,-8.561425>,
<20.361175,90.5395,-8.1167>,
<20.134425,90.484,-8.80155>,
<24.9018,90.220925,-8.891475>,
<-24.276875,90.304475,-9.42475>,
<-24.139425,90.04825,-10.0898>,
<-24.02075,90.766425,-9.601925>,
<-19.181575,89.7027,-9.6859>,
<-18.88105,90.29205,-9.53695>,
<20.26355,89.6477,-9.652375>,
<19.836275,90.500325,-9.5194>,
<24.679525,90.1167,-9.63325>,
<24.471325,90.59695,-9.827225>,
<24.658725,90.658275,-9.22885>,
<-23.9866,89.817375,-10.716>,
<-23.7363,90.591275,-10.484475>,
<-18.26165,90.093875,-10.88075>,
<-18.5882,90.1379,-10.291425>,
<-18.134025,90.76505,-10.371875>,
<19.7286,90.111675,-10.21865>,
<19.529625,90.709075,-9.922>,
<19.275025,90.647875,-10.461625>,
<24.530325,89.80685,-10.29995>,
<24.204625,90.290275,-10.78645>,
<-23.43225,90.5151,-11.201275>,
<-17.993225,89.957075,-11.376525>,
<-17.724675,90.7042,-11.079325>,
<19.4046,89.929275,-10.945725>,
<18.891125,90.567475,-11.1475>,
<23.7566,90.3182,-11.854875>,
<-23.11825,90.295625,-11.8984>,
<-22.6445,90.222275,-12.73605>,
<-17.45655,90.1805,-11.8507>,
<-16.528875,89.914875,-13.1193>,
<-16.9315,90.02875,-12.5744>,
<-16.3974,90.5583,-12.8058>,
<17.763075,89.68455,-13.213825>,
<17.6834,90.398275,-12.8017>,
<17.3252,90.095575,-13.455575>,
<18.275275,90.6527,-11.89>,
<23.471325,89.980925,-12.7053>,
<23.13755,90.06625,-13.25385>,
<23.3143,90.733125,-12.51185>,
<-22.3426,90.2309,-13.201425>,
<-22.23675,89.977,-13.496525>,
<-21.934775,90.6119,-13.502375>,
<-16.3001,89.7943,-13.459>,
<-15.947275,90.46175,-13.367625>,
<17.30805,89.394775,-13.938975>,
<16.8363,90.1286,-14.0017>,
<22.65305,89.9995,-14.045425>,
<-21.547575,90.2159,-14.2742>,
<-21.3361,89.968425,-14.7174>,
<-21.020775,90.590975,-14.736725>,
<-15.27075,89.941475,-14.50515>,
<-15.370675,90.412825,-14.035875>,
<-14.904,90.369775,-14.588775>,
<16.51255,89.592175,-14.719125>,
<16.463225,90.1551,-14.41255>,
<16.069025,90.192275,-14.80095>,
<22.1973,89.637625,-14.893875>,
<21.961375,90.33,-14.814825>,
<22.2984,90.193325,-14.4546>,
<-20.6667,90.263875,-15.379975>,
<-20.488525,89.9374,-15.790375>,
<-20.110125,90.5935,-15.83655>,
<-14.3468,89.87045,-15.5624>,
<-14.4392,90.334375,-15.121625>,
<-14.000675,90.2641,-15.6508>,
<15.68205,89.680925,-15.524625>,
<15.668525,90.239725,-15.1799>,
<15.244525,90.273775,-15.556275>,
<21.500275,89.73785,-15.7248>,
<21.072025,90.577075,-15.7672>,
<21.5496,90.57695,-15.18555>,
<-19.66155,90.2767,-16.5473>,
<-19.25055,89.9549,-17.2077>,
<-19.0661,90.877425,-16.862525>,
<-13.449975,89.765875,-16.567475>,
<-13.56805,90.1873,-16.162875>,
<-13.137325,90.111875,-16.658475>,
<14.817975,89.7448,-16.28935>,
<14.812175,90.3172,-15.92845>,
<14.371325,90.37835,-16.2685>,
<20.628525,89.885475,-16.701325>,
<20.1926,90.495675,-16.869425>,
<20.546075,90.768775,-16.284375>,
<-19.1435,89.428325,-17.605275>,
<-18.777975,90.5668,-17.3656>,
<-18.769725,89.8979,-17.74215>,
<-18.309225,90.654275,-17.7941>,
<-12.51685,89.847775,-17.4088>,
<-12.77885,89.978975,-17.089675>,
<-12.160375,90.555125,-17.2918>,
<13.381725,89.897925,-17.4225>,
<13.0315,90.455975,-17.3604>,
<12.72635,89.953125,-17.932575>,
<14.03875,89.838625,-16.90415>,
<13.6497,90.5407,-16.773425>,
<19.95725,90.02235,-17.4134>,
<19.395025,90.15485,-17.960325>,
<19.724175,90.650025,-17.3084>,
<-17.7447,90.847075,-18.258725>,
<-11.315325,89.924525,-18.4059>,
<-11.506775,90.338875,-17.99105>,
<-10.908275,90.3815,-18.447175>,
<11.93735,90.063925,-18.512175>,
<18.831125,90.191275,-18.54715>,
<-17.285275,90.520625,-18.88065>,
<-16.696575,90.60005,-19.415175>,
<-10.044275,89.7822,-19.38765>,
<-10.350425,90.231525,-18.922575>,
<-9.63285,89.97775,-19.52035>,
<-9.6406,90.432575,-19.238725>,
<-9.157925,90.3043,-19.563525>,
<10.638025,89.86185,-19.56745>,
<10.2601,90.7508,-19.229425>,
<9.9287,90.33335,-19.681975>,
<11.348425,89.821125,-19.1263>,
<11.121725,90.580925,-18.7979>,
<18.053925,90.078725,-19.40635>,
<18.456325,90.15605,-18.96715>,
<-16.353125,90.335075,-19.86805>,
<-15.9324,90.115075,-20.36075>,
<-15.693925,89.865,-20.695675>,
<-15.307525,90.516025,-20.7161>,
<-8.204725,89.5506,-20.4364>,
<-8.56635,90.095925,-19.95435>,
<-7.262225,89.70905,-20.71885>,
<-7.583775,90.351275,-20.20465>,
<-6.296825,90.0965,-20.813625>,
<-6.66075,90.56055,-20.40455>,
<-5.988925,90.676325,-20.549275>,
<7.92525,90.0791,-20.646675>,
<7.5888,90.8457,-20.2875>,
<7.205875,90.380275,-20.70455>,
<8.887525,89.732975,-20.489725>,
<8.42195,90.4527,-20.244925>,
<9.7996,89.767425,-20.0732>,
<9.199075,90.473325,-19.92695>,
<17.13635,90.2013,-20.205375>,
<17.616825,90.180125,-19.780525>,
<-14.85865,90.20915,-21.251875>,
<-14.643425,89.90175,-21.569725>,
<-14.25765,90.47475,-21.638375>,
<-6.656425,89.3695,-21.131475>,
<-5.5377,90.48535,-20.7975>,
<-5.632525,89.73675,-21.219475>,
<-4.611425,89.86595,-21.417825>,
<-4.8161,90.436325,-21.0149>,
<-4.006675,90.02405,-21.4722>,
<-4.010675,90.464925,-21.187475>,
<-3.41955,90.250325,-21.442225>,
<5.077425,89.657775,-21.67565>,
<4.695775,90.550425,-21.248975>,
<4.277,90.062925,-21.6182>,
<6.1571,89.70805,-21.389925>,
<5.583125,90.27685,-21.2137>,
<7.1845,89.699675,-21.099925>,
<6.41,90.42445,-20.909825>,
<8.1678,89.3351,-20.983875>,
<15.66755,89.572675,-21.756125>,
<15.184075,90.289825,-21.80375>,
<15.8316,90.397125,-21.2311>,
<16.470575,90.59855,-20.58465>,
<-13.73605,90.172725,-22.2138>,
<-13.5304,89.794425,-22.52875>,
<-13.22165,90.17215,-22.638325>,
<-2.60125,89.35375,-22.091325>,
<-2.974125,89.8273,-21.77695>,
<-1.709525,89.4216,-22.134475>,
<-2.05665,89.993525,-21.79085>,
<-0.7485,89.465225,-22.163525>,
<-1.106475,90.07925,-21.810975>,
<0.237725,89.498275,-22.171825>,
<-0.1377,90.1228,-21.822775>,
<1.21395,89.521275,-22.158275>,
<0.83365,90.13935,-21.822875>,
<2.1705,89.510475,-22.128875>,
<1.7913,90.12875,-21.8112>,
<3.124525,89.475175,-22.07195>,
<2.7165,90.09035,-21.784525>,
<4.06265,89.5098,-21.939>,
<3.5678,90.049575,-21.7288>,
<14.69385,89.657875,-22.447725>,
<14.11485,90.227475,-22.6457>,
<14.484275,90.6983,-22.1459>,
<-12.7513,90.1113,-23.010075>,
<-12.276525,90.039325,-23.34635>,
<-12.16225,90.87115,-23.153825>,
<13.88215,89.7871,-22.9623>,
<13.3596,90.223625,-23.1224>,
<13.7742,90.2444,-22.8772>,
<-11.528,90.317175,-23.69915>,
<-10.7587,90.1175,-24.174425>,
<-10.255575,89.95425,-24.46155>,
<-10.0688,90.64025,-24.37305>,
<-4.208775,89.992275,-24.73435>,
<-4.829625,90.303475,-24.783975>,
<-4.177725,90.83035,-24.55045>,
<-3.290975,90.943575,-24.43535>,
<-2.58915,90.68735,-24.453025>,
<-1.8492,90.437675,-24.519975>,
<-1.191675,90.106375,-24.66875>,
<-0.432225,90.68965,-24.78625>,
<10.103125,89.77475,-24.6868>,
<9.2772,90.401875,-24.7062>,
<9.83655,90.9261,-24.3492>,
<10.993775,90.39335,-24.15805>,
<11.01475,89.5891,-24.4539>,
<11.76045,90.3424,-23.879175>,
<12.494,90.2793,-23.556275>,
<-9.547575,90.209825,-24.66845>,
<-8.657825,90.031575,-24.9829>,
<-7.93315,90.06065,-25.1544>,
<-6.328875,89.441025,-25.33325>,
<-5.775775,90.1888,-25.00125>,
<0.26685,90.343025,-25.09065>,
<0.934525,90.492725,-25.311925>,
<7.152025,89.964825,-25.3609>,
<6.374125,90.204325,-25.4814>,
<6.7604,90.8144,-25.1996>,
<7.5929,90.49475,-25.09945>,
<8.088575,89.803725,-25.1865>,
<8.41555,90.5742,-24.869025>,
<9.0387,89.757725,-24.978375>,
<-7.655625,89.6976,-25.308425>,
<-7.0883,89.55375,-25.3635>,
<1.401975,90.309825,-25.51385>,
<2.083675,90.14095,-25.746175>,
<2.92555,89.923675,-25.9672>,
<3.2984,89.318075,-26.21595>,
<3.95395,89.9509,-25.98825>,
<3.9283,89.234575,-26.228575>,
<4.67015,90.104025,-25.869425>,
<5.465125,90.114125,-25.708675>,
<-1.094175,90.095875,25.276575>,
<-8.7935,90.497525,24.1179>,
<-8.18925,90.59705,24.181775>,
<-5.165025,90.760475,24.5278>,
<-4.609275,91.14605,24.528225>,
<-3.7717,91.325575,24.617575>,
<-2.780975,91.13715,24.8064>,
<-1.820825,90.980725,24.934075>,
<-0.7782,90.7473,24.9945>,
<0.009025,90.9061,24.836175>,
<0.77255,90.930075,24.67295>,
<1.6014,90.996325,24.47565>,
<1.2618,91.480025,24.380175>,
<6.261575,91.28535,24.397225>,
<5.525575,91.01395,24.39215>,
<6.919325,91.020375,24.51655>,
<7.756475,90.8143,24.590025>,
<8.4921,90.576725,24.6237>,
<9.403475,90.621475,24.460925>,
<10.197925,90.6622,24.23045>,
<9.899425,91.17965,24.15865>,
<-10.567425,90.782925,23.358275>,
<-10.05655,91.167775,23.44805>,
<-9.362925,91.340925,23.638625>,
<-8.467275,91.242825,23.9152>,
<-7.408625,91.31395,24.075175>,
<-6.47665,91.6405,24.115425>,
<-5.78585,91.50585,24.250875>,
<-5.07575,91.370475,24.394575>,
<2.054575,91.575825,24.191525>,
<2.967025,92.0092,23.9054>,
<4.056475,91.8613,23.9554>,
<5.08925,91.561925,24.157025>,
<10.57635,91.13705,23.889425>,
<11.287675,91.255425,23.444075>,
<11.7227,91.552075,23.009775>,
<-11.033475,91.769625,22.56115>,
<-11.8024,91.4238,22.172425>,
<-10.380925,91.592925,23.053375>,
<12.99165,90.447675,22.50145>,
<12.42585,91.2955,22.562>,
<-12.449525,91.4015,21.6689>,
<-13.0258,91.17455,21.296125>,
<13.163775,91.0832,22.052225>,
<13.7581,90.865375,21.6636>,
<13.433475,91.55965,21.567625>,
<-13.539425,91.2739,20.8049>,
<-14.098825,91.191,20.363725>,
<-2.772975,90.558425,20.31215>,
<-2.050325,90.669675,20.307575>,
<-1.1243,90.722375,20.3282>,
<-0.160625,90.740325,20.343525>,
<0.810425,90.732375,20.349975>,
<1.76705,90.700275,20.348125>,
<2.6687,90.64775,20.336025>,
<3.496675,90.609575,20.28825>,
<14.13765,91.067475,21.22965>,
<14.644475,91.17135,20.736625>,
<15.021325,91.209475,20.393775>,
<-15.44175,91.08165,19.28955>,
<-15.17425,91.2567,19.427875>,
<-14.7837,91.1978,19.7898>,
<-6.794275,90.494975,19.388875>,
<-6.024425,90.805275,19.433175>,
<-5.294125,91.083225,19.4646>,
<-4.6212,91.106825,19.616725>,
<-3.632625,91.283075,19.7051>,
<-2.59045,91.1714,19.93285>,
<-1.52495,91.290825,19.950675>,
<-0.545225,91.333775,19.966725>,
<0.426725,91.335675,19.975275>,
<1.3974,91.300575,19.978975>,
<2.347025,91.2187,19.98635>,
<3.13975,91.07165,20.0205>,
<4.075525,91.140675,19.855275>,
<5.05165,91.156775,19.678675>,
<5.934225,90.848625,19.689775>,
<6.706625,90.908325,19.4541>,
<6.2366,91.35125,19.284675>,
<7.467975,90.69045,19.364975>,
<15.46015,91.265925,19.9772>,
<15.967475,91.302125,19.516175>,
<-16.424,90.999875,18.40755>,
<-16.03805,91.3739,18.55885>,
<-15.378,91.731375,18.95755>,
<-8.7801,90.66185,18.4764>,
<-8.2465,90.97795,18.50475>,
<-7.612275,91.056925,18.703925>,
<-6.58,91.288225,18.92015>,
<-5.5258,91.50915,19.105375>,
<6.941275,91.35565,19.08405>,
<8.01085,91.1672,18.865025>,
<9.03195,90.954925,18.6216>,
<9.6498,90.88095,18.41145>,
<9.254275,91.36265,18.274225>,
<16.4688,91.34345,19.043475>,
<16.97945,91.36235,18.575325>,
<-17.673975,90.98335,17.1618>,
<-17.17335,91.3059,17.46875>,
<-16.47995,91.608125,17.978>,
<-10.623825,90.778275,17.3971>,
<-10.13765,91.16065,17.45345>,
<-9.432275,91.387525,17.669225>,
<-8.55965,91.375375,18.087675>,
<9.9642,91.22215,18.036875>,
<10.79455,91.21915,17.601675>,
<11.454125,91.120575,17.247825>,
<11.060325,91.600025,17.2258>,
<17.467225,91.367725,18.11425>,
<17.982125,91.328925,17.644975>,
<-17.56155,91.5054,16.9589>,
<-18.024775,91.330725,16.565>,
<-11.6282,91.370175,16.203375>,
<-11.001275,91.7685,16.46095>,
<-10.471825,91.514775,17.0038>,
<11.564975,91.613375,16.849275>,
<12.365675,91.62875,16.16485>,
<18.49195,91.300775,17.146775>,
<19.002,91.2959,16.62805>,
<-18.48385,91.47505,15.9638>,
<-18.965125,91.380175,15.46955>,
<-12.67585,90.74335,15.623>,
<-12.271325,91.1612,15.733775>,
<13.282,90.841275,15.914025>,
<13.941925,90.5592,15.4999>,
<13.60395,91.0094,15.495225>,
<19.484925,91.30925,16.096>,
<19.959,91.34315,15.552375>,
<-19.448525,91.467475,14.8632>,
<-19.87755,91.2145,14.536175>,
<-13.666525,90.787675,14.578875>,
<-13.21685,91.2624,14.686175>,
<-12.733375,91.203,15.23605>,
<14.008025,91.0943,15.030225>,
<14.749875,90.723675,14.587975>,
<14.397,91.187225,14.576175>,
<20.41465,91.405625,14.9829>,
<20.891,91.6364,14.270975>,
<-20.700575,90.703475,13.933525>,
<-20.361925,90.975775,14.14045>,
<-14.68465,90.7185,13.659275>,
<-14.265175,91.1404,13.743725>,
<-13.74925,91.2112,14.18785>,
<14.798525,91.2652,14.10685>,
<15.5924,90.8678,13.641775>,
<15.199175,91.363225,13.641925>,
<21.90655,90.6571,13.7199>,
<21.460875,91.372275,13.781125>,
<-21.743925,90.61515,12.829925>,
<-21.2974,90.931775,13.13305>,
<-20.723825,91.293275,13.53955>,
<-15.713925,90.6044,12.737375>,
<-15.2562,90.851075,13.01885>,
<-14.775775,91.054475,13.3297>,
<15.593925,91.47325,13.180925>,
<16.336225,91.12055,12.7557>,
<16.024175,91.668325,12.658325>,
<22.001425,91.15715,13.26815>,
<22.418175,90.965275,12.87025>,
<22.168575,91.591825,12.780825>,
<-22.01,91.80105,11.789475>,
<-22.56465,91.3827,11.39275>,
<-21.61825,91.40105,12.4866>,
<-16.5093,91.3464,11.314025>,
<-15.922325,91.790275,11.6602>,
<-15.43775,91.475125,12.387275>,
<16.69485,91.395025,12.2325>,
<17.311425,91.443125,11.60345>,
<17.58895,91.753175,11.060175>,
<22.653125,91.171175,12.4144>,
<23.025,91.2676,11.797175>,
<23.417925,91.49565,11.012075>,
<-23.471225,90.792925,10.5949>,
<-23.126325,91.203375,10.78555>,
<-17.4944,90.9118,10.3495>,
<-17.0419,91.26545,10.66155>,
<18.48885,90.907075,10.5606>,
<18.10975,91.546375,10.513925>,
<23.8509,91.35975,10.297825>,
<-24.2322,90.756875,9.07205>,
<-23.860825,91.298925,9.4774>,
<-23.516175,91.24995,10.178425>,
<-17.720175,91.14095,9.69505>,
<-17.310275,91.5024,10.012325>,
<18.546825,91.241725,10.12705>,
<18.755625,91.456,9.443625>,
<24.031975,91.62345,9.73085>,
<-24.14335,91.356,8.725925>,
<-24.4733,90.721275,8.217425>,
<-18.50625,90.76615,8.59685>,
<-18.115875,91.13635,8.9037>,
<19.6055,90.747375,8.6357>,
<19.199075,91.434125,8.508125>,
<24.7224,90.496375,8.907125>,
<24.3962,91.52275,8.938775>,
<-24.65045,90.6452,7.25445>,
<-18.690425,90.905325,7.9567>,
<-18.330725,91.308025,8.184625>,
<19.617725,91.05835,8.132575>,
<19.81745,91.12,7.499825>,
<24.8621,91.03105,8.15315>,
<25.18605,90.722325,7.5477>,
<25.008775,91.44385,7.33375>,
<-24.64765,90.854275,6.49465>,
<-19.388625,90.66085,6.542175>,
<-18.89345,91.202,6.922775>,
<20.490825,90.576175,6.60675>,
<20.032675,91.31845,6.489975>,
<25.3095,90.87905,7.01135>,
<25.51695,90.65985,6.36995>,
<-24.6114,90.997975,5.6524>,
<-19.62505,90.66365,5.764575>,
<-19.20905,91.170675,6.068275>,
<20.529525,90.8495,5.905975>,
<20.22185,91.506475,5.451725>,
<25.56875,90.7085,5.4949>,
<-24.51415,91.17235,4.81285>,
<-19.66705,91,4.764975>,
<20.591875,91.0569,5.197325>,
<20.820775,90.9764,4.446325>,
<25.515575,90.7544,4.7179>,
<-24.3862,91.3137,3.935375>,
<-19.67395,91.28515,3.85485>,
<20.8085,91.300525,3.4726>,
<25.402725,90.813625,4.156175>,
<25.1465,91.2152,3.808925>,
<25.291425,91.23745,4.529175>,
<-24.3313,91.202125,3.2412>,
<-24.356525,90.9392,2.739825>,
<-24.163175,91.607625,2.92815>,
<-20.3825,90.452825,2.593825>,
<-20.023325,90.89305,3.21905>,
<21.486775,90.399125,2.8592>,
<21.14085,90.958975,2.766175>,
<24.8917,91.3852,3.045575>,
<-24.043275,91.77675,2.147475>,
<-20.3719,90.6161,1.654075>,
<-19.991675,91.13245,2.2619>,
<21.471075,90.563875,2.1396>,
<21.094575,91.187375,1.861>,
<24.609,91.518875,1.858075>,
<24.701675,91.60285,2.563025>,
<-24.102575,91.7311,1.285475>,
<-20.368325,90.7061,0.690725>,
<-19.98705,91.2647,1.281>,
<21.4666,90.676375,1.257825>,
<21.0868,91.296825,0.901475>,
<24.468775,91.773775,1.0262>,
<-24.164825,91.975275,0.43645>,
<-24.5647,91.047475,-0.30205>,
<-20.3653,90.7417,-0.2823>,
<-19.98575,91.330475,0.30525>,
<21.465225,90.734175,0.312525>,
<21.08335,91.344625,-0.067325>,
<24.40315,92.032525,0.292625>,
<-24.748175,91.07435,-1.3065>,
<-20.3608,90.7343,-1.258825>,
<-19.982625,91.348,-0.66915>,
<21.458525,90.753575,-0.656875>,
<21.074825,91.353225,-1.037925>,
<24.77335,91.059975,-0.557275>,
<24.55555,91.9019,-0.67715>,
<-24.841175,91.26615,-2.03755>,
<-20.3556,90.682175,-2.235225>,
<-19.976375,91.32405,-1.650325>,
<21.4422,90.74485,-1.631725>,
<21.05805,91.3291,-2.008775>,
<24.849275,91.188325,-1.086175>,
<25.076775,90.9319,-1.55745>,
<-25.1321,90.57825,-3.639675>,
<-24.967925,91.120075,-2.897325>,
<-20.35495,90.56785,-3.20455>,
<-19.96715,91.2518,-2.654025>,
<21.414325,90.70995,-2.592525>,
<21.034375,91.2619,-2.983475>,
<25.308575,91.04255,-2.403425>,
<25.578225,91.099875,-3.521575>,
<-25.160325,90.512625,-4.221525>,
<-25.0068,91.1979,-3.91145>,
<-20.370475,90.397725,-4.00895>,
<-19.9531,91.105475,-3.766925>,
<21.381,90.640825,-3.48955>,
<21.01085,91.105625,-4.047425>,
<25.776825,90.87575,-4.32125>,
<-24.933975,91.34545,-4.820075>,
<-19.708075,91.2575,-4.82>,
<20.767975,91.2009,-5.1053>,
<25.709325,91.050075,-4.991825>,
<-24.81795,91.3502,-5.767625>,
<-19.614025,91.099025,-5.8421>,
<20.647875,91.04055,-6.09865>,
<25.576275,91.213075,-5.6451>,
<-24.641225,91.3159,-6.75495>,
<-19.47695,91.001125,-6.67795>,
<20.481275,91.0395,-6.745125>,
<20.323925,91.47035,-6.30425>,
<20.151,91.451025,-6.947875>,
<25.248525,91.167975,-6.906825>,
<25.397025,91.412,-6.1116>,
<-24.3863,91.355075,-7.71215>,
<-19.173275,91.176375,-7.32365>,
<-19.304725,90.60185,-8.04645>,
<-18.9213,91.137875,-8.13295>,
<20.41585,90.82055,-7.421625>,
<19.957975,91.249025,-7.955625>,
<24.9158,91.163475,-7.9483>,
<-24.244525,91.14585,-8.488725>,
<-24.2121,90.810775,-9.020525>,
<-23.9743,91.456,-8.87055>,
<-18.718025,91.016375,-8.85185>,
<19.735625,91.062725,-8.9128>,
<24.730225,90.9868,-8.70405>,
<24.5015,91.353375,-9.057125>,
<24.671375,91.513275,-8.370775>,
<-23.67425,91.4401,-9.66515>,
<-18.506925,90.98715,-9.380675>,
<-18.4527,90.7179,-9.8551>,
<-18.084675,91.425675,-9.62365>,
<19.549,91.0014,-9.483375>,
<19.39915,91.4431,-9.149225>,
<19.195175,91.307775,-9.810375>,
<24.217075,91.341,-9.915825>,
<-23.4656,91.332325,-10.2969>,
<-23.32035,91.08685,-10.872475>,
<-23.149375,91.775675,-10.463875>,
<-17.596475,91.55305,-10.392775>,
<18.80475,91.296975,-10.5891>,
<23.89105,91.309725,-10.832>,
<-23.19605,90.844825,-11.3471>,
<-22.842725,91.515125,-11.33265>,
<-17.31065,91.399025,-11.03775>,
<-17.19615,91.040975,-11.50715>,
<-16.8156,91.811375,-11.339125>,
<18.507575,91.1413,-11.21255>,
<18.41115,91.6254,-10.9195>,
<18.0528,91.583125,-11.44115>,
<23.512625,91.42175,-11.65065>,
<-22.529125,91.0627,-12.2786>,
<-22.311125,90.70505,-12.9166>,
<-22.0315,91.4249,-12.778725>,
<-16.590925,91.148,-12.1362>,
<-15.94145,91.241125,-12.793025>,
<17.2959,91.562525,-12.352775>,
<16.923575,90.7926,-13.3998>,
<22.821,90.89915,-13.2438>,
<23.058375,91.677025,-12.348025>,
<-21.56655,91.653275,-13.297375>,
<-15.410275,91.435225,-13.2093>,
<-15.445875,90.912975,-13.579675>,
<-15.0365,91.33,-13.689775>,
<16.36115,90.626225,-14.167925>,
<16.438425,91.0595,-13.74255>,
<16.017425,91.179725,-14.0882>,
<22.3143,90.76325,-14.074125>,
<22.076525,91.486875,-13.9225>,
<22.4563,91.35795,-13.49715>,
<-21.2338,91.311625,-13.9896>,
<-20.77195,91.407875,-14.52415>,
<-14.52255,90.815,-14.668725>,
<-14.59135,91.287475,-14.2049>,
<-14.136775,91.24615,-14.741>,
<15.639225,90.751425,-14.816475>,
<15.62245,91.2509,-14.4331>,
<15.204975,91.29665,-14.7941>,
<21.821675,91.009325,-14.569425>,
<21.334975,91.1883,-15.05835>,
<21.62225,91.660675,-14.384375>,
<-20.351125,91.361425,-15.057825>,
<-19.817825,91.495475,-15.6076>,
<-13.6474,90.66315,-15.742025>,
<-13.713825,91.137075,-15.295725>,
<-13.3006,91.022225,-15.8411>,
<14.823025,90.84145,-15.5222>,
<14.78965,91.33575,-15.15485>,
<14.383425,91.3631,-15.501325>,
<20.814175,91.263675,-15.641975>,
<-19.3639,91.4358,-16.1654>,
<-18.83565,91.5892,-16.66745>,
<-12.68575,90.586025,-16.7903>,
<-12.979075,90.81555,-16.33545>,
<-12.345875,91.438725,-16.522325>,
<14.126075,90.957775,-16.058875>,
<13.982025,91.356325,-15.87015>,
<13.5854,91.251425,-16.299325>,
<20.0652,91.126275,-16.6175>,
<20.453175,91.237775,-16.09515>,
<-18.424275,91.481025,-17.178425>,
<-17.8723,91.46725,-17.7703>,
<-11.6498,91.670625,-17.039775>,
<13.088375,90.99035,-16.931525>,
<12.36195,90.890575,-17.621375>,
<19.081175,90.944975,-17.824875>,
<19.6063,91.132325,-17.135825>,
<-17.370875,91.670375,-18.1606>,
<-17.365625,91.1194,-18.492375>,
<-17.0098,91.4881,-18.6286>,
<-11.429,91.168425,-17.558725>,
<-10.34555,90.940625,-18.509075>,
<-10.694625,91.419675,-17.969775>,
<-10.01515,91.526475,-18.35535>,
<11.715175,90.807225,-18.2241>,
<11.797875,91.206125,-17.89145>,
<11.337925,91.294675,-18.1802>,
<18.391125,90.64805,-18.74155>,
<18.086775,91.254875,-18.677775>,
<18.541025,91.163225,-18.27>,
<-16.506825,91.485225,-19.1116>,
<-16.2509,91.045375,-19.603775>,
<-15.999325,91.5742,-19.545375>,
<-9.680125,91.1446,-18.776075>,
<-8.5288,90.76305,-19.578575>,
<-8.867425,91.14455,-19.179425>,
<-8.125225,91.326025,-19.3904>,
<9.64475,90.816875,-19.517675>,
<9.586175,91.452725,-19.1045>,
<9.15225,91.086175,-19.559625>,
<10.5397,91.468275,-18.58435>,
<17.650425,90.73935,-19.42425>,
<17.2616,91.345225,-19.432325>,
<17.667875,91.302225,-19.06975>,
<-15.63765,91.271325,-20.0311>,
<-14.9978,91.400575,-20.537025>,
<-7.8588,90.910775,-19.7553>,
<-6.8822,91.23065,-19.901375>,
<-5.5129,90.958575,-20.50575>,
<-5.896825,91.2593,-20.19415>,
<-5.1643,91.372,-20.3274>,
<6.8471,90.8309,-20.5373>,
<6.676825,91.44795,-20.18455>,
<6.281075,91.039575,-20.56965>,
<7.516325,91.594575,-19.8234>,
<8.419025,91.1284,-19.8143>,
<16.97235,90.91515,-19.9615>,
<16.460075,91.26955,-20.211475>,
<16.860275,91.35395,-19.805275>,
<-14.497575,91.29055,-21.033025>,
<-13.923375,91.338025,-21.5228>,
<-4.9431,90.982875,-20.637075>,
<-4.1455,91.05075,-20.77665>,
<-2.48125,90.524475,-21.41415>,
<-3.06645,91.117925,-20.93995>,
<-1.49075,90.654675,-21.43725>,
<-1.895125,91.22555,-21.033375>,
<-0.51725,90.72105,-21.4542>,
<-0.90185,91.303875,-21.06875>,
<0.452675,90.74695,-21.461575>,
<0.066775,91.344625,-21.08385>,
<1.41745,90.738325,-21.4615>,
<1.035575,91.34745,-21.08905>,
<2.361175,90.691,-21.4558>,
<2.004325,91.306425,-21.0901>,
<3.239925,90.596925,-21.4479>,
<2.960125,91.205275,-21.09315>,
<3.93545,90.465575,-21.443825>,
<3.849625,90.989375,-21.129>,
<4.5554,91.31545,-20.80255>,
<5.519475,90.981475,-20.80085>,
<15.24245,91.091575,-21.343325>,
<15.95175,91.03665,-20.78725>,
<-13.6104,91.063725,-21.9344>,
<-13.166875,90.89055,-22.394875>,
<-12.78385,90.69935,-22.783325>,
<-12.56355,91.451275,-22.639725>,
<13.730525,90.70545,-22.69625>,
<13.396525,91.279475,-22.651975>,
<13.9149,91.349875,-22.2517>,
<14.511825,91.51835,-21.7051>,
<-11.843975,91.96925,-22.9697>,
<13.0644,90.862625,-23.038175>,
<12.491675,91.1303,-23.2316>,
<12.903775,91.520725,-22.839825>,
<-11.28205,91.52925,-23.484925>,
<-10.506375,91.200375,-23.99445>,
<-9.76655,91.3275,-24.2982>,
<-5.19715,91.031825,-24.664675>,
<-4.675625,91.899275,-24.371425>,
<-3.591475,91.7232,-24.322025>,
<-2.67995,91.5829,-24.32765>,
<-1.836475,91.37005,-24.410075>,
<-1.088775,91.058125,-24.563925>,
<-0.292525,91.632725,-24.66335>,
<8.9757,90.985775,-24.578875>,
<8.388625,91.281875,-24.62595>,
<8.94485,91.772125,-24.2923>,
<9.85795,91.7511,-24.03715>,
<10.672525,91.42795,-23.88225>,
<11.7156,91.077575,-23.60635>,
<-9.464675,90.9798,-24.509875>,
<-8.721975,91.02985,-24.6828>,
<-7.760625,90.773325,-24.917325>,
<-7.32295,90.172525,-25.17345>,
<-6.7696,90.688675,-24.9682>,
<-6.66725,90.0432,-25.18745>,
<-6.079725,91.201925,-24.74155>,
<0.335725,91.32195,-24.906775>,
<0.932,91.095375,-25.16155>,
<1.36415,90.892525,-25.361575>,
<1.570525,91.483225,-25.2611>,
<5.9906,90.735275,-25.412775>,
<5.395125,90.947125,-25.4711>,
<5.91365,91.52375,-25.1516>,
<6.7314,91.425775,-24.995975>,
<7.5232,91.30935,-24.836375>,
<2.010975,91.017125,-25.49045>,
<2.82755,90.820275,-25.673275>,
<3.579125,90.620925,-25.778375>,
<4.527725,90.810975,-25.65195>,
<-3.46915,92.277575,24.410775>,
<-4.270125,91.83875,24.4081>,
<-2.751225,92.054125,24.5468>,
<-1.8874,91.82795,24.662075>,
<-1.1146,91.5465,24.743375>,
<-0.13915,91.625975,24.607925>,
<0.691475,91.694125,24.427525>,
<0.3786,92.1682,24.32355>,
<5.862825,91.599775,24.24955>,
<6.372075,91.831875,24.233475>,
<6.908275,91.7223,24.309975>,
<7.65855,91.5806,24.35775>,
<8.5864,91.33955,24.370625>,
<9.36735,91.431075,24.213975>,
<9.0131,91.941275,24.080625>,
<-9.728075,91.731275,23.329125>,
<-9.211875,92.06885,23.37645>,
<-8.51735,92.1783,23.541075>,
<-7.608625,92.168075,23.7529>,
<-6.644225,92.305925,23.8802>,
<-5.71015,92.379925,24.008325>,
<-4.766425,92.301675,24.18835>,
<1.134825,92.196375,24.13425>,
<2.078575,92.5192,23.7944>,
<2.89085,92.62745,23.629475>,
<2.4942,93.033775,23.4856>,
<3.627175,92.52345,23.649525>,
<4.360825,92.550975,23.66795>,
<5.111075,92.471625,23.78835>,
<6.0424,92.23465,24.016>,
<9.805,91.883525,23.884575>,
<10.666775,91.9477,23.50905>,
<11.2025,91.86895,23.2532>,
<10.965175,92.1894,23.255275>,
<-11.313775,92.034925,22.235475>,
<-10.97655,92.367625,22.28355>,
<-10.333725,92.577925,22.54405>,
<-9.5173,92.4837,23.0206>,
<3.283425,93.196875,23.351625>,
<4.20115,93.05535,23.4282>,
<11.25195,92.319,22.962825>,
<11.9171,92.021675,22.6076>,
<-12.59755,91.707225,21.380925>,
<-12.161525,92.185525,21.4614>,
<-11.362525,92.609425,21.851775>,
<12.5517,92.12465,22.00145>,
<13.162425,92.1225,21.483175>,
<-13.595025,91.69815,20.5186>,
<-13.22245,91.867325,20.7433>,
<-12.723075,92.0638,21.060925>,
<13.813875,92.03815,20.95915>,
<14.657025,91.701,20.42355>,
<14.27815,92.191025,20.46335>,
<-14.87985,91.7329,19.403725>,
<-14.324875,92.051675,19.68005>,
<-13.514125,92.44725,20.132975>,
<-4.857,91.5414,19.27155>,
<-4.152425,91.74105,19.3014>,
<-3.4568,91.9053,19.333775>,
<-2.814875,91.83375,19.47765>,
<-1.910275,91.869675,19.5514>,
<-0.9361,91.922875,19.58055>,
<0.030375,91.937375,19.595275>,
<1.0017,91.916375,19.59665>,
<1.9975,91.84375,19.597875>,
<3.070125,91.68775,19.61435>,
<3.89395,91.83725,19.417525>,
<3.414725,92.2424,19.204825>,
<4.65095,91.69755,19.391125>,
<5.5123,91.54115,19.32645>,
<14.724,92.30855,20.000825>,
<15.6072,91.8485,19.5061>,
<15.175825,92.514475,19.48155>,
<-15.126225,92.76785,18.542025>,
<-15.76035,92.48425,18.12865>,
<-14.709775,92.478475,19.09085>,
<-7.826875,91.51015,18.309875>,
<-7.089425,91.797225,18.3893>,
<-6.361025,92.049325,18.47015>,
<-5.698625,92.06515,18.6669>,
<-4.664425,92.22155,18.844875>,
<-3.6582,92.32715,19.0037>,
<4.23145,92.356175,19.009475>,
<5.10785,92.077025,19.044925>,
<6.05995,92.037725,18.855975>,
<7.133575,91.9023,18.658225>,
<7.813525,91.883325,18.4628>,
<7.351,92.344375,18.29405>,
<8.5358,91.63575,18.37345>,
<15.822575,92.35965,19.006225>,
<16.65795,91.893675,18.543625>,
<16.21595,92.671975,18.464875>,
<-16.289575,92.5548,17.5703>,
<-16.76755,92.294875,17.2557>,
<-9.84005,91.7182,17.245675>,
<-9.191025,92.283375,17.1779>,
<-8.59125,92.1179,17.561975>,
<-7.583075,92.319175,17.826575>,
<-6.5317,92.523225,18.0687>,
<8.024175,92.306275,18.097825>,
<9.0493,92.07755,17.874375>,
<10.0314,91.87085,17.59695>,
<10.598675,91.8376,17.348275>,
<10.21405,92.28025,17.246925>,
<16.939075,92.272825,18.049075>,
<17.68045,91.8624,17.602075>,
<17.19625,92.66305,17.55765>,
<-17.625,91.849275,16.6669>,
<-17.276825,92.10665,16.85665>,
<-11.31055,92.14335,15.959975>,
<-10.790825,92.673625,15.98125>,
<-10.42465,92.316675,16.494075>,
<-9.877675,92.26875,16.843975>,
<10.83645,92.19805,16.957575>,
<11.45185,92.3033,16.4653>,
<11.7875,92.687575,15.8953>,
<17.9393,92.2564,17.09115>,
<18.679225,91.8477,16.603075>,
<18.18265,92.669975,16.570325>,
<-18.5544,91.8829,15.6123>,
<-18.19065,92.164475,15.8225>,
<-17.6127,92.4866,16.232475>,
<-11.763175,92.23315,15.46905>,
<-11.263275,92.713925,15.583125>,
<13.22495,91.494025,15.476775>,
<12.663475,92.4485,15.2466>,
<18.910825,92.2788,16.065575>,
<19.6261,91.903625,15.538125>,
<19.116925,92.740225,15.520575>,
<-19.609125,91.90205,14.395625>,
<-19.168375,92.275275,14.640225>,
<-18.5582,92.524675,15.15535>,
<-12.764425,91.721575,14.82305>,
<-12.371625,91.9944,15.026775>,
<13.488925,91.878375,14.907175>,
<14.067375,91.6187,14.545975>,
<13.7241,92.0506,14.525625>,
<19.818175,92.389375,14.9785>,
<20.38705,92.093125,14.5368>,
<20.127075,92.844675,14.30095>,
<-19.5332,92.412625,14.138>,
<-20.01525,92.119575,13.792625>,
<-13.836325,91.617275,13.8003>,
<-13.428125,92.076525,13.862575>,
<-12.73645,92.40715,14.325525>,
<14.077525,92.1652,14.0708>,
<14.812475,91.8341,13.63185>,
<14.43475,92.29425,13.61295>,
<20.661825,92.220075,14.13015>,
<21.07555,91.9675,13.8269>,
<-20.562475,92.1735,13.1604>,
<-21.052825,91.840575,12.837125>,
<-14.919875,91.509325,12.864975>,
<-14.4451,91.762525,13.121525>,
<-13.938325,91.994,13.423725>,
<14.82255,92.413775,13.16405>,
<15.52415,92.086075,12.797375>,
<15.249425,92.5931,12.665125>,
<21.53735,92.037575,13.24035>,
<21.952375,92.09235,12.719375>,
<-22.312225,92.1471,11.207725>,
<-21.94015,92.6817,11.29095>,
<-21.3338,92.623875,12.02535>,
<-16.204475,92.07835,11.116775>,
<-15.776525,92.6647,11.13615>,
<-15.2743,92.598825,11.72945>,
<-14.677975,92.35845,12.47135>,
<15.923775,92.2816,12.3153>,
<16.68425,92.154575,11.742225>,
<17.1542,92.015225,11.387825>,
<16.927125,92.32645,11.40405>,
<22.385425,92.1227,12.1562>,
<22.92395,91.9386,11.5456>,
<22.7025,92.349575,11.613425>,
<-22.3049,92.679175,10.8449>,
<-22.691325,92.2209,10.6486>,
<-16.546375,92.05425,10.649725>,
<-16.17635,92.55075,10.726625>,
<17.153625,92.41775,11.0489>,
<17.630625,92.232575,10.5528>,
<22.9837,92.48155,11.092275>,
<23.563075,92.334175,10.174875>,
<-23.549775,91.7104,9.765375>,
<-23.219175,92.082475,9.981825>,
<-17.364,91.8449,9.503225>,
<-16.87305,92.346025,9.767075>,
<18.337025,91.727275,9.936275>,
<17.9907,92.1159,10.091525>,
<23.986775,92.263725,9.3356>,
<-24.21385,91.654325,8.14525>,
<-23.854375,92.22295,8.576325>,
<-23.5558,92.159925,9.339275>,
<-17.62955,91.8643,8.91865>,
<-17.239875,92.3522,9.055175>,
<18.19275,92.3115,9.432125>,
<18.623325,92.207625,8.629775>,
<24.185,92.624775,8.515525>,
<-24.11025,92.220525,7.80005>,
<-24.394675,91.598525,7.272325>,
<-18.41295,91.60865,7.489125>,
<-17.908375,92.073875,7.945475>,
<19.42795,91.5525,7.766775>,
<18.960875,92.32895,7.578725>,
<24.6161,91.934075,8.004775>,
<24.7279,92.258275,7.2525>,
<-24.486325,91.5693,6.33225>,
<-18.483725,91.816775,6.9353>,
<-18.154675,92.269825,6.96575>,
<19.511225,91.815275,7.0474>,
<19.2059,92.506,6.542075>,
<25.24795,91.264775,6.6812>,
<25.018675,91.8595,6.604875>,
<-24.40895,91.8522,5.64945>,
<-19.2584,91.4421,5.2674>,
<-18.85935,91.803275,5.8111>,
<-18.46545,92.1297,6.351025>,
<19.592975,92.047875,6.335425>,
<19.78695,92.05805,5.664725>,
<25.300175,91.34095,6.031625>,
<25.02905,92.0162,5.774025>,
<-24.26285,92.151525,4.84205>,
<-19.310275,91.695525,4.369375>,
<-18.860175,92.221675,4.7879>,
<20.40945,91.500425,4.7617>,
<19.967925,92.20115,4.613925>,
<25.30475,91.360375,5.2187>,
<25.010975,91.947725,4.74735>,
<-24.181,92.0847,4.102475>,
<-24.223725,91.69915,3.571475>,
<-24.02605,92.286375,3.629525>,
<-19.35905,91.84325,3.6467>,
<-19.02695,92.28545,3.858175>,
<20.43715,91.704275,4.03895>,
<20.131675,92.299425,3.567>,
<24.7972,92.11525,3.785825>,
<-23.8546,92.418975,2.9608>,
<-19.5785,91.662475,2.929025>,
<-19.19415,92.20935,3.193125>,
<20.4746,91.863425,3.30915>,
<20.688975,91.697475,2.5577>,
<24.68935,91.973475,3.052925>,
<24.5249,92.195525,2.57595>,
<24.549,92.58435,3.3101>,
<-23.7752,92.44655,2.388325>,
<-23.8226,92.33875,1.814425>,
<-23.57255,92.935225,2.277225>,
<-19.59535,91.814625,1.871625>,
<20.696525,91.845325,1.501825>,
<24.3566,92.4196,1.848475>,
<-23.886975,92.35045,1.196975>,
<-23.60725,92.939125,1.604475>,
<-19.60205,91.907625,0.8797>,
<20.7006,91.9238,0.511175>,
<24.231625,92.63885,0.965>,
<-24.001075,92.826175,0.004325>,
<-24.4064,92.03925,-0.671325>,
<-23.76035,92.8885,0.84045>,
<-19.604475,91.9475,-0.089975>,
<20.7011,91.95085,-0.45685>,
<24.219275,92.762225,0.013>,
<-24.64865,91.8149,-1.516325>,
<-19.59685,91.951275,-1.058>,
<20.6892,91.94635,-1.420125>,
<24.2874,92.8569,-0.827525>,
<-24.720775,91.977775,-2.229075>,
<-19.582775,91.916275,-2.042725>,
<20.668375,91.9045,-2.3937>,
<24.86995,91.6213,-1.6591>,
<24.541175,92.630575,-1.697675>,
<-24.795275,92.013225,-3.130575>,
<-19.55845,91.84645,-3.03715>,
<20.63775,91.821325,-3.370025>,
<24.948325,92.063775,-2.4861>,
<25.24945,91.702775,-3.08695>,
<25.03835,92.396975,-3.366625>,
<-24.793475,92.074125,-4.016225>,
<-19.483375,91.818425,-3.9509>,
<20.559975,91.765025,-4.272825>,
<25.3349,91.818,-3.66275>,
<25.498375,91.585625,-4.325075>,
<-24.695825,92.190675,-4.88715>,
<-19.33635,91.9162,-4.5825>,
<-19.297025,91.777575,-5.28995>,
<-19.009325,92.369875,-4.7311>,
<20.4137,91.827125,-4.91195>,
<20.23965,92.21075,-4.46665>,
<20.09015,92.244575,-5.10925>,
<25.465625,91.67645,-5.096>,
<-24.51335,92.30775,-5.825475>,
<-19.2238,91.61245,-6.1308>,
<-18.8511,92.3383,-5.618925>,
<20.37015,91.660875,-5.607225>,
<19.92795,92.130725,-6.109075>,
<25.38325,91.7216,-5.6389>,
<25.139525,92.0682,-6.018275>,
<25.261,92.117675,-5.3014>,
<-24.345925,92.157925,-6.772575>,
<-19.1931,91.444975,-6.696675>,
<-18.863925,91.943475,-6.637125>,
<19.750625,91.9699,-7.124375>,
<24.860975,92.131,-7.016125>,
<-24.0683,92.366975,-7.3912>,
<-24.114675,91.712825,-8.13685>,
<-23.830475,92.25135,-8.21385>,
<-18.469375,91.69635,-8.313225>,
<-18.682125,91.809475,-7.51085>,
<-18.19875,92.415375,-7.673525>,
<19.56525,91.9429,-7.775975>,
<19.3986,92.40195,-7.325725>,
<19.206025,92.36875,-7.978925>,
<24.706375,91.91165,-7.831675>,
<24.49815,92.1197,-8.298225>,
<24.575025,92.5831,-7.515375>,
<-23.623675,92.102525,-8.945625>,
<-18.34625,91.482925,-8.98125>,
<-17.914225,92.276625,-8.689175>,
<19.48285,91.70375,-8.47035>,
<18.9918,92.1444,-8.989475>,
<24.23775,92.2259,-9.029525>,
<-23.4277,92.074275,-9.470625>,
<-23.37435,91.810975,-9.932975>,
<-23.09695,92.4698,-9.72385>,
<-17.564325,92.218575,-9.593675>,
<18.736525,91.931725,-9.94095>,
<23.933,92.247825,-9.9356>,
<-22.7206,92.484075,-10.542125>,
<-17.113925,92.484575,-10.139225>,
<-17.133525,91.934025,-10.7646>,
<-16.74225,92.47465,-10.803575>,
<18.499375,91.8854,-10.4949>,
<18.36585,92.344175,-10.162325>,
<18.09185,92.23235,-10.7775>,
<23.619125,92.21735,-10.819425>,
<-22.45535,92.377975,-11.21305>,
<-16.427875,92.489375,-11.251925>,
<17.5979,92.286525,-11.434875>,
<23.307425,92.245575,-11.518175>,
<-22.1365,92.24545,-11.89405>,
<-21.6343,92.292375,-12.68265>,
<-16.188875,92.25495,-11.7318>,
<-15.56335,91.7394,-12.816725>,
<-15.7028,92.0926,-12.386675>,
<-15.190275,92.1682,-12.8653>,
<16.3582,91.579475,-13.38025>,
<16.265775,92.512775,-12.68445>,
<15.837925,92.14865,-13.4297>,
<17.0105,92.651475,-11.817375>,
<22.676525,91.638075,-12.990075>,
<22.3131,91.957875,-13.278725>,
<22.6435,92.257825,-12.5984>,
<22.983425,92.4983,-11.921>,
<-21.23905,92.40565,-13.186675>,
<-21.26255,91.886675,-13.5605>,
<-20.975225,92.181425,-13.719325>,
<-14.6603,91.7392,-13.761125>,
<-14.7383,92.15575,-13.339425>,
<-14.292625,92.147125,-13.8175>,
<15.561775,91.7282,-14.068675>,
<15.491525,92.212,-13.712875>,
<15.086475,92.272375,-14.03765>,
<21.85685,92.122875,-13.760075>,
<-20.705175,91.980625,-14.208125>,
<-20.498125,91.823725,-14.576375>,
<-20.128925,92.5654,-14.476225>,
<-13.750775,91.664875,-14.82305>,
<-13.80555,92.183325,-14.32515>,
<-13.36565,92.044675,-14.93815>,
<14.728725,91.820725,-14.778275>,
<14.664625,92.327925,-14.37905>,
<14.2228,92.367275,-14.751925>,
<21.074875,92.00545,-14.813375>,
<21.5143,92.113125,-14.203>,
<-19.70155,92.208425,-15.248375>,
<-19.5044,91.91795,-15.6886>,
<-19.092825,92.564425,-15.702275>,
<-12.822925,91.4916,-15.9932>,
<-13.07475,91.7697,-15.49565>,
<-12.4126,92.356925,-15.751275>,
<13.855825,91.851575,-15.552875>,
<13.777,92.403575,-15.13365>,
<13.328,92.45015,-15.516075>,
<20.355,91.781125,-15.8345>,
<19.972175,92.528675,-15.763475>,
<20.5261,92.48785,-15.13435>,
<-18.724,92.234175,-16.3537>,
<-18.540975,91.959875,-16.747475>,
<-18.13615,92.570675,-16.768075>,
<-11.6714,92.545925,-16.39345>,
<12.857375,91.813325,-16.4892>,
<12.75295,92.6478,-15.900325>,
<12.1486,92.611875,-16.50345>,
<19.5212,91.7976,-16.783125>,
<19.01585,92.3764,-16.965325>,
<19.418725,92.668925,-16.314625>,
<-17.760175,92.232,-17.399125>,
<-17.551775,91.98335,-17.78395>,
<-17.1587,92.6073,-17.7777>,
<-11.1536,92.4395,-16.967925>,
<-11.070925,91.856825,-17.43085>,
<-10.718825,91.999725,-17.620225>,
<-10.702275,92.42935,-17.34585>,
<-10.358225,92.2803,-17.6778>,
<11.766875,91.834725,-17.446825>,
<11.3831,92.739,-17.086925>,
<11.174825,92.26315,-17.6309>,
<18.580425,91.800775,-17.8095>,
<18.116425,92.37985,-17.9175>,
<18.558225,92.600875,-17.310875>,
<-16.809575,92.2606,-18.354375>,
<-16.64705,91.94095,-18.715425>,
<-16.216825,92.56955,-18.734225>,
<-9.5146,91.836425,-18.441775>,
<-9.780475,92.27395,-18.005975>,
<-9.120275,92.3289,-18.312075>,
<11.0465,91.877325,-17.99605>,
<10.884725,92.237475,-17.87065>,
<10.5288,92.17905,-18.120525>,
<17.6654,91.8774,-18.6963>,
<17.187525,92.42005,-18.81095>,
<17.6511,92.625925,-18.224075>,
<-15.854975,92.21565,-19.296675>,
<-15.69435,91.8847,-19.644975>,
<-15.249675,92.49365,-19.68165>,
<-8.92865,91.878875,-18.68685>,
<-7.398725,91.652175,-19.453525>,
<-7.920625,92.123675,-18.94035>,
<-6.686425,91.915925,-19.52745>,
<-6.874225,92.360425,-19.162675>,
<-6.217875,92.382425,-19.362825>,
<8.118225,91.886,-19.4173>,
<7.69065,92.550325,-19.104175>,
<7.4337,92.142675,-19.4842>,
<8.821975,91.57475,-19.36245>,
<8.763925,92.3365,-18.84765>,
<9.818975,92.1565,-18.505625>,
<16.755025,91.90095,-19.549175>,
<16.16735,92.4604,-19.729325>,
<16.69095,92.678725,-19.111225>,
<-14.865275,92.108325,-20.258325>,
<-14.6493,91.809425,-20.62445>,
<-14.221875,92.42065,-20.660125>,
<-6.033,91.9139,-19.72675>,
<-4.455825,91.570375,-20.36835>,
<-4.989,92.06365,-19.91035>,
<-3.573525,91.694525,-20.4741>,
<-3.9083,92.2167,-20.0568>,
<-2.841875,91.84935,-20.5059>,
<-3.0287,92.30615,-20.165375>,
<-2.376975,92.26725,-20.296525>,
<5.141625,91.703425,-20.428575>,
<4.6764,92.29405,-20.127125>,
<4.408,91.8677,-20.4769>,
<5.884575,91.482725,-20.389775>,
<5.745075,92.197775,-19.93885>,
<6.78805,92.116975,-19.703525>,
<15.7663,91.82885,-20.47565>,
<15.135125,92.273475,-20.758225>,
<15.466325,92.758125,-20.162775>,
<-13.7299,92.12135,-21.28365>,
<-13.513725,91.704825,-21.70645>,
<-13.259075,92.19485,-21.68085>,
<-2.17635,91.805325,-20.6267>,
<-1.267275,91.876775,-20.6738>,
<-0.321125,91.930675,-20.697825>,
<0.636675,91.95245,-20.7046>,
<1.613425,91.93,-20.704275>,
<2.606275,91.85075,-20.703225>,
<3.655,91.70755,-20.69305>,
<14.983175,91.853325,-21.135775>,
<14.45725,92.157975,-21.389375>,
<14.808375,92.2435,-21.0565>,
<-13.045375,91.76745,-22.09065>,
<-12.316275,92.515175,-22.349275>,
<13.37095,91.926125,-22.33215>,
<14.004825,91.9344,-21.870525>,
<-11.536975,92.946225,-22.794625>,
<12.26515,91.889175,-23.00525>,
<12.829025,92.0039,-22.649025>,
<-11.09995,92.5369,-23.259275>,
<-10.4327,92.3,-23.682025>,
<-9.568475,92.144025,-24.079825>,
<-9.1278,91.6168,-24.416225>,
<-8.6455,92.31755,-24.283825>,
<-8.49935,91.792425,-24.507275>,
<-8.041975,92.229375,-24.4222>,
<-5.561225,91.724525,-24.526>,
<-6.162925,91.886875,-24.542625>,
<-5.639725,92.549425,-24.2778>,
<-4.669125,92.797725,-24.13025>,
<-3.82025,92.655125,-24.129925>,
<-2.8277,92.50555,-24.16765>,
<-1.866175,92.360975,-24.26055>,
<-0.875925,92.172575,-24.435825>,
<-0.062,92.388,-24.57415>,
<8.070625,91.7982,-24.51515>,
<7.48995,92.061375,-24.564775>,
<7.9979,92.59655,-24.2257>,
<8.896675,92.596925,-23.991275>,
<9.507025,92.291975,-23.938525>,
<10.298625,92.36385,-23.6518>,
<11.294825,92.069025,-23.3808>,
<-7.89245,91.646075,-24.626575>,
<-6.943125,91.570525,-24.681625>,
<0.4293,92.15765,-24.75075>,
<1.164375,91.984175,-24.990675>,
<1.8681,92.07985,-25.1481>,
<5.033675,91.4457,-25.3676>,
<4.42435,91.63145,-25.39115>,
<4.874625,92.19335,-25.1037>,
<5.771775,92.482475,-24.8173>,
<6.7131,92.040525,-24.767775>,
<2.1276,91.7127,-25.32155>,
<2.727325,91.6065,-25.422625>,
<3.632175,91.437775,-25.5048>,
<-3.9368,92.518325,24.2724>,
<-3.38985,92.869625,24.249175>,
<-2.71165,92.898,24.30455>,
<-1.903775,92.651075,24.40595>,
<-0.97425,92.361375,24.458325>,
<-0.164775,92.425075,24.335325>,
<-0.45555,93.016575,24.153375>,
<6.75925,92.1929,24.122575>,
<7.43145,92.223625,24.125125>,
<8.27195,92.125525,24.11035>,
<-8.844125,92.59695,23.2517>,
<-8.3168,92.895475,23.282775>,
<-7.718925,92.90465,23.4382>,
<-6.85095,93.038225,23.572225>,
<-5.79205,93.270725,23.68425>,
<-4.794225,93.217675,23.8753>,
<-3.802975,93.196925,24.05315>,
<0.3306,92.791025,24.0793>,
<1.0955,93.12085,23.736475>,
<1.88885,93.19865,23.513275>,
<1.440425,93.6503,23.3975>,
<4.80655,92.93465,23.537075>,
<5.34545,93.1074,23.529375>,
<6.0626,93.0664,23.6406>,
<7.010075,92.793325,23.846475>,
<7.9196,92.688975,23.886925>,
<8.927375,92.722025,23.7121>,
<10.007225,92.5916,23.47605>,
<10.64595,92.550125,23.2253>,
<10.24275,92.939775,23.2036>,
<-10.739125,92.887425,22.130975>,
<-10.1422,93.50765,22.1149>,
<-9.409925,93.47955,22.508175>,
<-8.58645,93.3422,22.944025>,
<2.327525,93.7641,23.17465>,
<3.328,93.862725,23.03005>,
<4.118675,93.71175,23.11365>,
<5.01385,93.538525,23.27735>,
<10.6134,93.18485,22.8367>,
<11.5601,92.7593,22.4454>,
<11.098,93.488625,22.3408>,
<-11.238225,93.422375,21.4474>,
<-11.7433,93.196075,21.184>,
<-10.789125,93.417225,21.769975>,
<11.84965,93.34145,21.849125>,
<12.8438,92.737175,21.388525>,
<12.4243,93.71705,21.148625>,
<-12.922825,92.52545,20.60605>,
<-12.373925,92.91235,20.832375>,
<13.247875,93.037825,20.855025>,
<13.926425,92.7004,20.463275>,
<13.489975,93.329125,20.462425>,
<-13.228325,93.6195,19.63325>,
<-13.942225,93.2895,19.232175>,
<-12.7613,93.3267,20.22845>,
<-3.012625,92.284975,19.1517>,
<-2.277625,92.4204,19.15365>,
<-1.319025,92.5128,19.1784>,
<-0.359275,92.529775,19.213125>,
<0.573675,92.52445,19.218125>,
<1.55735,92.494975,19.197575>,
<2.5796,92.3806,19.19725>,
<14.023875,93.2715,20.02425>,
<14.66935,92.955975,19.653575>,
<14.381325,93.57585,19.5188>,
<-15.328175,93.058475,18.173825>,
<-14.959725,93.575875,18.16255>,
<-14.57665,93.351125,18.651375>,
<-5.875925,92.5376,18.279725>,
<-5.152375,92.73685,18.351275>,
<-4.43915,92.9093,18.4214>,
<-3.79995,92.863925,18.596475>,
<-2.849425,92.876325,18.7596>,
<-1.76105,93.0684,18.7667>,
<-0.680575,93.188375,18.771175>,
<0.156825,93.017425,18.906375>,
<1.030575,93.178675,18.775725>,
<2.134075,93.0555,18.779>,
<3.276775,92.888325,18.772375>,
<4.1849,92.9729,18.586625>,
<5.068625,92.68435,18.630725>,
<5.8487,92.732,18.432175>,
<5.397475,93.152575,18.23385>,
<6.6118,92.54685,18.364375>,
<15.04875,93.09505,19.2339>,
<15.546875,93.1561,18.758775>,
<15.9246,93.165825,18.41945>,
<-16.45685,93.013025,17.095625>,
<-15.93835,93.442525,17.315325>,
<-15.431775,93.456675,17.80295>,
<-8.624125,92.5534,17.2495>,
<-8.09845,92.780325,17.300375>,
<-7.276525,93.291175,17.2408>,
<-6.63795,93.1214,17.59625>,
<-5.612475,93.275125,17.815225>,
<-4.601775,93.358125,18.046375>,
<6.11015,93.160075,18.05765>,
<7.171825,93.015475,17.86455>,
<8.2153,92.808375,17.680075>,
<8.8151,92.787725,17.483175>,
<8.424175,93.113625,17.39295>,
<9.5092,92.5524,17.36745>,
<16.3567,93.1925,18.002825>,
<16.85635,93.1963,17.5374>,
<-16.366575,93.571975,16.79505>,
<-16.881025,93.253025,16.4738>,
<-10.344775,92.835175,16.1779>,
<-9.928,92.892625,16.37115>,
<-9.30035,92.923025,16.66665>,
<-8.581125,93.028075,16.916625>,
<-7.896825,93.356225,16.9555>,
<8.858675,93.3352,17.053125>,
<10.0394,92.914625,16.864025>,
<10.843375,92.812275,16.532325>,
<11.2529,92.85935,16.23575>,
<10.9437,93.12285,16.25775>,
<17.33945,93.214825,17.0512>,
<17.8448,93.21295,16.5517>,
<-17.37275,93.430225,15.817525>,
<-17.8795,93.310275,15.345425>,
<-11.4607,93.050075,15.142625>,
<-10.884275,93.5079,15.2615>,
<-10.14455,93.494225,15.778175>,
<-9.357725,93.5611,16.150425>,
<11.162525,93.352,15.8978>,
<11.78135,93.5024,15.220125>,
<18.314525,93.24345,16.03535>,
<18.778125,93.284275,15.511625>,
<-18.33885,93.453025,14.73505>,
<-18.785325,93.2094,14.41655>,
<-11.92785,93.23055,14.523525>,
<-11.3729,93.58915,14.790075>,
<13.3406,92.492575,14.534225>,
<12.70255,93.39285,14.404625>,
<19.19405,93.397975,14.961725>,
<19.59755,93.793975,14.2162>,
<-19.607075,92.7279,13.840075>,
<-19.26705,93.0121,14.020875>,
<-12.985725,93.127475,13.50475>,
<-12.466175,93.394425,13.8325>,
<13.492825,92.9535,13.981975>,
<14.092425,92.737175,13.575325>,
<13.671525,93.292075,13.52115>,
<20.816275,92.577425,13.702025>,
<20.38035,93.480425,13.562275>,
<-20.7696,92.610475,12.65665>,
<-20.250175,92.9853,12.9699>,
<-19.614175,93.34415,13.4113>,
<-14.12,92.450175,12.91815>,
<-13.5859,92.842675,13.1266>,
<14.17765,93.25315,13.088275>,
<14.7789,93.0038,12.7596>,
<14.481975,93.560375,12.5987>,
<21.102325,92.9196,13.14535>,
<21.685675,92.6091,12.690425>,
<21.3108,93.2429,12.69815>,
<-21.0373,93.78205,11.59735>,
<-21.554125,93.4838,11.1938>,
<-20.63745,93.428575,12.26615>,
<-15.403825,93.02645,11.275325>,
<-15.057825,93.43945,11.27905>,
<-14.553525,93.419125,11.79605>,
<-13.9808,93.23385,12.4624>,
<15.2124,93.1645,12.286675>,
<16.019725,92.908775,11.79535>,
<16.633025,92.725075,11.373175>,
<16.13155,93.445975,11.2723>,
<21.7857,93.2211,12.171075>,
<22.436025,92.870475,11.616375>,
<22.043875,93.687575,11.5634>,
<-22.45945,92.975875,10.404775>,
<-22.067825,93.4004,10.598425>,
<-16.3719,92.752225,10.19655>,
<-15.8892,93.215875,10.4294>,
<-15.436925,93.4012,10.874075>,
<16.760175,93.088575,10.894025>,
<17.226325,92.79855,10.55695>,
<16.887375,93.468875,10.267575>,
<22.6016,93.374575,11.042075>,
<23.083075,93.046175,10.5466>,
<22.840025,93.839875,10.332075>,
<-22.400875,93.506375,10.045775>,
<-22.777025,93.082575,9.815875>,
<-16.486325,92.95015,9.754025>,
<-16.16075,93.397275,9.73925>,
<17.585325,92.792975,9.95405>,
<17.257525,93.540975,9.538525>,
<23.306825,93.23045,10.0149>,
<23.674825,93.209625,9.243725>,
<-23.536825,92.651775,8.9009>,
<-23.239225,92.88915,9.218>,
<-17.38845,92.596825,8.350925>,
<-16.9011,93.076725,8.684575>,
<-16.482675,93.295675,9.249175>,
<17.762325,93.109,9.166175>,
<18.17145,92.810725,8.730125>,
<17.8157,93.521425,8.36475>,
<23.9283,93.345375,8.488825>,
<-24.1458,92.4723,7.24515>,
<-23.84045,92.98445,7.64335>,
<-23.444475,93.244825,8.40265>,
<-17.495375,92.849875,7.66835>,
<-17.1194,93.305225,7.796925>,
<18.378275,92.928125,8.028025>,
<18.093275,93.61415,7.49635>,
<24.446675,92.635775,7.7631>,
<24.1461,93.4046,7.742175>,
<-24.008275,92.996525,6.908025>,
<-24.258625,92.371625,6.495275>,
<-17.709125,92.87,7.045825>,
<-17.32945,93.342775,7.18815>,
<18.5175,93.10635,7.3394>,
<18.7499,93.08645,6.69845>,
<24.4962,92.87715,7.244825>,
<24.7052,92.67055,6.502675>,
<-24.1885,92.661825,5.674125>,
<-18.453025,92.55875,5.437525>,
<-17.9364,93.037775,6.014125>,
<19.41185,92.515375,5.8803>,
<18.9755,93.222225,5.665875>,
<24.734275,92.752025,5.510375>,
<-24.082425,92.892925,5.1507>,
<-18.4692,92.833075,4.6968>,
<-18.1154,93.234525,4.941>,
<19.48085,92.711275,5.1559>,
<19.1807,93.3278,4.6403>,
<24.67775,92.78825,4.603575>,
<-23.94735,92.913475,4.502575>,
<-23.7545,92.9726,3.6875>,
<-18.626475,92.822675,4.0346>,
<-18.2799,93.2505,4.259525>,
<19.54415,92.888325,4.43465>,
<19.71655,92.846125,3.7652>,
<24.5778,92.845575,3.947775>,
<-23.618225,93.0472,3.18815>,
<-23.6305,92.8598,2.7527>,
<-23.37685,93.5167,2.953625>,
<-19.198,92.351875,2.422375>,
<-18.79565,92.825475,3.079825>,
<20.29715,92.235575,2.86205>,
<19.883625,92.8551,2.763225>,
<24.28995,93.1316,2.844225>,
<24.4036,93.216225,3.666925>,
<-23.286,93.629475,2.1607>,
<-19.20575,92.48275,1.43045>,
<-18.80385,93.02515,1.99825>,
<20.29475,92.380975,2.072475>,
<19.88515,93.056625,1.641>,
<24.086925,93.365975,1.849525>,
<-23.363275,93.637525,1.3376>,
<-19.22765,92.5307,0.4573>,
<-18.79325,93.1807,0.9264>,
<20.300175,92.502475,1.066625>,
<19.882625,93.18925,0.54675>,
<23.940625,93.62305,0.795025>,
<-24.186025,92.875675,-0.690025>,
<-23.88905,93.50805,-0.4054>,
<-23.542625,93.725925,0.426675>,
<-19.2266,92.55305,-0.4741>,
<-18.920675,93.03625,0.04935>,
<20.323375,92.535275,0.08965>,
<20.0154,93.028175,-0.32175>,
<23.9801,93.663075,-0.43605>,
<-24.1262,93.342425,-1.03395>,
<-24.42245,92.65035,-1.45305>,
<-19.200675,92.55975,-1.43705>,
<-18.79655,93.22435,-0.78345>,
<20.3218,92.544675,-0.839225>,
<19.88875,93.2014,-1.151425>,
<24.195,93.413425,-1.321675>,
<-24.514525,92.88285,-2.483125>,
<-19.183975,92.502225,-2.431625>,
<-18.8028,93.146075,-1.84555>,
<20.292075,92.5402,-1.798425>,
<19.88715,93.110775,-2.21315>,
<24.29555,93.6542,-2.2>,
<-24.6354,92.6884,-3.364675>,
<-19.159525,92.41605,-3.384575>,
<-18.781125,93.062375,-2.85215>,
<20.270825,92.46765,-2.78825>,
<19.8615,93.002875,-3.22685>,
<24.67995,92.933625,-2.69885>,
<24.743925,93.18645,-3.48645>,
<-24.568775,92.87615,-4.05755>,
<-19.156525,92.29635,-4.1151>,
<-18.769375,92.900175,-3.925075>,
<20.2439,92.356775,-3.7374>,
<19.85145,92.7996,-4.30815>,
<25.24195,92.17825,-4.028275>,
<25.0038,92.740975,-4.143>,
<-24.431425,93.077125,-4.8627>,
<-18.6132,92.917425,-4.8467>,
<19.691225,92.771975,-5.2592>,
<25.2583,92.208675,-4.661575>,
<24.978975,92.779,-5.083725>,
<-24.31035,93.0966,-5.530625>,
<-24.22675,92.873925,-6.19105>,
<-24.067425,93.577825,-5.661925>,
<-18.463575,92.94855,-5.482925>,
<-18.44885,92.713775,-6.194425>,
<-18.114625,93.35905,-5.704875>,
<19.525,92.799725,-5.90465>,
<19.341625,93.207825,-5.448075>,
<19.167475,93.2211,-6.107775>,
<24.7671,92.994525,-6.04605>,
<-24.145175,92.69225,-6.740625>,
<-23.88075,93.34535,-6.593425>,
<-18.4316,92.4266,-6.9568>,
<-17.94595,93.197475,-6.747675>,
<19.464175,92.610325,-6.615225>,
<18.979025,93.08175,-7.132175>,
<24.635875,92.922125,-6.829825>,
<-23.679375,93.0385,-7.555125>,
<-23.45285,92.8434,-8.37945>,
<-23.2599,93.67645,-7.7182>,
<-17.726825,93.038625,-7.7884>,
<18.7818,92.900225,-8.163575>,
<24.2725,93.081975,-7.980075>,
<24.444575,93.2549,-7.136875>,
<-23.318775,92.578625,-9.062075>,
<-22.94925,93.426225,-8.779475>,
<-17.499925,93.054275,-8.40705>,
<-17.37015,92.869125,-9.04765>,
<-17.112475,93.5514,-8.522025>,
<18.5816,92.862325,-8.82195>,
<18.408025,93.331575,-8.391125>,
<18.19785,93.28115,-9.05005>,
<23.948225,93.17125,-8.98305>,
<-22.673125,93.17965,-9.7656>,
<-17.234325,92.73565,-9.567725>,
<-16.835325,93.398675,-9.4177>,
<18.481275,92.608175,-9.506525>,
<17.938775,93.0474,-10.024075>,
<23.5891,93.190025,-10.018575>,
<-22.4401,93.165375,-10.32425>,
<-22.31165,92.944075,-10.873075>,
<-22.1149,93.597225,-10.4633>,
<-16.273125,93.0496,-10.9028>,
<-16.576475,93.1451,-10.28925>,
<-16.0622,93.712625,-10.46565>,
<17.63205,92.84195,-10.870725>,
<23.353125,92.862575,-10.940275>,
<-22.205075,92.723475,-11.330375>,
<-21.870525,93.33825,-11.26475>,
<-16.02855,92.9016,-11.376875>,
<-15.68475,93.6331,-11.099175>,
<17.354925,92.8298,-11.2976>,
<17.3601,93.1111,-11.024125>,
<17.045175,93.23495,-11.28315>,
<23.176225,92.767325,-11.4105>,
<22.94255,93.11275,-11.5052>,
<23.17065,93.0974,-11.14515>,
<-21.424675,93.2515,-12.12095>,
<-21.34405,92.77625,-12.720825>,
<-21.040625,93.1491,-12.8308>,
<-15.484425,93.11275,-11.802725>,
<-14.81645,92.5742,-12.92595>,
<-14.92205,92.9638,-12.5088>,
<-14.43985,92.9651,-12.997575>,
<15.3992,92.677075,-13.385725>,
<15.44375,93.475325,-12.659525>,
<14.95405,93.24195,-13.300425>,
<16.349475,93.451925,-11.8233>,
<22.08335,92.83835,-12.92495>,
<22.63755,92.898025,-12.130925>,
<-20.7891,92.89565,-13.40185>,
<-20.574825,92.6142,-13.90095>,
<-20.24,93.453825,-13.646525>,
<-13.8987,92.644475,-13.82855>,
<-14.109275,92.80465,-13.470325>,
<-13.427375,93.3909,-13.724>,
<14.5827,92.8493,-13.982575>,
<14.513125,93.46295,-13.49795>,
<14.03865,93.48415,-13.90715>,
<21.4736,92.64135,-13.86415>,
<21.230525,93.332025,-13.6515>,
<21.604325,93.171475,-13.3031>,
<-19.6395,93.726925,-14.186775>,
<-12.848425,92.4907,-15.152825>,
<-13.03235,92.94495,-14.55285>,
<-12.36855,93.2747,-15.03475>,
<13.706425,92.961325,-14.697>,
<13.46185,93.7074,-14.252625>,
<13.207275,93.4072,-14.77745>,
<20.900775,92.871075,-14.401825>,
<20.288725,93.2324,-14.872525>,
<20.77285,93.497,-14.08985>,
<-19.258025,93.38975,-14.905375>,
<-18.720725,93.485225,-15.464925>,
<-11.732225,93.414425,-15.643275>,
<13.036225,93.051725,-15.271325>,
<12.835275,93.5379,-15.04345>,
<12.402525,93.336075,-15.66095>,
<19.66285,93.178575,-15.6641>,
<-18.3126,93.33645,-16.0337>,
<-17.767875,93.4713,-16.54295>,
<-11.208525,93.440875,-16.1633>,
<-11.111925,93.011725,-16.597275>,
<-10.811475,93.50265,-16.4763>,
<11.7123,93.3224,-16.339>,
<18.946425,92.997075,-16.616225>,
<19.3197,93.108925,-16.121525>,
<-17.352575,93.340225,-17.078375>,
<-16.803375,93.4831,-17.55705>,
<-10.63155,93.092675,-16.921525>,
<-9.984375,92.6495,-17.665225>,
<-10.203825,92.874725,-17.372575>,
<-9.559175,93.134075,-17.545075>,
<10.75555,92.64145,-17.6393>,
<10.86915,93.15605,-17.16225>,
<10.308975,93.2279,-17.46145>,
<11.194375,93.366425,-16.7514>,
<18.0981,92.98835,-17.5235>,
<18.534975,93.04505,-17.031375>,
<-16.3884,93.3457,-18.064375>,
<-15.83305,93.470325,-18.526275>,
<-8.415925,92.65695,-18.3916>,
<-8.9265,92.960975,-17.9616>,
<-7.6857,92.96875,-18.462875>,
<-7.87985,93.63625,-17.9064>,
<-7.175775,93.447825,-18.30465>,
<9.365625,92.8096,-18.264625>,
<9.16415,93.250425,-18.03675>,
<8.718725,93.16035,-18.2843>,
<10.074275,92.709475,-17.9881>,
<9.6197,93.259875,-17.809375>,
<17.179025,93.02795,-18.41305>,
<17.6449,93.063475,-17.9337>,
<-15.407925,93.316525,-19.024375>,
<-14.833525,93.4249,-19.4899>,
<-7.015625,92.94465,-18.7122>,
<-5.4997,92.582,-19.4326>,
<-5.98155,93.094,-18.932225>,
<-4.79035,92.769625,-19.4915>,
<-4.97885,93.203825,-19.1333>,
<-4.33815,93.1835,-19.30425>,
<6.29315,92.73345,-19.41775>,
<5.778,93.338025,-19.1094>,
<5.56025,92.88875,-19.505825>,
<7.01595,92.56255,-19.325275>,
<6.85235,93.25295,-18.866475>,
<7.9301,93.117825,-18.6109>,
<16.18205,93.1518,-19.2673>,
<16.696325,93.130975,-18.8073>,
<-14.406825,93.23775,-19.9998>,
<-13.84475,93.306875,-20.483175>,
<-4.1481,92.752275,-19.644575>,
<-3.26,92.848875,-19.746875>,
<-1.6277,92.4246,-20.27765>,
<-2.227625,92.88855,-19.88025>,
<-0.70025,92.4982,-20.30785>,
<-1.040875,93.133225,-19.8472>,
<0.218975,92.53765,-20.320125>,
<-0.188825,93.006975,-19.9965>,
<1.18265,92.554325,-20.3052>,
<0.677425,93.20405,-19.875125>,
<2.18545,92.491675,-20.30315>,
<1.734725,93.12895,-19.889>,
<3.18105,92.37355,-20.299875>,
<2.76255,93.0245,-19.880275>,
<3.96615,92.233,-20.3018>,
<3.873975,92.834725,-19.877675>,
<4.8808,92.834175,-19.69715>,
<14.6752,92.6867,-20.88865>,
<14.243325,93.2942,-20.869275>,
<14.8684,93.379875,-20.288325>,
<15.5113,93.5419,-19.6194>,
<-13.54995,93.022175,-20.9342>,
<-13.144825,92.821425,-21.435375>,
<-12.861275,92.523175,-21.8669>,
<-12.523125,93.299275,-21.738775>,
<13.7827,92.69645,-21.594225>,
<13.173625,93.221325,-21.763425>,
<13.585675,93.66245,-21.176925>,
<-11.7608,93.6708,-22.233125>,
<12.7726,92.659175,-22.333575>,
<12.190275,93.3825,-22.32735>,
<12.7303,93.37895,-21.995875>,
<-11.100775,93.79405,-22.73075>,
<-10.978075,93.247625,-23.077475>,
<-10.639075,93.738375,-23.078225>,
<10.9506,92.91695,-23.171075>,
<10.244275,93.11005,-23.371425>,
<10.5565,93.715875,-22.970725>,
<11.42785,93.506425,-22.6787>,
<11.8237,92.7393,-22.838975>,
<-10.393275,93.2698,-23.378925>,
<-9.6209,93.111525,-23.72815>,
<-8.75725,93.045925,-23.981825>,
<-7.8031,92.9421,-24.16485>,
<-7.3197,92.315125,-24.43055>,
<-6.645975,93.0491,-24.155375>,
<-6.5484,92.295575,-24.430875>,
<-5.750625,93.392075,-23.9974>,
<-5.0649,93.2759,-24.0041>,
<-4.123925,93.62925,-23.85055>,
<-2.995275,93.4413,-23.9431>,
<-1.964225,93.347125,-24.05285>,
<-0.959325,93.240075,-24.212075>,
<0.0421,93.1657,-24.41215>,
<0.443525,92.7691,-24.610425>,
<0.809875,93.2792,-24.548925>,
<6.415175,92.882175,-24.5116>,
<5.7079,93.14915,-24.56945>,
<6.065025,93.691925,-24.2598>,
<7.111725,93.3192,-24.16065>,
<7.143725,92.579225,-24.451975>,
<7.81605,93.330175,-23.9795>,
<8.507975,93.345,-23.7921>,
<9.506125,93.00395,-23.65425>,
<1.056875,92.778575,-24.74245>,
<2.028525,92.849475,-24.8961>,
<2.490275,92.241075,-25.189925>,
<2.937875,92.7881,-25.009275>,
<3.288075,92.2239,-25.232925>,
<3.9254,92.952625,-24.91575>,
<4.0298,92.119175,-25.24625>,
<5.01535,93.034575,-24.7468>,
<-3.051175,93.3089,24.135275>,
<-2.519725,93.5041,24.10595>,
<-1.93265,93.356,24.16425>,
<-1.196375,93.15345,24.20105>,
<-0.7242,93.45805,24.017125>,
<-7.8641,93.43245,23.15065>,
<-7.109125,93.682475,23.2309>,
<-6.207325,93.861625,23.3622>,
<-5.478,94.04955,23.4362>,
<-4.855625,93.981925,23.573125>,
<-3.8527,94.086575,23.6795>,
<-2.8615,93.90195,23.88195>,
<-0.0443,93.69065,23.747625>,
<0.81035,93.8006,23.480975>,
<0.47175,94.1042,23.4184>,
<5.7269,93.51235,23.3885>,
<6.26975,93.6776,23.3722>,
<6.907325,93.536725,23.48135>,
<7.897475,93.370475,23.54225>,
<8.740225,93.52955,23.349675>,
<8.241375,93.96745,23.1988>,
<9.6292,93.3286,23.202875>,
<-9.59815,93.9003,22.1798>,
<-9.0694,94.390725,22.132825>,
<-8.5247,94.180375,22.497425>,
<-7.548425,94.31545,22.774525>,
<-6.4334,94.509475,22.9965>,
<-5.566725,94.573975,23.173725>,
<1.0675,94.421875,23.08975>,
<2.122775,94.533825,22.80325>,
<2.98585,94.408025,22.767925>,
<3.9229,94.3678,22.77275>,
<4.961675,94.365975,22.847425>,
<5.930675,94.10855,23.094325>,
<8.94575,94.0585,22.999725>,
<9.8212,94.047475,22.71285>,
<10.532225,93.879925,22.4696>,
<10.194925,94.375775,22.3456>,
<-11.36205,93.89595,21.034375>,
<-10.855675,94.033525,21.32175>,
<-10.29825,94.0964,21.65205>,
<-9.718525,94.24745,21.895925>,
<10.87425,94.20375,22.0335>,
<11.54175,94.2897,21.511025>,
<11.891175,94.582325,21.05565>,
<-11.01875,94.6807,20.748875>,
<-11.884225,94.1816,20.4031>,
<-10.336975,94.738825,21.186025>,
<13.000325,93.67235,20.68115>,
<12.579325,94.3119,20.6405>,
<-13.456775,93.913175,19.2438>,
<-13.06695,94.46375,19.203575>,
<-12.6171,94.27215,19.722>,
<13.270675,93.938625,20.269325>,
<13.730475,94.061,19.782075>,
<14.13975,94.04955,19.429975>,
<-14.56825,93.840075,18.3377>,
<-14.123175,94.1926,18.476475>,
<-13.58665,94.275525,18.88355>,
<-3.965175,93.31375,18.23875>,
<-3.214475,93.4657,18.2744>,
<-2.221,93.611875,18.326775>,
<-1.22705,93.714475,18.3723>,
<-0.474425,93.774975,18.3911>,
<0.201225,93.595425,18.5259>,
<0.902325,93.7658,18.39175>,
<0.488575,94.063425,18.19905>,
<1.661975,93.702775,18.3752>,
<2.67675,93.614125,18.331825>,
<3.6963,93.5087,18.274475>,
<4.645425,93.35825,18.229425>,
<14.69085,93.996625,18.973375>,
<15.550875,93.64305,18.4433>,
<15.14915,94.12795,18.482525>,
<-15.5058,93.886225,17.43315>,
<-15.044,94.356425,17.52315>,
<-14.5925,94.2575,18.020625>,
<-6.672225,93.542,17.27855>,
<-6.129475,93.738975,17.309675>,
<-5.280225,94.1789,17.2319>,
<-4.664,93.938,17.5911>,
<-3.76385,93.9155,17.8239>,
<-2.684925,94.13785,17.86345>,
<-1.592225,94.32255,17.8861>,
<-0.640775,94.223925,18.0518>,
<1.116625,94.213925,18.051475>,
<2.09715,94.310725,17.8901>,
<3.183525,94.14845,17.87525>,
<4.206875,93.99585,17.82875>,
<5.323025,93.7493,17.798475>,
<6.323025,93.669275,17.624825>,
<6.9527,93.69635,17.43145>,
<6.524375,93.995725,17.32655>,
<7.8011,93.477625,17.324625>,
<15.609275,94.211325,18.006125>,
<16.490725,93.72365,17.5261>,
<16.10905,94.256825,17.5198>,
<-16.465325,93.85615,16.4835>,
<-16.050825,94.331475,16.549675>,
<-15.57225,94.32155,17.043325>,
<-8.7814,93.5254,16.450525>,
<-8.116225,93.7723,16.542075>,
<-7.387,93.8942,16.7379>,
<-6.634025,93.9899,16.942675>,
<-5.9247,94.27915,16.95735>,
<6.96085,94.25145,16.98945>,
<8.03025,94.035525,16.816>,
<8.724975,93.9943,16.60145>,
<8.282,94.434425,16.4113>,
<9.487225,93.72995,16.49525>,
<10.444125,93.4513,16.265775>,
<16.619875,94.27895,17.014325>,
<17.49665,93.7474,16.5295>,
<17.14375,94.2859,16.5035>,
<-17.447675,93.82805,15.441025>,
<-17.018425,94.283825,15.552875>,
<-16.5328,94.286675,16.076925>,
<-10.3744,93.9297,15.30075>,
<-9.90585,94.39875,15.19845>,
<-9.399425,94.20715,15.624375>,
<-8.49935,94.348025,15.915725>,
<-7.514525,94.46945,16.222275>,
<8.946725,94.391125,16.19135>,
<9.847925,94.24805,15.9189>,
<10.6648,93.942,15.754225>,
<11.14175,93.864025,15.49795>,
<10.860375,94.17105,15.4465>,
<17.6524,94.2833,15.98125>,
<18.44385,93.7956,15.5045>,
<18.12265,94.298,15.483075>,
<-18.47785,93.897975,14.2564>,
<-17.980975,94.311025,14.482825>,
<-17.50425,94.2862,15.02315>,
<-11.482775,93.8494,14.471925>,
<-11.018675,94.319775,14.474525>,
<-10.47355,94.3371,14.88705>,
<11.137075,94.322075,15.07715>,
<11.810575,94.396225,14.39955>,
<18.5364,94.325375,15.0105>,
<19.0596,94.085325,14.612>,
<18.83335,94.422975,14.614125>,
<-18.38585,94.42025,13.9647>,
<-18.8908,94.07325,13.67785>,
<-12.6196,93.88375,13.278625>,
<-12.053875,94.29095,13.513225>,
<-11.54895,94.2563,14.050375>,
<13.1965,93.57735,13.7513>,
<12.697075,94.3027,13.630625>,
<19.08995,94.530275,14.236925>,
<19.692625,94.46065,13.6117>,
<-19.36905,94.237375,13.0585>,
<-19.89245,94.222675,12.5139>,
<-13.101125,94.1044,12.6022>,
<-12.491175,94.458375,12.928525>,
<13.50935,93.885,13.202725>,
<14.01275,93.812525,12.80585>,
<14.200075,93.965075,12.535075>,
<20.866625,93.55345,12.9776>,
<20.4342,94.216975,12.981325>,
<-21.268725,94.1751,11.054025>,
<-20.8643,94.663,11.170225>,
<-20.508825,94.366675,11.776475>,
<-14.670025,93.9356,11.25805>,
<-14.3054,94.15535,11.4373>,
<-13.850875,94.167075,11.83965>,
<14.575675,94.0985,12.12785>,
<15.451825,93.657125,11.732>,
<15.596825,94.015875,11.314475>,
<21.0889,93.889875,12.500825>,
<21.470975,94.11095,11.935975>,
<21.775475,94.20605,11.5351>,
<-21.21375,94.703025,10.713275>,
<-21.614025,94.290875,10.496375>,
<-15.46785,93.817375,10.370025>,
<-14.91735,94.2388,10.62065>,
<16.390675,93.66345,10.7666>,
<15.927025,94.018325,10.9591>,
<22.0891,94.348475,11.023075>,
<22.417525,94.7215,10.27315>,
<-22.521275,93.844275,9.539575>,
<-22.121975,94.22035,9.805775>,
<-15.7081,93.9265,9.8179>,
<-15.30125,94.2924,10.00205>,
<16.128475,94.270025,10.38915>,
<16.69825,94.121075,9.70845>,
<23.254575,93.7455,9.6985>,
<22.9575,94.446025,9.6255>,
<-22.4193,94.357225,9.193825>,
<-22.83,94.0073,8.783725>,
<-16.464825,93.745175,8.58575>,
<-15.936875,94.2247,8.89085>,
<17.432275,93.7024,8.94535>,
<17.0472,94.064625,9.1591>,
<23.373775,94.015,9.20225>,
<23.639275,94.109725,8.402425>,
<-23.19875,94.04785,7.967325>,
<-23.50615,93.71195,7.6329>,
<-16.675625,93.837125,7.928625>,
<-16.277275,94.244075,8.13665>,
<17.1755,94.292075,8.487975>,
<17.569525,94.219275,7.68545>,
<23.878725,94.1499,7.624625>,
<-24.002525,93.181075,6.2559>,
<-23.671125,93.768675,6.81655>,
<-17.41275,93.56545,6.48345>,
<-16.88785,94.056375,6.93835>,
<18.341875,93.582475,6.87645>,
<17.842075,94.3417,6.67735>,
<24.3888,93.312,6.9181>,
<24.083,94.0539,6.894825>,
<-23.963475,93.300875,5.57345>,
<-23.7697,93.734225,5.990025>,
<-17.488,93.78,5.768>,
<-17.102925,94.220075,5.942975>,
<18.4405,93.7661,6.164>,
<18.12805,94.414875,5.6237>,
<24.4382,93.436275,6.16685>,
<24.1679,94.17265,5.8912>,
<-23.9339,93.2687,5.114075>,
<-23.653525,93.826575,5.198625>,
<-17.67585,93.77725,5.108375>,
<-17.29635,94.22635,5.2907>,
<18.539125,93.93455,5.438075>,
<18.745825,93.8853,4.782125>,
<24.451475,93.4913,5.251775>,
<24.17545,94.18685,4.94265>,
<-23.564975,93.64145,4.24355>,
<-23.498675,93.485625,3.580625>,
<-23.181725,94.219725,3.818425>,
<-18.310625,93.426475,3.4915>,
<-17.865025,93.85945,4.112275>,
<19.36105,93.296325,3.9747>,
<18.952625,93.904275,3.8144>,
<24.41825,93.445125,4.379025>,
<24.145025,94.008825,3.855375>,
<-22.89805,94.489425,2.893775>,
<-18.387925,93.547725,2.520075>,
<-17.8895,94.159525,2.91475>,
<19.3947,93.453425,3.205975>,
<18.99035,94.132025,2.7137>,
<23.96135,94.1315,2.811075>,
<-22.9502,94.3713,1.890925>,
<-18.421675,93.668675,1.579925>,
<-18.0825,94.0844,2.02785>,
<19.443675,93.604875,2.188225>,
<19.00185,94.32785,1.60975>,
<23.768525,94.3289,1.843525>,
<-23.06155,94.404475,1.07135>,
<-18.40395,93.790675,0.837075>,
<-18.03155,94.283475,1.14585>,
<19.48395,93.714575,1.175425>,
<19.162975,94.2332,0.624425>,
<23.66805,94.39935,1.06545>,
<23.422775,94.974,0.88605>,
<23.53685,94.822125,1.523975>,
<-23.125525,94.74085,0.2792>,
<-23.56415,94.180325,-0.238375>,
<-18.542775,93.624325,0.105175>,
<-18.206375,94.110925,0.4132>,
<19.50125,93.78,0.417775>,
<19.63925,93.604325,-0.278875>,
<23.6744,94.353175,0.27685>,
<23.355875,95.141375,-0.116275>,
<-24.206625,93.524225,-1.71725>,
<-23.828025,94.110275,-1.0286>,
<-18.424825,93.807825,-0.58>,
<-18.43315,93.751025,-1.316575>,
<-18.10745,94.25335,-0.7693>,
<19.5172,93.7757,-0.95055>,
<19.3209,94.071375,-0.522775>,
<19.195725,94.210975,-1.13355>,
<23.69165,94.457325,-0.534025>,
<23.89455,94.312725,-1.452125>,
<-24.2659,93.69375,-2.4247>,
<-23.9489,94.35365,-2.030225>,
<-18.400625,93.7049,-2.26215>,
<-18.042475,94.285775,-1.66635>,
<19.514525,93.7156,-1.6835>,
<19.103075,94.249725,-2.023425>,
<24.050025,94.3378,-2.26015>,
<-24.14785,94.110975,-2.783975>,
<-24.394675,93.46285,-3.2186>,
<-18.346775,93.635025,-3.2707>,
<-17.973675,94.273325,-2.628175>,
<19.462475,93.663875,-2.644925>,
<18.95885,94.2854,-3.054575>,
<24.4933,93.594375,-2.9778>,
<24.20345,94.32635,-3.025075>,
<-24.335575,93.6072,-4.053525>,
<-18.287425,93.520575,-4.275275>,
<-17.8432,94.276325,-3.68635>,
<19.414825,93.54445,-3.681675>,
<18.9479,94.063675,-4.18045>,
<24.5122,93.785875,-3.51175>,
<24.68135,93.527875,-4.255675>,
<-24.23595,93.742175,-4.5984>,
<-24.2223,93.560225,-5.0985>,
<-23.9696,94.196725,-4.8321>,
<-18.2707,93.35465,-5.039625>,
<-17.857,93.968975,-4.8837>,
<19.3684,93.378,-4.692225>,
<18.923375,93.805075,-5.299675>,
<24.646075,93.601125,-5.169125>,
<-23.6897,94.29625,-5.706025>,
<-17.68595,93.903525,-5.870975>,
<18.7348,93.7484,-6.27965>,
<24.5414,93.739825,-5.7708>,
<24.3149,94.245975,-5.9222>,
<24.4233,94.1632,-5.295525>,
<-23.538175,94.115525,-6.448225>,
<-23.516225,93.739275,-7.02735>,
<-23.1632,94.499375,-6.81225>,
<-17.508125,93.92055,-6.5277>,
<-17.43555,93.72725,-7.2352>,
<-17.1416,94.371975,-6.7099>,
<18.5497,93.76,-6.94945>,
<18.355025,94.17655,-6.508>,
<18.16365,94.168175,-7.20345>,
<24.494825,93.5564,-6.4371>,
<24.201,94.0428,-6.933575>,
<-22.740925,94.5098,-7.751875>,
<-17.345375,93.530425,-7.9336>,
<-16.92685,94.26455,-7.67085>,
<18.480425,93.553625,-7.676>,
<17.953225,93.9981,-8.264375>,
<23.933925,94.08475,-7.97755>,
<-22.54175,94.261375,-8.557825>,
<-22.448025,93.9174,-9.262825>,
<-22.187675,94.638175,-8.822475>,
<-16.64425,94.19505,-8.579975>,
<17.75285,93.770875,-9.2873>,
<23.630125,94.140925,-8.960075>,
<-22.335175,93.643625,-9.915075>,
<-21.96125,94.37815,-9.7173>,
<-16.196175,94.4444,-9.1767>,
<-16.319625,93.812375,-9.87815>,
<-15.837725,94.39965,-9.94595>,
<17.54205,93.7226,-9.874125>,
<17.463825,94.044425,-9.51825>,
<17.1636,94.175925,-9.910925>,
<23.3816,94.017075,-9.770575>,
<23.102475,94.525,-9.886025>,
<23.362625,94.5647,-9.2751>,
<-21.7168,94.130975,-10.60635>,
<-15.5649,94.28845,-10.556675>,
<17.310175,93.51315,-10.5891>,
<16.895925,94.085825,-10.5413>,
<23.11135,93.63265,-10.703925>,
<22.7283,94.46705,-10.638775>,
<-21.498425,94.0509,-11.157425>,
<-21.4701,93.771425,-11.528025>,
<-21.0432,94.44145,-11.4938>,
<-15.113525,94.464475,-10.9851>,
<-15.1461,93.936575,-11.472025>,
<-14.7397,94.463325,-11.445625>,
<16.73995,93.811725,-11.072775>,
<16.527675,94.30765,-10.800625>,
<16.1875,94.21765,-11.2999>,
<22.439025,93.76,-11.693325>,
<21.914775,94.61585,-11.739725>,
<22.351225,94.633975,-11.106125>,
<-20.773925,93.9888,-12.413225>,
<-20.61995,93.563575,-13.05385>,
<-20.21415,94.3202,-12.9114>,
<-14.64575,94.000925,-11.949725>,
<-13.92065,93.44575,-13.146975>,
<-14.1821,93.7711,-12.60955>,
<-13.488625,94.2285,-12.948725>,
<14.76125,93.73275,-13.04895>,
<14.656225,94.46135,-12.5232>,
<14.186225,93.9998,-13.32425>,
<15.600625,94.20625,-11.89785>,
<21.598925,93.854175,-12.772125>,
<21.130975,94.34675,-12.991675>,
<21.315625,94.803625,-12.386925>,
<-19.65985,94.494,-13.5174>,
<-12.81705,94.5607,-13.3873>,
<13.76815,93.92645,-13.7581>,
<20.99685,93.92555,-13.485475>,
<20.417575,94.093,-14.055775>,
<20.7955,94.3907,-13.370325>,
<-19.229825,94.503125,-14.071775>,
<-19.275225,93.97835,-14.4435>,
<-18.9442,94.315825,-14.570475>,
<-12.40055,94.20895,-14.16205>,
<-11.761575,94.16315,-14.94365>,
<13.0154,93.796825,-14.62615>,
<13.065325,94.223525,-14.20115>,
<12.52735,94.111225,-14.868325>,
<13.45695,94.15705,-13.8543>,
<19.7075,93.927425,-15.036175>,
<-18.499325,94.32635,-15.0743>,
<-18.401525,93.84805,-15.563125>,
<-18.04225,94.27465,-15.64235>,
<-11.39505,94.131625,-15.40305>,
<11.791375,94.086425,-15.638975>,
<19.1953,93.566825,-15.917225>,
<18.87535,94.08905,-15.877475>,
<19.26365,94.03665,-15.480175>,
<-17.54615,94.30545,-16.1696>,
<-17.446975,93.8398,-16.630575>,
<-17.08545,94.267075,-16.703675>,
<-11.2142,93.9193,-15.769225>,
<-10.41035,93.722075,-16.598825>,
<-10.603525,94.197275,-16.032975>,
<-10.00065,94.150725,-16.50025>,
<10.644825,93.820125,-16.77905>,
<10.417725,94.527375,-16.3696>,
<10.0458,94.249525,-16.808525>,
<11.298825,93.806425,-16.309275>,
<11.082275,94.43465,-15.97455>,
<18.4943,93.57675,-16.680725>,
<18.078675,94.149625,-16.691375>,
<18.498825,94.124225,-16.2667>,
<-16.585275,94.3062,-17.197775>,
<-16.4833,93.84675,-17.636525>,
<-16.117975,94.27035,-17.70305>,
<-9.920975,93.608125,-16.991425>,
<-9.272975,93.8136,-17.19165>,
<-7.701325,94.2349,-17.535975>,
<-7.54595,94.59635,-17.300025>,
<-8.1336,94.297725,-17.31485>,
<-7.226675,94.3818,-17.577375>,
<8.937,93.779325,-17.715625>,
<8.453175,94.520125,-17.317825>,
<8.185575,94.1257,-17.757175>,
<9.8292,93.796375,-17.276175>,
<9.36225,94.448125,-16.98635>,
<17.63945,93.608625,-17.54485>,
<17.196575,94.1979,-17.563225>,
<17.644725,94.174325,-17.12755>,
<-15.606625,94.3036,-18.17795>,
<-15.50095,93.8353,-18.604675>,
<-15.12335,94.258475,-18.673425>,
<-8.767,93.683575,-17.521075>,
<-6.437275,93.6267,-18.4106>,
<-6.845475,94.027725,-17.97665>,
<-5.7227,93.8208,-18.480275>,
<-5.8723,94.372825,-18.002525>,
<-5.2236,94.206675,-18.31665>,
<7.411175,93.725575,-18.3471>,
<7.19125,94.125525,-18.11415>,
<6.75075,94.028475,-18.314575>,
<8.133425,93.6748,-18.1284>,
<7.6159,94.13055,-17.965425>,
<16.749175,93.676925,-18.377175>,
<16.337925,94.25185,-18.3722>,
<16.753775,94.222825,-17.9897>,
<-14.590475,94.277625,-19.15755>,
<-14.487775,93.786775,-19.579925>,
<-14.1058,94.18765,-19.674575>,
<-5.095975,93.748125,-18.699475>,
<-3.610825,93.3546,-19.3214>,
<-4.1704,93.76785,-18.896225>,
<-2.6527,93.4969,-19.37775>,
<-3.109425,93.9969,-18.921>,
<-1.6327,93.649575,-19.40915>,
<-2.094375,94.164575,-18.952475>,
<-0.816625,93.77535,-19.414225>,
<-0.9872,94.3565,-18.945925>,
<-0.32065,94.0727,-19.236>,
<1.3031,93.734975,-19.48215>,
<0.814225,94.2031,-19.155875>,
<0.58125,93.772175,-19.486225>,
<2.27,93.676975,-19.4484>,
<1.716975,94.333325,-18.997875>,
<3.3045,93.552425,-19.42135>,
<2.779675,94.20655,-18.980575>,
<4.31595,93.4232,-19.36305>,
<3.812625,94.0729,-18.934475>,
<5.092475,93.28565,-19.319975>,
<4.925075,93.886525,-18.8763>,
<5.9453,93.927175,-18.60675>,
<16.034475,93.83855,-18.94625>,
<15.537075,94.1748,-19.1736>,
<15.932,94.253825,-18.7592>,
<-13.624525,94.1281,-20.172725>,
<-13.420025,93.681925,-20.65615>,
<-13.140575,94.178825,-20.610425>,
<-0.12335,93.58905,-19.598575>,
<14.33045,94.0389,-20.319975>,
<15.025475,93.9657,-19.770825>,
<-12.9395,93.72955,-21.085725>,
<-12.0697,94.5351,-21.40265>,
<12.998225,93.686425,-21.6281>,
<12.50395,93.92175,-21.8291>,
<12.99345,94.22515,-21.2852>,
<13.59715,94.453575,-20.66145>,
<-11.349275,94.55025,-22.075375>,
<-11.305825,94.111975,-22.40525>,
<-10.92225,94.4764,-22.48895>,
<11.8468,94.0674,-22.1556>,
<-10.39755,94.437475,-22.853375>,
<-10.204175,93.975025,-23.202925>,
<-9.8586,94.435875,-23.1407>,
<-3.7884,94.37525,-23.571875>,
<-4.372975,94.324,-23.5792>,
<-4.0141,94.9679,-23.29435>,
<-3.29665,94.79935,-23.42715>,
<9.179925,93.781575,-23.417675>,
<8.4931,94.052475,-23.49215>,
<8.91095,94.537975,-23.131925>,
<9.767075,94.188825,-23.031675>,
<9.859975,93.5592,-23.308475>,
<10.4285,94.520975,-22.6096>,
<11.1401,94.207,-22.465825>,
<-9.62265,93.9878,-23.415975>,
<-8.85045,93.8538,-23.665575>,
<-7.99025,93.777625,-23.8265>,
<-7.1785,93.677625,-23.918975>,
<-6.265275,94.027275,-23.768425>,
<-5.1381,94.00985,-23.7297>,
<-3.1394,94.238675,-23.677775>,
<-2.081675,94.3484,-23.76605>,
<-1.033375,94.23125,-23.958225>,
<-0.0269,94.153025,-24.14085>,
<1.022225,94.074375,-24.332>,
<1.5331,93.5092,-24.606075>,
<2.06945,94.242,-24.4072>,
<2.261425,93.67945,-24.64075>,
<2.7249,94.13585,-24.49735>,
<4.539,93.720275,-24.541525>,
<3.762075,93.8009,-24.599825>,
<4.075025,94.485825,-24.2757>,
<5.189325,94.320925,-24.1712>,
<5.2975,93.5981,-24.46795>,
<6.0553,94.4345,-23.93755>,
<6.7161,94.07875,-23.937075>,
<7.651775,94.06135,-23.705125>,
<2.986525,93.51575,-24.731975>,
<-2.077475,93.850825,23.952275>,
<-1.2278,93.81315,23.90425>,
<-4.968975,94.5072,23.328325>,
<-4.26195,94.669875,23.3665>,
<-3.537075,94.8147,23.396525>,
<-2.892,94.650375,23.52095>,
<-1.88455,94.4675,23.614025>,
<-0.787525,94.432525,23.5175>,
<0.033525,94.4637,23.333275>,
<-0.4857,94.833075,23.2501>,
<6.700725,94.041425,23.20885>,
<7.467175,94.0685,23.197025>,
<-8.49965,94.6889,22.21405>,
<-7.976775,94.873075,22.313775>,
<-7.308875,95.160925,22.3945>,
<-6.528475,95.3205,22.5429>,
<-5.61665,95.26385,22.80945>,
<-4.6895,95.190925,23.0339>,
<-3.689525,95.3156,23.11735>,
<-0.05695,95.198175,22.929375>,
<0.807025,95.218125,22.69435>,
<0.360875,95.65275,22.5504>,
<1.614075,95.113575,22.56825>,
<2.60395,95.07525,22.435525>,
<3.59775,95.00315,22.423975>,
<4.5353,94.974475,22.477675>,
<5.2795,95.031625,22.51425>,
<5.915275,94.846125,22.678875>,
<6.90345,94.6588,22.842775>,
<8.112625,94.603775,22.820825>,
<9.0712,94.650725,22.610325>,
<9.68465,94.6569,22.40795>,
<9.282375,95.091575,22.26585>,
<-9.858925,94.6837,21.526525>,
<-9.2679,94.94685,21.672225>,
<-8.39335,95.32095,21.8508>,
<-7.5414,95.574525,22.0599>,
<1.02525,95.72965,22.327125>,
<2.032525,95.80875,22.0725>,
<3.249,95.734875,22.004425>,
<4.27085,95.586825,22.109925>,
<5.1611,95.5441,22.205425>,
<10.014525,94.976275,22.02425>,
<10.822725,94.9637,21.59295>,
<11.34545,94.86985,21.3106>,
<11.073875,95.174375,21.31465>,
<-11.355725,94.8975,20.348125>,
<-10.943775,95.504125,20.227725>,
<-10.29745,95.56025,20.627675>,
<-9.610475,95.42435,21.149375>,
<11.35935,95.28755,21.007675>,
<12.0683,94.97075,20.643875>,
<-12.6267,94.801,19.35085>,
<-12.111225,95.237325,19.475175>,
<-11.526825,95.243825,19.96575>,
<12.82,94.95305,19.9919>,
<13.77015,94.543675,19.4309>,
<13.363825,95.073275,19.43565>,
<-13.68275,94.654925,18.538025>,
<-13.24635,95.12365,18.577475>,
<-12.702025,95.221925,18.98195>,
<-0.033975,94.0674,18.1992>,
<13.89975,95.094575,18.938025>,
<14.73915,94.648975,18.4928>,
<14.339675,95.16875,18.4915>,
<-14.584675,94.73475,17.676875>,
<-14.2415,94.85825,17.89505>,
<-13.775475,95.0093,18.198725>,
<-4.6465,94.3644,17.2705>,
<-4.065325,94.475125,17.32295>,
<-3.1416,94.640075,17.3891>,
<-2.1727,94.7913,17.445975>,
<-1.4281,94.8989,17.47145>,
<-0.768275,94.7671,17.62875>,
<0.2495,94.591275,17.7923>,
<1.295175,94.7606,17.623875>,
<2.001825,94.892575,17.46425>,
<1.55515,95.218275,17.24725>,
<2.744775,94.75825,17.4755>,
<3.682525,94.6373,17.4269>,
<4.720475,94.498775,17.343225>,
<5.879,94.3071,17.23905>,
<14.758425,95.2707,18.036>,
<15.689625,94.814925,17.51135>,
<15.165675,95.51285,17.4912>,
<-15.63585,94.7573,16.6503>,
<-15.203875,95.187175,16.728625>,
<-14.437825,95.466875,17.23945>,
<-6.863625,94.456675,16.48375>,
<-6.168875,94.67665,16.549525>,
<-5.400925,94.7651,16.72575>,
<-4.567325,94.82295,16.913975>,
<-3.597575,95.10295,16.9166>,
<-2.557525,95.3428,16.930125>,
<-1.625075,95.316675,17.103325>,
<2.3285,95.35215,17.058475>,
<3.1888,95.14295,17.110925>,
<4.06845,95.214,16.9021>,
<5.187575,95.0131,16.834875>,
<6.1479,94.873275,16.718775>,
<6.830175,94.8654,16.537475>,
<6.413625,95.257175,16.328875>,
<7.55605,94.654775,16.478325>,
<15.8568,95.3546,16.963525>,
<16.766875,94.855875,16.4556>,
<16.24565,95.6857,16.3485>,
<-16.593525,94.75875,15.642775>,
<-16.1492,95.245925,15.715275>,
<-15.6802,95.2,16.247775>,
<-9.429775,94.6269,15.28005>,
<-8.961525,94.8277,15.329125>,
<-8.19615,95.309975,15.247>,
<-7.59475,95.0972,15.6733>,
<-6.603675,95.216325,15.93665>,
<-5.578125,95.295275,16.21835>,
<7.106475,95.225175,16.1438>,
<8.151425,95.04565,15.9378>,
<9.153775,94.840975,15.730925>,
<9.7321,94.799025,15.513825>,
<9.38535,95.085925,15.4212>,
<10.406225,94.529975,15.389625>,
<17.032175,95.2775,15.866>,
<17.816525,94.8251,15.4013>,
<17.36475,95.749475,15.138>,
<-17.555775,94.756725,14.599225>,
<-17.1282,95.2079,14.696975>,
<-16.65345,95.211325,15.20805>,
<-10.535025,94.738525,14.4959>,
<-9.996075,95.1326,14.494325>,
<-9.387125,95.0741,14.911>,
<-8.785525,95.386125,14.927175>,
<9.80325,95.244825,15.05545>,
<10.660825,94.927075,14.86665>,
<11.16195,94.80545,14.620825>,
<10.890825,95.11765,14.53775>,
<18.133175,95.067625,14.873225>,
<18.610225,94.7849,14.57835>,
<18.368975,95.16655,14.5406>,
<-18.487075,94.660875,13.67445>,
<-18.08945,95.126575,13.737925>,
<-17.606425,95.197675,14.1921>,
<-11.602525,94.70485,13.60965>,
<-11.129475,95.116075,13.657425>,
<-10.573775,95.15055,14.0784>,
<11.2139,95.209475,14.175125>,
<11.92005,95.15645,13.609375>,
<18.652625,95.23815,14.1626>,
<19.13195,94.966025,13.84735>,
<18.944775,95.2963,13.792475>,
<-19.39455,94.69595,12.706375>,
<-19.038925,94.83335,12.97555>,
<-18.581,94.995325,13.326825>,
<-12.581275,94.748025,12.58325>,
<-12.090725,95.215625,12.6487>,
<-11.634225,95.123725,13.195325>,
<13.157575,94.529125,13.012475>,
<12.636025,95.08095,13.023125>,
<13.774625,94.33435,12.619975>,
<19.2565,95.3136,13.43205>,
<19.924025,94.9323,13.0065>,
<-20.50115,94.8982,11.414475>,
<-20.064675,95.241975,11.60545>,
<-19.25985,95.4825,12.263225>,
<-14.451175,94.399325,11.0545>,
<-13.951325,94.82055,11.14655>,
<-13.184275,95.21475,11.52335>,
<-12.635225,95.169125,12.13855>,
<13.223125,94.96125,12.599475>,
<13.816325,94.980525,12.07755>,
<14.5629,94.769,11.6089>,
<14.128325,95.190925,11.644475>,
<15.1053,94.2515,11.56285>,
<20.62675,94.972175,12.2265>,
<21.433075,94.6791,11.5803>,
<21.0792,95.168,11.615725>,
<-21.340625,94.9996,10.27825>,
<-20.9153,95.423425,10.465525>,
<-20.520225,95.34865,11.03215>,
<-14.3492,94.814825,10.7025>,
<-13.91665,95.44055,10.470425>,
<-13.538925,95.49185,10.87435>,
<14.417875,95.3498,11.2154>,
<14.928125,95.2514,10.77705>,
<15.275925,94.654675,11.009475>,
<21.474075,95.2706,11.0906>,
<21.968325,95.033375,10.672575>,
<21.762775,95.38115,10.66735>,
<-21.249925,95.50515,9.917925>,
<-21.643675,95.089425,9.706825>,
<-15.400625,94.5863,9.37355>,
<-14.93845,94.867975,9.736625>,
<-14.4495,95.138925,10.1187>,
<15.393625,95.222225,10.1969>,
<16.1674,94.701925,9.762675>,
<15.945925,95.2021,9.3874>,
<22.000475,95.466175,10.2441>,
<22.5148,95.218125,9.66365>,
<-22.4614,94.618475,8.823925>,
<-22.104175,95.02175,8.9723>,
<-15.458775,94.82165,8.86575>,
<-14.9902,95.338925,8.8524>,
<16.566675,94.6732,9.104525>,
<16.2401,95.1778,8.90385>,
<23.228275,94.55695,8.973175>,
<22.90495,95.03435,9.1444>,
<-23.285375,94.327025,7.280775>,
<-22.85255,94.777875,7.69685>,
<-22.446325,95.00285,8.318975>,
<-16.3528,94.5236,7.402375>,
<-15.909625,94.8309,7.8496>,
<-15.470175,95.0972,8.3147>,
<16.5588,95.141275,8.30345>,
<17.107125,94.73175,7.85135>,
<16.8708,95.180725,7.546075>,
<23.1523,95.158025,8.430375>,
<23.5744,94.959325,7.416575>,
<-23.342025,94.492625,6.677275>,
<-23.038625,94.912475,6.85865>,
<-16.413925,94.784025,6.692225>,
<-15.9048,95.30465,6.856375>,
<17.2784,94.824375,7.2406>,
<17.015375,95.218,7.113975>,
<23.86375,94.77235,6.44375>,
<-23.18265,94.84535,6.346675>,
<-23.4401,94.37715,6.0648>,
<-16.645175,94.75975,6.06225>,
<-16.24215,95.199,6.201825>,
<17.16985,95.24925,6.582875>,
<17.595575,95.055475,5.75845>,
<23.884575,94.919175,5.6075>,
<-23.1571,94.775175,5.4081>,
<-23.305725,94.309225,4.650075>,
<-22.921725,94.938225,4.567625>,
<-17.337075,94.436475,4.51935>,
<-16.858,94.843775,5.1173>,
<18.3609,94.358525,4.9547>,
<17.917075,95.00775,4.756975>,
<23.88145,94.91715,4.6399>,
<-22.69685,95.073725,3.8225>,
<-17.424275,94.624475,3.535175>,
<-16.87655,95.196525,3.953075>,
<18.427225,94.517825,4.17815>,
<18.003475,95.2569,3.564975>,
<23.80195,94.910075,3.68055>,
<-22.332025,95.51235,3.262925>,
<-22.49885,95.154175,2.32725>,
<-22.088425,95.8037,2.58215>,
<-17.467125,94.78265,2.7344>,
<-17.0797,95.215925,2.97345>,
<18.536875,94.64045,3.202125>,
<18.22405,95.1815,2.68975>,
<23.6382,95.024,2.777525>,
<-22.631625,95.035625,1.52295>,
<-22.126575,95.8195,1.776275>,
<-17.658425,94.6768,1.9616>,
<-17.2557,95.1505,2.281225>,
<18.589025,94.782125,2.256>,
<18.174825,95.400525,1.817475>,
<23.532275,95.013775,2.071975>,
<23.276175,95.475675,1.74495>,
<23.4067,95.454925,2.451725>,
<-22.76655,95.042725,0.906>,
<-22.41225,95.562275,1.11045>,
<-17.6052,94.867125,1.0727>,
<18.57755,94.928575,1.50445>,
<18.7369,94.7916,0.793325>,
<23.015575,95.781525,0.8191>,
<-22.92305,95.50575,-0.2461>,
<-23.37485,94.8404,-0.570625>,
<-22.603725,95.575675,0.477275>,
<-18.2223,94.1083,-0.142675>,
<-17.805575,94.6589,0.1108>,
<19.312675,94.07625,-0.001475>,
<18.9122,94.60665,-0.26705>,
<22.884125,96.021625,-0.19775>,
<-23.5554,94.962475,-1.3774>,
<-17.688275,94.8101,-1.02705>,
<18.772975,94.75315,-1.369925>,
<23.556325,94.913,-0.9513>,
<23.23395,95.6386,-1.10925>,
<-23.604525,95.1908,-2.172975>,
<-17.624925,94.8336,-2.001525>,
<18.680325,94.78705,-2.2676>,
<23.58915,95.087075,-1.55605>,
<23.784625,95.03295,-2.390625>,
<-24.1355,94.17315,-3.473925>,
<-23.87805,94.7226,-2.86345>,
<-17.557375,94.824425,-2.889675>,
<18.541075,94.869625,-2.92385>,
<18.33485,95.201875,-2.489975>,
<18.17985,95.278425,-3.145075>,
<23.9385,95.016375,-3.1627>,
<-24.11765,94.135875,-4.154275>,
<-23.804325,94.8116,-3.83795>,
<-17.430675,94.89205,-3.54985>,
<-17.41905,94.73215,-4.3164>,
<-17.081275,95.3138,-3.763725>,
<18.521325,94.7359,-3.681175>,
<17.998225,95.289125,-4.114375>,
<24.39095,94.17475,-3.849775>,
<24.0901,94.8699,-3.911375>,
<-23.51285,95.084875,-4.76645>,
<-17.355525,94.55465,-5.294075>,
<-16.916175,95.31045,-4.735425>,
<18.463475,94.56255,-4.7027>,
<17.953375,95.04725,-5.2556>,
<24.408425,94.2281,-4.583425>,
<24.136425,94.847325,-5.0594>,
<-23.371225,94.990375,-5.53255>,
<-23.37185,94.656725,-6.086275>,
<-23.023975,95.328125,-5.91665>,
<-17.32275,94.357475,-6.061875>,
<-16.909225,94.98575,-5.9029>,
<18.394775,94.364625,-5.7355>,
<17.893375,94.7685,-6.434175>,
<24.007475,94.95385,-6.073275>,
<-22.60975,95.434725,-6.72675>,
<-16.7232,94.92505,-6.841475>,
<17.696825,94.66105,-7.46315>,
<23.8425,94.9632,-7.0484>,
<-22.25525,95.442675,-7.5004>,
<-22.350625,94.83065,-8.175825>,
<-21.9966,95.313125,-8.2597>,
<-16.532725,94.96175,-7.431525>,
<-16.42155,94.812925,-8.046625>,
<-16.1636,95.404575,-7.560075>,
<17.5013,94.647875,-8.120025>,
<17.38465,94.95185,-7.7184>,
<17.07365,95.0974,-8.22325>,
<23.608925,95.00635,-7.99>,
<-21.7928,95.14795,-8.964525>,
<-16.301425,94.69595,-8.56605>,
<-15.8897,95.31815,-8.409>,
<17.33995,94.4519,-8.982175>,
<16.87385,95.001075,-8.986375>,
<23.443,94.874275,-8.71795>,
<23.143875,95.22095,-9.044675>,
<23.359,95.3696,-8.341825>,
<-21.57695,95.115375,-9.507925>,
<-21.461225,94.857775,-10.145725>,
<-21.200725,95.589,-9.632475>,
<-15.338475,94.869075,-10.161025>,
<-15.438,95.297675,-9.3335>,
<-14.968625,95.4375,-9.93715>,
<16.838075,94.7588,-9.55235>,
<16.624325,95.1195,-9.31195>,
<16.304925,95.1562,-9.827>,
<22.7513,95.211525,-9.8756>,
<-21.33845,94.570675,-10.8051>,
<-20.92235,95.37375,-10.545025>,
<-15.24155,94.68245,-10.574125>,
<-14.880925,95.11735,-10.527375>,
<16.6494,94.56115,-10.245925>,
<16.08075,94.800675,-10.742525>,
<22.486925,95.019625,-10.550125>,
<22.091875,95.2938,-10.895275>,
<22.4091,95.473325,-10.2292>,
<-20.588175,95.3226,-11.267475>,
<-14.310675,94.755425,-11.643625>,
<-14.430275,95.1322,-11.103625>,
<-14.004825,95.185275,-11.562875>,
<15.72005,94.66,-11.359275>,
<21.60095,95.323425,-11.5792>,
<-20.241875,95.192775,-11.97565>,
<-19.6936,95.217975,-12.78645>,
<-13.700325,94.947775,-12.0922>,
<-12.908425,95.1737,-12.726475>,
<13.839825,94.625275,-13.108625>,
<13.76955,95.28145,-12.6061>,
<13.427725,95.0342,-13.1444>,
<14.441325,95.375425,-11.8897>,
<15.156025,94.90805,-11.669475>,
<20.914325,94.7252,-12.957825>,
<20.488175,94.82215,-13.386625>,
<20.80545,95.2201,-12.67825>,
<21.1706,95.4902,-12.00695>,
<-19.25235,95.356675,-13.278>,
<-19.290375,94.8832,-13.67255>,
<-18.986125,95.184125,-13.790025>,
<-12.304225,95.41695,-13.1537>,
<-12.370125,94.8682,-13.60655>,
<-11.938775,95.2364,-13.720575>,
<13.30805,94.633175,-13.60225>,
<13.051325,95.135925,-13.426775>,
<12.64975,94.905475,-14.047025>,
<13.708075,94.274475,-13.515875>,
<19.8207,94.796075,-14.198125>,
<-18.75875,94.9652,-14.258325>,
<-18.59985,94.7677,-14.610725>,
<-18.16705,95.485675,-14.501875>,
<-11.14125,94.746325,-15.06785>,
<-11.456175,95.1333,-14.331975>,
<-10.94025,95.304875,-14.7052>,
<11.927475,94.863175,-14.855675>,
<19.220225,94.524125,-15.1323>,
<18.938,95.10355,-14.974025>,
<19.347175,94.990125,-14.600175>,
<-17.800075,95.097075,-15.257375>,
<-17.6455,94.77625,-15.69935>,
<-17.15945,95.452175,-15.6897>,
<-11.03475,94.35965,-15.555675>,
<-10.55845,95.29575,-15.036275>,
<-10.71765,94.7435,-15.45995>,
<-10.15645,95.049625,-15.563675>,
<11.51675,94.7018,-15.409075>,
<11.529325,95.028425,-15.13055>,
<11.178775,95.040125,-15.412075>,
<18.49955,94.65265,-15.8386>,
<18.108525,95.2506,-15.775075>,
<18.54355,95.188375,-15.34955>,
<-16.839075,95.0743,-16.348425>,
<-16.68765,94.7671,-16.75445>,
<-16.203175,95.4356,-16.738975>,
<-9.2834,94.382575,-16.70565>,
<-9.711875,94.77465,-16.10315>,
<-8.46405,94.741225,-16.799175>,
<-8.75335,95.294975,-16.1397>,
<-8.039125,95.27015,-16.5092>,
<9.911275,94.65205,-16.562925>,
<10.114375,94.967225,-16.188825>,
<9.5534,95.05285,-16.398175>,
<10.614975,95.018325,-15.83125>,
<17.645425,94.730825,-16.692225>,
<17.188525,95.3272,-16.702775>,
<17.65885,95.300825,-16.22475>,
<-15.873025,95.07165,-17.35935>,
<-15.71485,94.767775,-17.7479>,
<-15.225675,95.432425,-17.73005>,
<-8.791525,94.19595,-17.12035>,
<-7.7459,94.931075,-16.935325>,
<-6.466125,94.65525,-17.600925>,
<-6.900025,95.0966,-17.086225>,
<-5.938875,94.81985,-17.62535>,
<-6.004,95.177175,-17.294075>,
<-5.41195,95.03085,-17.58085>,
<6.9951,94.595925,-17.7763>,
<6.59785,95.299125,-17.278425>,
<6.22915,94.952775,-17.698575>,
<7.78625,94.5116,-17.5867>,
<7.685225,95.163975,-17.049075>,
<8.751275,95.07385,-16.72775>,
<16.7418,94.7706,-17.5915>,
<16.249125,95.3365,-17.662175>,
<16.716275,95.340675,-17.18905>,
<-14.8796,95.064925,-18.33655>,
<-14.71045,94.75415,-18.721925>,
<-14.222925,95.40985,-18.714>,
<-4.5005,94.31925,-18.393725>,
<-4.92705,94.710625,-17.9732>,
<-3.569375,94.47495,-18.4552>,
<-4.022275,94.930225,-17.986625>,
<-2.5735,94.647825,-18.490325>,
<-3.05205,95.11635,-18.01485>,
<-1.63045,94.766,-18.54015>,
<-2.003525,95.302375,-18.03385>,
<-1.045425,94.83755,-18.56065>,
<-1.10195,95.215225,-18.231975>,
<-0.47885,94.958075,-18.5066>,
<2.298975,94.8153,-18.5532>,
<1.7592,95.2978,-18.2107>,
<1.57545,94.878575,-18.582175>,
<3.267525,94.72275,-18.4919>,
<2.68795,95.382125,-18.02545>,
<4.283825,94.589975,-18.428675>,
<3.744325,95.22095,-17.992425>,
<5.254925,94.505775,-18.304575>,
<4.706975,95.091375,-17.924025>,
<6.1204,94.507275,-18.1003>,
<5.559275,94.9919,-17.83065>,
<15.847025,94.7629,-18.471175>,
<15.3122,95.307375,-18.584675>,
<15.782775,95.3242,-18.132425>,
<-13.79145,95.059475,-19.378425>,
<-13.718775,94.5971,-19.7702>,
<-13.3462,94.981825,-19.8669>,
<0.212575,94.0472,-19.283175>,
<0.0899,94.51355,-18.903375>,
<0.958475,94.7173,-18.74385>,
<14.9193,94.70365,-19.36295>,
<14.39175,95.29135,-19.4241>,
<14.8439,95.2923,-19.0265>,
<-13.004225,94.786125,-20.33865>,
<-12.7053,94.530975,-20.80095>,
<-12.342975,95.4066,-20.5518>,
<14.11685,94.8127,-19.991075>,
<13.54175,95.133675,-20.2462>,
<13.95235,95.26125,-19.825175>,
<-11.597925,95.755125,-21.02275>,
<12.237375,94.767425,-21.4605>,
<13.03275,94.841425,-20.845>,
<-11.232925,95.360875,-21.622675>,
<-10.679075,95.195025,-22.1801>,
<-10.559775,94.8173,-22.5429>,
<-10.1482,95.172175,-22.55115>,
<10.982625,94.817575,-22.2021>,
<10.4412,95.1794,-22.2177>,
<10.904125,95.234675,-21.980175>,
<11.37665,95.151425,-21.763875>,
<11.527875,94.6038,-22.033275>,
<-9.568775,95.097975,-22.875325>,
<-9.407075,94.6352,-23.21585>,
<-9.0056,95.015,-23.13125>,
<-5.59335,94.723125,-23.430525>,
<-6.378,94.75525,-23.45805>,
<-6.05675,95.33395,-23.13955>,
<-4.9219,95.4752,-23.002975>,
<-4.807275,94.6939,-23.41555>,
<-3.91925,95.642975,-22.9315>,
<-2.988325,95.57785,-23.08695>,
<-2.554975,94.934025,-23.471375>,
<-2.005375,95.613925,-23.280975>,
<-1.822225,95.125925,-23.536825>,
<-1.411225,95.59445,-23.43915>,
<8.20575,94.52415,-23.34845>,
<7.65785,94.956675,-23.273125>,
<8.310975,94.9886,-23.076975>,
<8.774625,95.197225,-22.81405>,
<9.61235,95.009775,-22.6343>,
<-8.909225,94.54665,-23.38065>,
<-8.143625,94.51675,-23.506775>,
<-7.18395,94.4624,-23.591325>,
<-1.06695,95.1876,-23.663975>,
<-0.1022,95.099225,-23.85505>,
<0.8774,95.0303,-24.009825>,
<1.877825,94.98755,-24.114925>,
<3.021025,94.9006,-24.170475>,
<3.30965,94.19575,-24.4686>,
<4.01105,95.26805,-23.941425>,
<4.7148,95.032525,-23.944125>,
<5.60965,95.17415,-23.692725>,
<6.7179,94.855575,-23.575>,
<-3.01795,95.2127,23.23665>,
<-2.240675,95.21985,23.2337>,
<-1.158925,95.14065,23.180425>,
<-6.91725,95.712425,22.20585>,
<-6.20605,96.258675,22.0979>,
<-5.6314,95.98515,22.418475>,
<-4.833275,95.94145,22.609925>,
<-3.892275,95.94625,22.747075>,
<-2.759325,95.904175,22.851975>,
<-1.769325,95.73535,22.9199>,
<-0.933225,95.8866,22.717475>,
<-0.1897,95.86365,22.5686>,
<-0.534125,96.2715,22.399775>,
<5.807975,95.40165,22.35135>,
<6.587975,95.40955,22.390175>,
<7.5789,95.3139,22.434725>,
<8.538675,95.2393,22.358825>,
<-8.89305,95.6457,21.388325>,
<-8.1918,96.3219,21.263075>,
<-7.64175,96.1446,21.6466>,
<-6.97085,96.232025,21.860525>,
<0.196975,96.24235,22.216075>,
<1.117975,96.40435,21.8616>,
<1.9075,96.438225,21.6741>,
<1.464025,96.820525,21.4973>,
<2.6853,96.3203,21.66035>,
<3.4384,96.3221,21.623225>,
<4.08735,96.1842,21.73395>,
<4.97365,96.1487,21.8249>,
<6.08085,96.099375,21.944125>,
<7.224575,95.974875,22.03905>,
<8.0875,95.78255,22.084225>,
<9.07575,95.7757,21.85015>,
<10.117125,95.5986,21.5645>,
<10.73525,95.52705,21.286325>,
<10.314775,95.910825,21.266225>,
<-10.48505,95.94785,20.232225>,
<-10.015075,96.468825,20.14295>,
<-9.5836,96.202725,20.60775>,
<-8.956725,96.234,20.9361>,
<2.22685,96.950875,21.29745>,
<3.236675,96.814525,21.31785>,
<10.6791,96.13185,20.876975>,
<11.676925,95.680125,20.4643>,
<11.16045,96.416,20.3529>,
<-11.602,95.70645,19.571075>,
<-11.20035,95.95465,19.706025>,
<-10.63375,96.28175,19.87545>,
<11.950725,96.260625,19.827575>,
<12.983725,95.677025,19.350125>,
<12.520825,96.677475,19.0469>,
<-12.8039,95.6075,18.61055>,
<-12.351525,96.0705,18.649875>,
<-11.5339,96.394475,19.0981>,
<13.370125,95.963475,18.801325>,
<13.98465,95.6401,18.47545>,
<13.6303,96.098375,18.466375>,
<-13.914825,95.471525,17.725375>,
<-13.4422,95.719225,17.95975>,
<-12.918125,95.984575,18.221725>,
<-0.975125,95.211625,17.264225>,
<-0.215675,95.245175,17.267775>,
<0.759525,95.247675,17.261575>,
<13.9597,96.2085,18.080025>,
<14.611075,95.925375,17.695125>,
<14.28275,96.422325,17.62355>,
<-14.09735,96.60245,16.6457>,
<-14.703725,96.2381,16.3579>,
<-13.6695,96.272125,17.317975>,
<-4.876975,95.2719,16.452525>,
<-4.092,95.522225,16.44115>,
<-3.155075,95.7397,16.472025>,
<-2.426175,95.89175,16.490825>,
<-1.779775,95.81685,16.65465>,
<-0.829775,95.7377,16.81695>,
<0.2817,95.801675,16.79765>,
<1.40695,95.763725,16.79535>,
<2.2903,95.900875,16.605825>,
<3.14145,95.69655,16.666275>,
<3.9076,95.7824,16.46885>,
<3.48675,96.123775,16.246275>,
<4.69195,95.641975,16.4235>,
<5.658,95.464325,16.34785>,
<14.919925,96.18435,17.218675>,
<15.562875,96.1564,16.648625>,
<15.919225,96.191325,16.28575>,
<-15.697025,95.7023,15.816675>,
<-15.29445,95.981625,15.98775>,
<-7.623575,95.5142,15.3143>,
<-7.1127,95.680925,15.3592>,
<-6.31765,96.094975,15.262775>,
<-5.673125,95.878225,15.67525>,
<-4.7431,95.892475,15.93715>,
<-3.6115,96.2271,15.921725>,
<-2.6491,96.270025,16.095925>,
<4.190225,96.169525,16.069075>,
<5.19255,96.1282,15.874575>,
<6.37005,95.789525,15.8643>,
<7.365475,95.659625,15.676775>,
<8.003525,95.64845,15.46455>,
<7.61075,95.930425,15.349425>,
<8.8205,95.417325,15.348525>,
<16.2905,96.3083,15.810275>,
<16.6466,96.75285,15.06465>,
<-16.709675,95.6584,14.77945>,
<-16.302375,96.08745,14.848025>,
<-15.633875,96.379775,15.29705>,
<-9.480825,95.448475,14.526975>,
<-9.04975,95.667425,14.54655>,
<-8.28735,96.0153,14.565775>,
<-7.58385,95.930375,14.95185>,
<-6.954075,96.165675,14.978625>,
<8.106325,96.121375,14.96805>,
<9.133875,95.85075,14.801175>,
<9.74845,95.77985,14.571625>,
<9.421075,96.068,14.4536>,
<10.446125,95.481725,14.455575>,
<18.05445,95.597,14.52475>,
<17.514325,96.467275,14.3701>,
<-17.666775,95.6192,13.792325>,
<-17.221,96.11765,13.8539>,
<-16.749325,96.0999,14.3661>,
<-10.62015,95.567425,13.6509>,
<-10.039775,95.977575,13.6513>,
<-9.435975,95.884625,14.1299>,
<-8.86225,96.1345,14.19145>,
<9.895825,96.192175,14.0536>,
<10.801375,95.813625,13.88025>,
<11.3567,95.5993,13.68705>,
<11.1795,95.97885,13.44295>,
<18.257525,95.918,14.031625>,
<18.725675,95.668325,13.72775>,
<18.466875,96.0618,13.683275>,
<-18.7195,95.492075,12.814075>,
<-18.25415,95.747925,13.0915>,
<-17.7571,95.99825,13.399175>,
<-11.623625,95.593525,12.7674>,
<-11.248175,95.753225,12.953525>,
<-10.676675,95.972475,13.2018>,
<11.60435,95.754675,13.3251>,
<12.0766,95.637575,13.020025>,
<18.768675,96.17355,13.2638>,
<19.590975,95.6886,12.779225>,
<19.139825,96.42615,12.67185>,
<-18.92005,96.71515,11.67195>,
<-19.54485,96.277025,11.3524>,
<-18.448525,96.3808,12.4063>,
<-12.658375,95.63975,11.667875>,
<-12.176475,96.0179,11.7731>,
<-11.48615,96.223,12.26215>,
<12.758075,95.7921,12.278225>,
<13.68325,95.59935,11.667075>,
<13.2404,96.02915,11.6631>,
<19.8174,96.295325,12.06755>,
<20.738,95.7506,11.528475>,
<20.3097,96.7463,11.180325>,
<-20.547825,95.77075,10.64145>,
<-20.150875,96.125725,10.781875>,
<-13.5245,95.80045,10.52935>,
<-13.08085,96.130375,10.62765>,
<-12.61895,96.10285,11.2083>,
<13.7008,96.15025,11.10395>,
<14.555525,95.7325,10.656075>,
<14.183925,96.17755,10.573475>,
<21.064425,96.054125,10.9307>,
<21.5387,95.770975,10.608725>,
<21.2921,96.181575,10.554725>,
<-21.356475,95.775475,9.451075>,
<-20.92905,96.221775,9.61125>,
<-20.550575,96.194425,10.212625>,
<-14.5029,95.5673,9.363025>,
<-14.009375,95.85645,9.716725>,
<-13.53205,96.094975,10.0878>,
<14.623075,96.168925,10.0116>,
<15.378475,95.72705,9.5168>,
<15.032875,96.3203,9.13745>,
<21.55215,96.293475,10.081>,
<22.11935,95.868825,9.651525>,
<21.88295,96.59025,9.238925>,
<-21.26805,96.23545,9.029825>,
<-21.631375,95.77245,8.9324>,
<-14.529975,95.83285,8.85205>,
<-14.058975,96.308975,8.83755>,
<15.826525,95.678025,8.806275>,
<15.4725,96.302575,8.316725>,
<22.559275,95.7769,8.9716>,
<22.35645,96.5766,8.398525>,
<-22.436075,95.452175,7.63975>,
<-21.9254,95.96435,7.970475>,
<-15.46745,95.511975,7.4787>,
<-15.01605,95.782,7.92515>,
<-14.5518,96.0703,8.330875>,
<16.0739,95.823425,8.038375>,
<16.4957,95.5464,7.68025>,
<16.238225,95.951225,7.416975>,
<22.849425,95.952925,8.19935>,
<23.16405,95.640225,7.8264>,
<22.997325,96.031725,7.767375>,
<-22.2605,95.8895,7.2017>,
<-22.63965,95.432175,7.0036>,
<-15.4634,95.7678,6.9276>,
<-15.012375,96.199275,6.9982>,
<16.685975,95.604775,7.095875>,
<16.370075,96.00735,6.9742>,
<23.145675,96.007425,7.26045>,
<23.507925,95.614225,6.358625>,
<-23.170575,94.878075,5.989825>,
<-22.838625,95.325225,6.1372>,
<-16.32605,95.3629,5.486025>,
<-15.885925,95.703775,5.919925>,
<-15.453475,95.9902,6.38505>,
<16.56545,96.03665,6.3667>,
<17.106225,95.634025,5.843375>,
<16.804675,96.137375,5.442225>,
<23.586825,95.6638,5.309325>,
<-22.674775,95.487475,5.23775>,
<-22.476125,95.6017,4.4593>,
<-22.1992,96.12625,5.084875>,
<-16.381175,95.59705,4.5782>,
<-15.9043,95.979375,5.0527>,
<17.3223,95.65545,5.0794>,
<16.92085,96.304725,4.538675>,
<23.58025,95.644975,4.388375>,
<-22.369675,95.615375,3.917875>,
<-21.972275,96.228575,4.1169>,
<-16.39835,95.810875,3.8149>,
<-15.882325,96.295475,4.06655>,
<17.4962,95.742075,4.1525>,
<17.152675,96.29415,3.6174>,
<23.512875,95.621025,3.56315>,
<-21.820675,96.243625,3.154525>,
<-21.6874,96.376525,2.3653>,
<-21.348225,96.853175,2.945975>,
<-16.611675,95.7352,3.1469>,
<-16.201325,96.150425,3.3495>,
<17.570875,95.868575,3.373225>,
<17.780675,95.763325,2.614575>,
<23.40525,95.668725,2.976725>,
<23.12685,96.089425,2.6556>,
<23.266425,96.09915,3.387275>,
<-21.65505,96.52085,1.66415>,
<-21.11115,97.157625,2.05245>,
<-17.237625,95.28285,1.540725>,
<-16.8017,95.702975,2.193375>,
<17.7263,95.964175,1.749075>,
<22.8485,96.274875,1.78495>,
<-21.424175,96.937275,1.297525>,
<-21.94055,96.452,0.810325>,
<-17.26265,95.337975,0.5967>,
<-16.799375,95.847075,1.133475>,
<18.36185,95.262,1.044575>,
<17.915025,95.8155,0.8721>,
<22.6908,96.347425,1.135575>,
<22.41695,96.747275,1.044775>,
<22.556075,96.654975,1.53445>,
<-23.1672,95.53445,-0.956925>,
<-22.772,96.119075,-0.742975>,
<-22.43275,96.243675,-0.097425>,
<-17.275825,95.35265,-0.41495>,
<-16.809875,95.904825,0.128775>,
<18.3754,95.288125,0.236075>,
<17.911625,95.85575,-0.2489>,
<22.617325,96.3867,0.510075>,
<22.307075,96.835225,0.489025>,
<-23.293025,95.6579,-1.650175>,
<-22.9892,96.06725,-1.302575>,
<-17.2411,95.375425,-1.43035>,
<-16.807075,95.921025,-0.881225>,
<18.37545,95.28745,-0.781875>,
<17.902925,95.83205,-1.2926>,
<22.401525,96.739825,-0.185375>,
<22.6701,96.57125,-1.06985>,
<-23.33165,95.782825,-2.259975>,
<-22.996675,96.293575,-1.9618>,
<-17.2147,95.3415,-2.37915>,
<-16.7947,95.895025,-1.8958>,
<18.3354,95.280625,-1.7596>,
<17.9042,95.72635,-2.3731>,
<23.442175,95.562625,-1.896025>,
<23.094225,96.250625,-1.972475>,
<-23.1714,96.122975,-2.62505>,
<-23.4933,95.5197,-2.97175>,
<-17.2244,95.245575,-3.107125>,
<-16.803475,95.7839,-2.972325>,
<17.73645,95.77585,-3.324125>,
<23.45405,95.79305,-2.4685>,
<23.6231,95.7505,-3.359775>,
<-23.376275,95.644775,-3.8458>,
<-16.6497,95.834425,-3.9279>,
<17.562375,95.844775,-3.99025>,
<17.35025,96.17305,-3.560375>,
<17.162925,96.228875,-4.242125>,
<23.826825,95.546975,-4.40445>,
<-23.0737,95.987075,-4.432775>,
<-23.1764,95.507775,-5.172225>,
<-22.81805,96.05615,-5.200625>,
<-16.48755,95.909175,-4.598675>,
<-16.457925,95.748675,-5.37265>,
<-16.088925,96.324175,-4.840675>,
<17.51365,95.70255,-4.77005>,
<16.937525,96.2165,-5.248275>,
<23.76685,95.693975,-5.291825>,
<-22.559375,96.072875,-5.871625>,
<-16.40345,95.550625,-6.30805>,
<-15.876875,96.3274,-5.875>,
<17.40265,95.52505,-5.8533>,
<16.8276,96.006025,-6.384975>,
<23.67315,95.7423,-6.248925>,
<-22.187875,96.316375,-6.34345>,
<-22.266225,95.844775,-6.895675>,
<-21.977625,96.1768,-7.02255>,
<-16.377975,95.35655,-7.002925>,
<-16.01095,95.87945,-6.85155>,
<17.218525,95.338725,-7.1209>,
<16.6912,95.907625,-7.1745>,
<23.51265,95.7897,-7.1309>,
<-21.794075,95.99155,-7.693925>,
<-21.564825,95.84295,-8.421175>,
<-21.325725,96.59015,-7.79535>,
<-15.670575,96.02495,-7.5752>,
<16.6753,95.681975,-7.833375>,
<16.439375,96.04225,-7.541775>,
<16.1108,96.1238,-8.1426>,
<23.391575,95.680825,-7.811925>,
<23.095025,95.97435,-8.186625>,
<23.266575,96.143775,-7.473325>,
<-21.4352,95.6184,-9.06>,
<-21.008975,96.412975,-8.7712>,
<-15.3555,96.089625,-8.22075>,
<-15.45685,95.697075,-8.707775>,
<-15.08985,96.031825,-8.82765>,
<16.437025,95.504275,-8.857475>,
<15.889525,96.000575,-8.96575>,
<22.73715,95.9405,-9.062525>,
<-20.751925,96.173675,-9.730825>,
<-14.509225,95.74235,-10.199125>,
<-14.61425,96.1418,-9.404425>,
<-14.04865,96.331275,-9.979>,
<15.85415,95.745675,-9.558825>,
<15.60635,96.09885,-9.3363>,
<15.259275,96.1305,-9.870625>,
<22.5005,95.785225,-9.7298>,
<22.112975,96.0241,-10.1067>,
<22.38905,96.226475,-9.405175>,
<-20.5186,96.13665,-10.3025>,
<-20.392725,95.910025,-10.877275>,
<-20.11705,96.598775,-10.4279>,
<-14.4696,95.48075,-10.632475>,
<-14.019625,95.90985,-10.650075>,
<15.57575,95.504775,-10.42755>,
<15.01175,95.9376,-10.59385>,
<21.636725,95.927025,-10.962925>,
<-20.281925,95.6925,-11.3633>,
<-19.855875,96.3409,-11.26915>,
<-13.7287,95.40605,-11.64015>,
<-13.829325,95.628075,-11.2706>,
<-13.36855,95.8118,-11.587575>,
<14.956475,95.5586,-11.16845>,
<14.60935,96.057,-10.95445>,
<14.362775,95.90975,-11.41025>,
<15.507625,95.10125,-11.094375>,
<21.383075,95.765175,-11.497625>,
<21.081375,95.9977,-11.666475>,
<21.343625,96.035725,-11.297>,
<-19.394875,96.199125,-12.183925>,
<-19.339225,95.730025,-12.789325>,
<-18.977025,96.1312,-12.87565>,
<-12.479775,95.724575,-12.66675>,
<-12.651325,96.081875,-12.083725>,
<-12.037675,96.168225,-12.68275>,
<13.204075,95.412775,-13.032525>,
<13.10405,95.904175,-12.665>,
<12.699025,95.60435,-13.359625>,
<13.7357,96.0305,-11.901025>,
<20.128475,95.64785,-13.10585>,
<20.757125,95.771825,-12.262125>,
<-18.757075,95.8459,-13.461675>,
<-18.5797,95.55885,-13.9533>,
<-18.19045,96.319475,-13.7198>,
<-11.509325,95.619725,-13.79715>,
<-11.538975,96.0911,-13.267125>,
<-11.05705,95.959575,-13.866325>,
<11.9792,95.665475,-14.054825>,
<19.363775,95.49115,-14.1449>,
<19.095925,96.14045,-13.8771>,
<19.55985,95.973025,-13.490425>,
<-17.60915,96.5785,-14.193875>,
<-10.66805,95.5573,-14.6929>,
<-10.7977,95.7169,-14.380725>,
<-10.316525,95.84795,-14.6379>,
<11.43285,95.445325,-14.824475>,
<11.4765,95.878925,-14.375925>,
<11.041975,95.971775,-14.6533>,
<18.586425,95.71695,-14.83915>,
<18.23555,96.3716,-14.653425>,
<18.669775,96.258075,-14.262525>,
<-17.237125,96.301175,-14.876975>,
<-16.687425,96.402375,-15.423425>,
<-9.39965,95.483125,-15.60855>,
<-9.859275,95.713375,-15.0895>,
<-8.87885,95.76745,-15.62>,
<-8.987475,96.205425,-15.08965>,
<-8.3575,96.0249,-15.61515>,
<10.00455,95.553225,-15.722775>,
<9.925625,96.065325,-15.304525>,
<9.42445,96.0743,-15.537675>,
<10.793775,95.5283,-15.256975>,
<10.39225,96.0387,-15.046675>,
<17.66545,95.884725,-15.72285>,
<17.121025,96.565875,-15.748775>,
<17.688875,96.5994,-15.072475>,
<-16.2965,96.243,-15.98455>,
<-15.737625,96.376,-16.475>,
<-7.367725,95.520225,-16.543725>,
<-7.8454,95.796675,-16.081875>,
<-6.720025,95.738,-16.573>,
<-6.9475,96.210175,-16.030425>,
<-6.2783,96.1051,-16.366975>,
<8.31305,95.639475,-16.40945>,
<8.013325,96.079125,-16.115675>,
<7.6624,95.80105,-16.49525>,
<9.121125,95.5887,-16.122925>,
<8.65205,96.08995,-15.858425>,
<16.673725,95.9303,-16.763725>,
<16.13615,96.41435,-16.95635>,
<16.533825,96.671575,-16.32475>,
<-15.3369,96.228125,-17.0025>,
<-14.766025,96.36565,-17.469275>,
<-6.11055,95.68845,-16.805225>,
<-4.536775,95.33,-17.527425>,
<-5.1982,95.702025,-17.033575>,
<-3.56065,95.558925,-17.531275>,
<-4.116275,95.973625,-17.036875>,
<-2.603625,95.719925,-17.571475>,
<-3.058225,96.218075,-17.03125>,
<-1.87155,95.83785,-17.594175>,
<-2.109075,96.22415,-17.20195>,
<-1.44855,96.149825,-17.373025>,
<3.29055,95.8172,-17.55215>,
<2.78365,96.321075,-17.1784>,
<2.5546,95.9227,-17.581425>,
<4.23955,95.6861,-17.4907>,
<3.749625,96.326275,-16.9996>,
<5.173175,95.5215,-17.4444>,
<4.7934,96.110425,-16.98115>,
<5.88415,95.33585,-17.4481>,
<5.8759,95.88355,-16.93205>,
<6.936475,95.82525,-16.6917>,
<15.72765,95.897975,-17.7541>,
<15.2131,96.394175,-17.8826>,
<15.660475,96.607575,-17.290375>,
<-14.346325,96.228275,-17.984725>,
<-13.7521,96.367575,-18.4602>,
<-1.22445,95.735775,-17.7678>,
<0.402525,95.12005,-18.409975>,
<-0.25655,95.61025,-17.9557>,
<1.131675,95.15245,-18.38155>,
<0.948325,95.661325,-17.935>,
<1.9035,95.808375,-17.754975>,
<14.7696,95.877575,-18.664925>,
<14.18865,96.417475,-18.7799>,
<14.7103,96.627325,-18.16815>,
<-13.452625,96.099425,-18.9531>,
<-13.07875,95.82405,-19.5238>,
<-12.842475,95.454225,-20.030575>,
<-12.410475,96.25015,-19.870025>,
<13.774425,95.81555,-19.56715>,
<13.075825,96.227375,-19.8371>,
<13.4903,96.722075,-19.131425>,
<-11.696675,96.52995,-20.3603>,
<12.78875,95.623775,-20.47825>,
<12.165675,96.3053,-20.43885>,
<12.6724,96.227425,-20.148775>,
<-11.0864,96.64725,-20.83385>,
<-11.048125,96.077425,-21.29045>,
<-10.682,96.56375,-21.22895>,
<10.762025,95.7881,-21.646075>,
<10.020725,96.20645,-21.70715>,
<10.343975,96.6113,-21.263175>,
<11.2508,96.53365,-20.843825>,
<11.773775,95.693175,-21.126075>,
<-10.529825,96.083875,-21.661525>,
<-9.857875,95.921975,-22.165325>,
<-9.7054,95.53235,-22.545625>,
<-9.1795,95.882375,-22.496975>,
<-4.23135,96.12545,-22.59865>,
<-4.928,96.319025,-22.4619>,
<-4.39215,96.53595,-22.3073>,
<-3.764975,96.7298,-22.223>,
<-3.41945,96.168,-22.651475>,
<-2.871675,96.7769,-22.3522>,
<-2.7058,96.307675,-22.702625>,
<-2.253725,96.7814,-22.5165>,
<7.994325,95.699825,-22.75335>,
<7.180075,96.1017,-22.7723>,
<7.482175,96.5356,-22.38525>,
<8.440625,96.471625,-22.10485>,
<9.018,95.728525,-22.4025>,
<9.359425,96.2754,-21.920525>,
<9.880575,95.6989,-22.105525>,
<-8.722475,95.54715,-22.864525>,
<-8.368725,95.1195,-23.191775>,
<-7.86015,95.744975,-22.87855>,
<-7.535025,95.158625,-23.244475>,
<-6.842125,95.791675,-22.889225>,
<-6.799025,95.12675,-23.282475>,
<-5.800325,96.0438,-22.691075>,
<-1.973275,96.3577,-22.8834>,
<-1.282675,96.1755,-23.196625>,
<-0.887875,95.897,-23.43775>,
<-0.5416,96.503775,-23.2478>,
<6.282,95.652175,-23.29305>,
<5.6221,96.00935,-23.272225>,
<6.109,96.12,-23.08905>,
<6.5651,96.11755,-22.955075>,
<7.066775,95.572125,-23.11345>,
<-0.1494,96.01025,-23.542775>,
<0.7658,95.90295,-23.708325>,
<1.710375,95.831975,-23.80035>,
<2.5568,95.685425,-23.867475>,
<3.545625,95.98775,-23.669025>,
<4.695375,95.820125,-23.574525>,
<-5.569425,96.493275,22.144075>,
<-5.004925,96.570075,22.221525>,
<-4.148275,96.594225,22.3496>,
<-3.23325,96.58465,22.445525>,
<-2.475975,96.600725,22.4607>,
<-1.776075,96.360025,22.558275>,
<-1.07165,96.456675,22.401675>,
<-1.435525,96.814925,22.227775>,
<-7.604175,96.635575,21.326475>,
<-7.108975,96.779925,21.43715>,
<-6.3713,96.902025,21.63175>,
<-5.411525,97.112575,21.7812>,
<-4.4049,97.196025,21.942275>,
<-3.49885,97.186025,22.051825>,
<-2.613225,97.0929,22.136175>,
<-0.6795,96.8115,22.058775>,
<0.2687,96.930975,21.7206>,
<0.9241,96.949975,21.529725>,
<0.636175,97.19665,21.43455>,
<3.91415,96.66295,21.41975>,
<4.656175,96.728625,21.434625>,
<5.56855,96.74025,21.513525>,
<6.31425,96.7972,21.534575>,
<6.994475,96.61945,21.644925>,
<8.01075,96.4283,21.6734>,
<8.825825,96.5313,21.43925>,
<8.31925,96.96595,21.275025>,
<9.703275,96.3042,21.27245>,
<-9.505775,96.7186,20.27275>,
<-9.05365,96.843475,20.4333>,
<-8.3545,96.990175,20.692625>,
<-7.447575,97.29205,20.907475>,
<-6.5791,97.45235,21.1718>,
<1.1429,97.45065,21.1372>,
<2.137725,97.55155,20.896975>,
<3.000625,97.4153,20.928925>,
<4.1334,97.33725,21.002425>,
<5.2412,97.311675,21.1109>,
<6.1345,97.27545,21.204575>,
<9.014925,97.016675,21.0517>,
<9.8679,96.9806,20.74665>,
<10.5677,96.8122,20.488375>,
<10.20005,97.31495,20.35185>,
<-10.898175,96.613925,19.4287>,
<-10.1915,97.227775,19.436075>,
<-9.333575,97.379525,19.85145>,
<-8.538825,97.56005,20.1578>,
<10.89985,97.130375,20.024275>,
<11.5775,97.226725,19.4636>,
<11.8664,97.622675,18.93615>,
<-11.326325,97.267925,18.5957>,
<-11.83895,97.076725,18.31305>,
<-10.8824,97.22115,18.9666>,
<13.2473,96.552825,18.48085>,
<12.6637,97.381775,18.390375>,
<-13.1326,96.40285,17.70565>,
<-12.536625,96.9315,17.81265>,
<13.3904,96.9364,18.0575>,
<13.8509,96.759475,17.76445>,
<13.560275,97.184275,17.707125>,
<-14.3449,97.007675,16.064825>,
<-13.844425,97.48405,16.141575>,
<-13.552,97.135375,16.72305>,
<-13.09745,97.06105,17.205025>,
<-1.9938,96.21475,16.268325>,
<-1.24695,96.2986,16.274275>,
<-0.239625,96.343825,16.297525>,
<0.8241,96.359575,16.288725>,
<1.8385,96.34965,16.244575>,
<2.765425,96.2678,16.220425>,
<14.114975,96.994075,17.33985>,
<14.86375,96.89675,16.728875>,
<15.547275,96.6333,16.2964>,
<15.15535,97.056525,16.336075>,
<-14.244175,97.535,15.704025>,
<-14.79845,97.186475,15.446275>,
<-5.689275,96.291325,15.2956>,
<-5.11395,96.40105,15.3616>,
<-4.262825,96.55955,15.445725>,
<-3.54755,96.770375,15.418275>,
<-2.846175,96.743775,15.59235>,
<-1.8763,96.71895,15.7834>,
<-0.769275,96.859425,15.763125>,
<0.30625,96.899975,15.771475>,
<1.368725,96.8955,15.750025>,
<2.40765,96.815575,15.736925>,
<3.4716,96.633325,15.762325>,
<4.450175,96.624275,15.585825>,
<5.14515,96.650625,15.400475>,
<4.752975,96.97935,15.1639>,
<5.922025,96.45845,15.369825>,
<7.010375,96.2347,15.2519>,
<15.44685,97.2106,15.921875>,
<16.032,97.0221,15.493>,
<15.7219,97.36975,15.5198>,
<-15.323125,97.346325,14.77265>,
<-15.829125,97.102075,14.4679>,
<-7.687975,96.2925,14.566125>,
<-7.22285,96.45055,14.59895>,
<-6.5424,96.604975,14.694875>,
<-5.659925,96.736325,14.855575>,
<-4.666875,96.9694,14.918225>,
<-3.908975,97.02235,15.07225>,
<5.468075,96.9952,14.960575>,
<6.41935,96.86985,14.81015>,
<7.35985,96.7154,14.6592>,
<8.0765,96.66925,14.43845>,
<7.6766,97.060325,14.191225>,
<8.8906,96.39845,14.358325>,
<15.96925,97.518475,15.122175>,
<16.6228,97.501925,14.42705>,
<-16.7632,96.60155,13.9297>,
<-16.3728,96.879425,14.0973>,
<-9.4824,96.2893,13.7063>,
<-9.0575,96.44745,13.7815>,
<-8.442225,96.5844,13.9377>,
<-7.657425,96.71935,14.14055>,
<-6.920625,96.90745,14.24515>,
<8.3825,96.99185,13.9722>,
<9.225,96.81135,13.769575>,
<9.94,96.750975,13.4521>,
<9.456725,97.12765,13.32915>,
<10.634925,96.3301,13.452875>,
<18.116775,96.476475,13.710275>,
<17.48555,97.298675,13.67805>,
<-17.92515,96.456075,12.8706>,
<-17.394425,96.87155,13.06365>,
<-16.71485,97.274375,13.410125>,
<-10.870875,96.396875,12.624325>,
<-10.07085,96.92175,12.6651>,
<-9.350525,96.776825,13.272925>,
<-8.71905,96.909375,13.47425>,
<9.901225,97.126775,13.090275>,
<10.166125,97.295725,12.760125>,
<10.496375,96.84135,13.014425>,
<11.443475,96.310125,12.87305>,
<18.202275,96.92585,13.23875>,
<18.657425,96.79625,12.8735>,
<18.320925,97.272775,12.82865>,
<-19.203775,97.04205,11.1084>,
<-18.7412,97.618525,11.115375>,
<-18.260825,97.504125,11.705>,
<-17.76975,97.250825,12.388725>,
<-11.69645,96.6894,11.5799>,
<-11.29505,96.956425,11.69905>,
<-10.81435,97.012225,12.0373>,
<10.86555,97.140725,12.4634>,
<11.88865,96.857025,11.99>,
<12.80215,96.501925,11.582625>,
<12.3647,96.9884,11.48695>,
<18.864575,97.155875,12.370775>,
<19.419025,97.31485,11.678>,
<19.6677,97.729875,11.056525>,
<-19.14725,97.54615,10.722125>,
<-19.59635,97.071575,10.592575>,
<-12.5729,96.551275,10.738925>,
<-12.0062,96.97345,10.8769>,
<12.848125,97.079,10.923275>,
<13.812325,96.605,10.471875>,
<13.43545,97.132975,10.228775>,
<20.9666,96.62015,10.54015>,
<20.429475,97.470075,10.3847>,
<-20.543675,96.62325,9.76235>,
<-20.138225,96.984975,9.918625>,
<-13.557725,96.525275,9.350975>,
<-13.067425,96.74735,9.760275>,
<-12.56025,96.9335,10.2184>,
<14.0369,96.8351,9.896225>,
<14.49565,96.6389,9.5399>,
<14.188025,96.993775,9.43815>,
<21.090275,96.9902,10.02815>,
<21.424875,96.8745,9.67695>,
<21.2017,97.1757,9.690275>,
<-21.4235,96.43425,8.418075>,
<-20.944975,96.882325,8.6966>,
<-20.5078,97.056675,9.2567>,
<-13.57745,96.79785,8.828975>,
<-13.08245,97.269025,8.829775>,
<14.553225,96.814725,9.138275>,
<14.815275,96.83465,8.55385>,
<21.347125,97.32185,9.290625>,
<21.7236,97.396275,8.530925>,
<-21.52045,96.585075,7.928275>,
<-21.191925,96.999,7.92605>,
<-14.5866,96.390425,7.5692>,
<-14.120775,96.689075,7.931275>,
<-13.607575,97.033025,8.280075>,
<15.8028,96.270875,7.688675>,
<15.245925,96.82325,7.635075>,
<22.750625,96.449375,7.7362>,
<22.269525,97.226275,7.654325>,
<-22.339725,95.968275,6.48695>,
<-21.910875,96.416525,6.908875>,
<-21.505075,96.803375,7.392075>,
<-14.58995,96.601575,7.072975>,
<-14.237375,96.907675,7.15955>,
<15.959775,96.3992,7.019375>,
<15.48575,96.93875,6.793425>,
<22.769275,96.787275,7.0666>,
<23.110175,96.401575,6.559375>,
<22.778725,97.0848,6.213>,
<-22.404375,95.93255,5.7698>,
<-21.925675,96.53995,5.9084>,
<-15.45025,96.28985,5.55565>,
<-14.985275,96.577375,6.070125>,
<-14.53385,96.843225,6.5726>,
<15.9715,96.6889,6.254375>,
<16.3671,96.50025,5.73565>,
<15.976075,96.949725,5.5215>,
<23.2352,96.363875,5.81805>,
<22.987875,96.8909,5.404475>,
<-21.708775,96.76805,5.019675>,
<-15.4663,96.534175,4.7359>,
<-14.988825,96.859775,5.1945>,
<16.455,96.63335,5.107125>,
<16.105675,97.034475,4.89455>,
<23.294075,96.325,4.957425>,
<22.952275,96.925725,4.6176>,
<-21.351375,97.11355,4.388075>,
<-21.513825,96.74425,3.639075>,
<-21.08355,97.287125,3.58955>,
<-15.460275,96.692175,4.211725>,
<-15.08905,97.001725,4.3623>,
<16.4606,96.80315,4.531825>,
<16.632775,96.7857,3.86475>,
<23.276175,96.257975,4.0981>,
<22.919425,96.765575,3.576325>,
<-20.89235,97.41085,2.8811>,
<-16.26235,96.233125,2.61325>,
<-15.809175,96.5975,3.1265>,
<-15.3855,96.882875,3.7013>,
<17.351475,96.222325,2.929825>,
<16.841275,96.763025,2.866525>,
<22.67665,96.8513,2.6034>,
<-20.71595,97.5771,2.4326>,
<-20.7043,97.599575,2.124275>,
<-20.374975,98.019425,2.31325>,
<-16.307,96.33,1.670425>,
<-15.788,96.783725,2.208775>,
<17.33535,96.3516,2.19415>,
<16.85435,96.89615,1.767275>,
<22.56245,96.80075,1.98105>,
<22.259975,97.185125,1.7279>,
<22.45215,97.0755,2.23385>,
<-21.447525,97.067725,0.89445>,
<-20.97095,97.629725,1.056675>,
<-20.63035,97.7854,1.73985>,
<-16.326275,96.413725,0.66725>,
<-15.805275,96.90065,1.209975>,
<17.3719,96.410025,1.259175>,
<16.900575,96.929575,0.735575>,
<22.091825,97.208075,0.905025>,
<-22.40625,96.668575,-0.679875>,
<-21.9011,97.1677,-0.317425>,
<-21.4481,97.350575,0.39925>,
<-16.336925,96.4513,-0.340825>,
<-15.83815,96.95485,0.193925>,
<17.4204,96.406075,0.25555>,
<16.92395,96.927975,-0.29035>,
<22.037875,97.223075,0.2223>,
<21.66435,97.78855,-0.034975>,
<21.773125,97.6365,0.6424>,
<-22.2313,97.12205,-1.02735>,
<-22.634325,96.652375,-1.314475>,
<-16.331925,96.450125,-1.355375>,
<-15.844775,96.9772,-0.81685>,
<17.426175,96.3945,-0.785725>,
<16.916625,96.898725,-1.3225>,
<22.041925,97.27355,-0.40605>,
<22.2723,97.032825,-0.76175>,
<22.077925,97.3157,-0.8155>,
<-22.63505,96.88705,-1.98325>,
<-16.315,96.4078,-2.385325>,
<-15.824875,96.968025,-1.841575>,
<17.411,96.342575,-1.82255>,
<16.878975,96.83725,-2.37265>,
<22.174175,97.35785,-1.262525>,
<22.595075,97.04485,-1.94505>,
<-23.14315,96.1592,-3.272325>,
<-22.796975,96.71655,-2.716075>,
<-16.2784,96.346775,-3.387325>,
<-15.783125,96.92475,-2.8989>,
<17.3688,96.270575,-2.815075>,
<16.8654,96.686525,-3.486275>,
<23.25185,96.305675,-2.7501>,
<22.920525,96.81105,-2.57035>,
<-23.11485,96.1357,-3.810725>,
<-22.793275,96.63675,-3.697125>,
<-16.2687,96.2558,-4.15005>,
<-15.7742,96.793675,-4.03575>,
<16.675325,96.686525,-4.480275>,
<23.077,96.83515,-3.406175>,
<23.420825,96.4073,-4.46015>,
<-22.602525,96.673325,-4.530575>,
<-22.382025,96.66625,-5.26735>,
<-22.10915,97.3256,-4.628175>,
<-15.586225,96.82465,-5.053275>,
<16.47655,96.723425,-5.17415>,
<16.251975,97.03725,-4.781625>,
<16.034575,97.060275,-5.4937>,
<23.40725,96.45125,-5.590625>,
<-22.259775,96.574975,-5.7698>,
<-21.862675,97.20385,-5.5955>,
<-15.436825,96.868925,-5.683575>,
<-15.424225,96.77965,-6.14345>,
<-15.129975,97.10115,-5.966075>,
<16.4076,96.572725,-5.94625>,
<15.855325,96.966975,-6.4066>,
<23.365125,96.3961,-6.453325>,
<-21.709375,96.86665,-6.5329>,
<-21.6067,96.5904,-7.191325>,
<-21.1913,97.322375,-6.934525>,
<-15.48875,96.5177,-6.77195>,
<-15.108475,96.99995,-6.4333>,
<16.220325,96.409525,-7.06395>,
<15.673875,96.899525,-7.156575>,
<23.2756,96.386325,-6.998725>,
<22.93745,96.74545,-7.32105>,
<23.170175,96.691975,-6.711625>,
<-20.748275,97.387875,-7.7838>,
<-15.313625,96.50935,-7.40935>,
<-15.364925,96.327275,-7.760225>,
<-15.0593,96.59665,-7.8092>,
<15.633975,96.6788,-7.859375>,
<15.280225,97.099025,-7.591025>,
<15.050325,97.017725,-8.323175>,
<22.669825,96.56895,-8.339225>,
<-20.534675,97.2191,-8.5276>,
<-20.4498,96.911025,-9.218275>,
<-20.12165,97.63175,-8.747375>,
<-14.745975,96.37445,-8.847275>,
<-14.8616,96.5024,-8.3996>,
<-14.38585,96.757275,-8.727775>,
<15.390225,96.471225,-8.912>,
<14.8046,96.932825,-9.04285>,
<22.462075,96.492625,-8.922525>,
<22.03215,96.81985,-9.25515>,
<22.380775,96.818725,-8.617775>,
<-20.352675,96.642725,-9.8724>,
<-19.871975,97.415175,-9.6426>,
<-13.415225,96.739475,-10.284725>,
<-13.665375,97.078025,-9.315>,
<-13.0429,97.35775,-9.862275>,
<14.699125,96.705175,-9.71555>,
<14.39465,97.107425,-9.428675>,
<14.2021,97.05345,-9.874925>,
<21.5939,96.568425,-10.316475>,
<-19.640025,97.16075,-10.537325>,
<-13.398775,96.257925,-11.00605>,
<-12.870575,97.25135,-10.3158>,
<-12.861025,96.92165,-10.815175>,
<-12.422675,97.5264,-10.554425>,
<14.1867,96.804125,-10.340875>,
<13.938525,97.11575,-10.1583>,
<13.57805,97.075775,-10.6963>,
<14.6404,96.359575,-10.440925>,
<21.2038,96.405375,-11.08585>,
<20.87045,96.945725,-10.951525>,
<21.24115,96.8257,-10.571975>,
<-19.28545,97.234525,-11.102775>,
<-19.3984,96.7244,-11.582175>,
<-19.01295,97.1027,-11.73095>,
<-12.8913,96.4705,-11.370625>,
<-12.172675,97.2107,-11.3198>,
<14.0717,96.4338,-11.051275>,
<13.402625,96.6748,-11.48875>,
<20.5375,96.4461,-11.887825>,
<20.047525,97.106025,-11.840375>,
<20.4864,97.026825,-11.379025>,
<-18.557,97.11315,-12.38435>,
<-18.5082,96.513325,-13.117325>,
<-18.0216,97.129575,-13.1203>,
<-11.585025,96.57165,-12.73165>,
<-11.630225,97.023425,-12.1692>,
<-11.10505,96.926525,-12.7975>,
<13.0155,96.48785,-12.13045>,
<12.21815,96.469475,-12.96215>,
<19.61445,96.5758,-12.866975>,
<19.138875,97.26385,-12.770475>,
<19.596775,97.187375,-12.308225>,
<-17.63965,97.110525,-13.6489>,
<-10.269175,96.403525,-14.042975>,
<-10.704,96.6964,-13.37815>,
<-9.476775,96.87505,-14.0746>,
<-9.799125,97.30615,-13.3952>,
<-9.0795,97.358825,-13.777575>,
<11.396425,96.33385,-13.9576>,
<11.378375,96.8896,-13.351825>,
<10.9214,96.813425,-13.85385>,
<18.731225,96.789325,-13.697225>,
<18.30675,97.391175,-13.6145>,
<18.700375,97.334675,-13.2145>,
<-17.1625,97.37365,-13.97825>,
<-17.2146,96.88285,-14.389325>,
<-16.820075,97.28235,-14.4709>,
<-9.67675,96.304875,-14.572625>,
<-8.9026,97.0939,-14.1729>,
<-9.114025,96.692775,-14.496175>,
<-8.51445,96.91725,-14.571375>,
<9.83635,96.536625,-14.86205>,
<9.6845,97.084025,-14.3561>,
<9.238075,96.91675,-14.765025>,
<10.664825,96.46785,-14.420425>,
<10.308325,96.97825,-14.101875>,
<18.0263,96.9724,-14.340075>,
<17.353425,97.2013,-14.9028>,
<17.792675,97.489425,-14.1146>,
<-16.37155,97.25435,-15.009925>,
<-16.3261,96.778625,-15.50315>,
<-15.911825,97.224525,-15.553775>,
<-7.59975,96.371225,-15.608075>,
<-8.070025,96.62335,-15.115425>,
<-7.10855,96.594975,-15.583325>,
<-7.27585,96.8879,-15.18855>,
<-6.61955,96.851175,-15.483425>,
<7.2323,96.792825,-15.655625>,
<7.173425,97.1592,-15.294475>,
<6.6314,97.116525,-15.501825>,
<8.0736,96.5657,-15.60215>,
<7.730225,97.124125,-15.137>,
<8.967025,96.543875,-15.273875>,
<8.5607,97.0208,-14.9361>,
<16.750825,97.100875,-15.704175>,
<-15.4325,97.219475,-16.072325>,
<-15.375875,96.756,-16.539725>,
<-14.965975,97.195325,-16.58395>,
<-5.572225,96.23005,-16.444425>,
<-6.0536,96.58325,-15.952825>,
<-4.65555,96.39255,-16.516575>,
<-5.157125,96.821925,-15.961725>,
<-3.717,96.5697,-16.561025>,
<-4.199025,96.9823,-16.037475>,
<-3.0042,96.7244,-16.56395>,
<-3.30425,97.064525,-16.1574>,
<-2.634525,97.038625,-16.322525>,
<4.4151,96.6653,-16.5383>,
<4.101775,97.07225,-16.2063>,
<3.738925,96.827125,-16.527625>,
<5.3395,96.5545,-16.421825>,
<4.810275,97.07875,-16.03035>,
<6.442,96.504325,-16.1766>,
<5.7429,97.065675,-15.803075>,
<7.3869,96.26665,-16.137425>,
<16.04025,96.958125,-16.61625>,
<16.412225,97.04655,-16.14485>,
<-14.485875,97.187825,-17.079025>,
<-14.405,96.743825,-17.52905>,
<-14.00345,97.18275,-17.569775>,
<-2.34215,96.683575,-16.725575>,
<-0.69885,96.21665,-17.38455>,
<-1.372075,96.668225,-16.883825>,
<0.325975,96.24575,-17.408>,
<-0.249675,96.79255,-16.866925>,
<1.354175,96.269425,-17.374375>,
<0.840475,96.813775,-16.869225>,
<2.1155,96.22925,-17.358875>,
<1.989175,96.754875,-16.8582>,
<3.02335,96.8152,-16.6637>,
<15.176975,96.967225,-17.46835>,
<15.62105,97.009025,-17.00825>,
<-13.47325,97.243925,-18.046475>,
<-13.24375,96.8424,-18.5952>,
<-12.9217,97.413,-18.4615>,
<14.19525,97.068275,-18.2739>,
<14.704125,97.0581,-17.838375>,
<-12.59845,97.0712,-19.04445>,
<-11.84515,97.203375,-19.687>,
<12.633825,96.77555,-19.760225>,
<12.1991,97.561875,-19.46325>,
<12.964775,97.4269,-19.000175>,
<13.5842,97.36955,-18.553975>,
<-11.241075,97.461025,-20.0494>,
<-11.2342,96.99985,-20.44315>,
<-10.829375,97.372025,-20.48185>,
<11.819075,97.00735,-20.153525>,
<11.196575,97.194675,-20.404575>,
<11.398875,97.7118,-19.883025>,
<-10.363425,97.257325,-20.910575>,
<-10.268575,96.762325,-21.361525>,
<-9.872225,97.186275,-21.267575>,
<-4.60905,97.0478,-21.944375>,
<-5.396875,97.2538,-21.818475>,
<-4.99225,97.6491,-21.49025>,
<-4.02075,97.94525,-21.2776>,
<-3.74265,97.3271,-21.781525>,
<-3.25225,97.734875,-21.55135>,
<9.042875,96.879175,-21.605375>,
<8.395575,97.073575,-21.69665>,
<8.670625,97.458375,-21.305375>,
<9.654675,97.3269,-21.02685>,
<9.6951,96.659775,-21.5184>,
<10.605725,97.162425,-20.734775>,
<-9.7895,96.704625,-21.64625>,
<-8.847325,96.8128,-21.9228>,
<-8.29525,96.255475,-22.470125>,
<-7.742875,96.9663,-22.0467>,
<-7.36415,96.409275,-22.480075>,
<-6.9484,96.979275,-22.095625>,
<-6.45345,96.552475,-22.3858>,
<-6.15385,97.2425,-21.87405>,
<-5.566,96.7446,-22.202475>,
<-3.0372,97.303075,-21.93295>,
<-2.01765,97.528975,-22.078525>,
<-1.68105,97.045725,-22.539>,
<-1.2682,97.51705,-22.3791>,
<5.9609,96.65715,-22.79785>,
<5.21605,97.068975,-22.77715>,
<5.58715,97.481525,-22.3688>,
<6.72615,97.273675,-22.11925>,
<6.783925,96.5453,-22.613>,
<7.758525,97.08465,-21.90695>,
<-0.878725,97.1133,-22.79015>,
<-0.136825,97.0618,-23.077>,
<4.282275,96.58725,-23.285775>,
<3.6169,96.90075,-23.236375>,
<4.13825,97.060925,-23.0744>,
<4.601775,97.079125,-22.94975>,
<5.06645,96.55245,-23.12125>,
<0.0777,96.717775,-23.3075>,
<0.681325,96.66695,-23.4165>,
<1.543525,96.64055,-23.4832>,
<2.6059,96.57955,-23.4859>,
<-1.9922,96.888675,22.25155>,
<-5.91095,97.529225,21.361225>,
<-5.195525,98.032225,21.216125>,
<-4.57415,97.79805,21.5246>,
<-3.755225,97.776225,21.64155>,
<-2.8077,97.6939,21.71535>,
<-1.64655,97.402175,21.8171>,
<-0.5179,97.422475,21.575575>,
<0.2237,97.4753,21.3474>,
<-0.286075,97.76665,21.268725>,
<6.790825,97.127375,21.3266>,
<7.546225,97.1023,21.2916>,
<-7.8951,97.70065,20.380375>,
<-7.159275,98.354425,20.212375>,
<-6.63245,98.081025,20.677575>,
<-5.9598,98.08335,20.94135>,
<0.129825,98.06835,20.929025>,
<0.8945,98.1112,20.705425>,
<0.536125,98.3728,20.593775>,
<1.6668,98.0419,20.611425>,
<2.64375,97.9991,20.534275>,
<3.604625,97.950525,20.552825>,
<4.3632,97.990175,20.565525>,
<5.018275,97.881725,20.6996>,
<5.920375,97.848625,20.788075>,
<6.96605,97.691175,20.9067>,
<8.19965,97.576575,20.848275>,
<9.1644,97.554,20.6336>,
<9.714675,97.56145,20.429775>,
<9.39765,97.845,20.347125>,
<-9.595875,97.770425,19.3872>,
<-9.093225,98.3185,19.235525>,
<-8.614575,98.1551,19.64205>,
<-7.943575,98.30295,19.8716>,
<1.009575,98.671325,20.2621>,
<2.16955,98.5684,20.15845>,
<3.262075,98.57575,20.09115>,
<4.194825,98.452175,20.21765>,
<9.92025,97.987525,19.977475>,
<10.8764,97.794625,19.582725>,
<11.31555,97.816325,19.268075>,
<10.989275,98.095425,19.308125>,
<-11.409575,97.75645,18.133525>,
<-10.927525,97.88135,18.410825>,
<-10.36435,97.943675,18.755725>,
<-9.737925,98.1641,18.975675>,
<11.221175,98.28955,18.96655>,
<11.872925,98.281,18.40525>,
<-11.073325,98.528075,17.7545>,
<-11.843275,98.01235,17.537175>,
<-10.456575,98.5633,18.18235>,
<13.12075,97.465725,17.89875>,
<12.655225,98.055075,17.859475>,
<-13.460275,97.646125,16.376675>,
<-13.12385,97.7219,16.626475>,
<-12.56155,97.8587,17.022425>,
<13.37455,97.703475,17.4663>,
<14.000575,97.741175,16.8523>,
<14.736275,97.48895,16.376225>,
<14.2931,97.935075,16.4243>,
<-14.32735,97.78225,15.3965>,
<-13.8685,98.228075,15.443425>,
<-13.3065,98.232875,15.996425>,
<-12.748975,98.367625,16.407125>,
<-3.125425,97.241,15.0184>,
<-2.29055,97.163,15.2623>,
<-1.3619,97.388625,15.1525>,
<-0.2084,97.421225,15.217325>,
<0.866325,97.4321,15.22025>,
<1.990425,97.4316,15.1501>,
<3.048025,97.23535,15.218975>,
<4.013825,97.103875,15.186625>,
<14.6259,98.080775,15.9771>,
<15.363925,97.767575,15.529175>,
<14.9887,98.18715,15.5319>,
<-15.4465,97.83035,14.2174>,
<-14.87815,98.232425,14.4207>,
<-14.36875,98.192925,14.97085>,
<-6.191125,97.193575,14.203475>,
<-5.108725,97.510325,14.211675>,
<-3.955625,97.519175,14.521775>,
<-3.08815,97.73265,14.49>,
<-2.265,97.673925,14.7126>,
<-1.478875,97.894125,14.594575>,
<-0.670875,97.92715,14.642525>,
<0.37015,97.9597,14.657025>,
<1.37795,97.923725,14.675775>,
<2.11895,97.909375,14.631925>,
<2.5487,98.1279,14.3308>,
<2.77035,97.744975,14.718725>,
<3.6712,97.621725,14.69355>,
<4.73995,97.462625,14.640125>,
<5.8922,97.4795,14.326275>,
<6.92675,97.26405,14.23895>,
<15.320225,98.288525,15.095925>,
<15.93565,97.999925,14.7194>,
<15.667125,98.35165,14.67825>,
<-15.30605,98.39295,13.84985>,
<-15.875275,98.06985,13.567>,
<-8.038975,97.1831,13.4953>,
<-6.9928,97.5011,13.584275>,
<-5.921625,97.829425,13.6175>,
<-5.040675,98.226475,13.4654>,
<-4.31555,98.03205,13.873425>,
<-3.478275,98.073675,14.025975>,
<-2.6239,98.130775,14.137975>,
<-1.910925,98.130225,14.2668>,
<3.266225,98.10865,14.2278>,
<4.21975,98.032325,14.124575>,
<5.2104,97.965425,13.97785>,
<5.941975,97.947825,13.816225>,
<6.275325,98.1066,13.555175>,
<6.584275,97.79145,13.79375>,
<7.671725,97.609325,13.60815>,
<8.7756,97.340875,13.431575>,
<15.9865,98.3926,14.2903>,
<16.7117,98.1314,13.758375>,
<-16.4,98.238325,12.902975>,
<-16.983575,98.084875,12.459275>,
<-9.341675,97.289,12.74825>,
<-8.669675,97.460275,12.915525>,
<-7.7259,97.82445,12.9532>,
<-7.0464,98.091325,12.9443>,
<-6.42215,98.1594,13.09875>,
<-5.755425,98.327375,13.1431>,
<6.82175,98.297175,13.18775>,
<7.74635,98.1658,13.0161>,
<8.227,98.3606,12.637975>,
<8.49165,97.891775,12.994025>,
<9.432875,97.55255,12.8997>,
<17.8704,97.50865,13.094675>,
<17.324025,98.072125,13.171525>,
<-18.347125,97.966675,11.2398>,
<-17.953825,98.41885,11.22605>,
<-17.592225,98.180525,11.793525>,
<-11.475,97.174625,11.2782>,
<-10.952525,97.567375,11.332775>,
<-10.143925,97.8624,11.63995>,
<-9.235825,97.9036,12.156975>,
<-8.224525,98.191825,12.347225>,
<-7.356825,98.42355,12.465225>,
<9.114425,98.253025,12.3503>,
<10.128625,97.738525,12.3308>,
<11.065675,97.686475,11.7944>,
<11.921875,97.432975,11.403925>,
<11.481125,97.8595,11.335775>,
<18.015025,97.948275,12.57845>,
<18.6683,98.0104,11.888025>,
<19.137725,97.9514,11.463775>,
<18.844325,98.2589,11.518675>,
<-19.290375,97.76745,10.308725>,
<-18.831125,98.243775,10.392075>,
<-18.39185,98.334075,10.8408>,
<-11.376075,97.5691,10.897025>,
<-10.91935,98.11355,10.693075>,
<-10.566575,98.09335,11.083825>,
<11.896475,97.994425,10.8032>,
<12.83565,97.67965,10.174725>,
<12.20645,98.37095,9.948475>,
<19.027225,98.451175,11.142325>,
<19.607325,98.45955,10.435625>,
<-19.20595,98.211425,9.9118>,
<-19.59855,97.759975,9.837475>,
<-12.565375,97.44355,9.40925>,
<-12.034075,97.6524,9.8719>,
<-11.475825,97.88955,10.304725>,
<12.992825,98.012,9.4355>,
<12.54695,98.5462,9.120025>,
<13.621525,97.39325,9.58015>,
<20.909725,97.515925,9.723125>,
<20.376475,98.24145,9.65555>,
<-20.49515,97.519875,8.60355>,
<-19.931,98.01315,8.89215>,
<-12.57275,97.75115,8.85965>,
<-12.0493,98.19805,8.90965>,
<13.09645,98.22355,8.862875>,
<13.370725,98.179425,8.43865>,
<13.631525,97.786975,8.80145>,
<14.1992,97.224225,8.948025>,
<20.954875,97.8952,9.235225>,
<21.259875,97.786575,8.881525>,
<21.041575,98.080525,8.8809>,
<-20.3155,97.98085,8.154475>,
<-20.731775,97.543025,7.990875>,
<-13.6929,97.33485,7.4028>,
<-13.11995,97.707025,7.83545>,
<-12.581025,98.017475,8.29445>,
<13.76355,97.95725,8.1439>,
<14.025475,97.9847,7.453425>,
<14.35735,97.452225,8.080875>,
<21.175425,98.211825,8.444925>,
<21.6755,97.99745,7.75455>,
<-21.45785,97.0776,6.4985>,
<-20.9754,97.5433,7.119125>,
<-13.922725,97.4884,6.4125>,
<-13.168025,98.08235,6.79355>,
<14.804425,97.483775,6.95395>,
<14.2534,98.087375,6.584225>,
<22.433675,97.4035,6.8891>,
<22.047925,97.847375,7.12585>,
<-21.4111,97.20165,5.601225>,
<-20.9791,97.712275,6.06945>,
<-14.4735,97.186025,5.7323>,
<-13.960675,97.7725,5.42075>,
<-13.418625,98.174125,5.8026>,
<14.82195,97.791125,6.0051>,
<14.3945,98.157,5.995225>,
<15.426325,97.2413,6.097075>,
<22.1951,97.946525,6.3105>,
<22.5532,97.58425,5.315725>,
<-21.370125,97.218425,5.024875>,
<-20.996075,97.673425,5.09835>,
<-14.466925,97.4829,4.728325>,
<-13.925925,97.989875,4.74085>,
<-13.5793,98.22495,5.094275>,
<14.570575,98.196625,5.337175>,
<14.980975,98.09905,4.3919>,
<15.461025,97.53195,5.05595>,
<22.53935,97.5428,4.234975>,
<-20.806325,97.7663,4.239075>,
<-20.598675,97.8639,3.463325>,
<-20.28135,98.389575,4.119875>,
<-14.754175,97.48155,3.620125>,
<-14.086975,98.0025,4.02265>,
<15.625675,97.672475,3.9393>,
<15.1867,98.123375,3.488975>,
<16.09935,97.1956,4.274725>,
<22.466825,97.4488,3.326825>,
<-20.517325,97.85635,2.838975>,
<-20.02085,98.53425,3.15515>,
<-15.2863,97.15305,2.840575>,
<-14.739175,97.70055,2.592475>,
<-14.2088,98.080925,3.0889>,
<15.73205,97.75595,3.0544>,
<15.35255,98.1111,2.79315>,
<16.210725,97.276725,3.385275>,
<22.2891,97.471525,2.59665>,
<21.982775,98.04275,2.900675>,
<22.2148,97.796525,3.14765>,
<-19.920125,98.589575,2.3305>,
<-15.200525,97.4064,1.799625>,
<-14.6464,97.90715,1.878475>,
<-14.306625,98.137025,2.311475>,
<15.696525,97.88425,2.401>,
<15.797775,97.868075,1.684275>,
<16.22885,97.419575,2.337675>,
<21.915525,97.858425,2.170075>,
<21.48815,98.348575,1.861125>,
<21.6653,98.35575,2.558225>,
<-20.494725,98.093975,1.2937>,
<-20.136575,98.4208,1.66055>,
<-15.306425,97.43935,0.715925>,
<-14.76545,97.901625,1.141175>,
<16.35025,97.4189,1.236925>,
<15.828775,97.9026,0.71825>,
<21.801825,97.7462,1.3504>,
<21.325025,98.313875,0.81875>,
<-21.4352,97.685625,-0.1254>,
<-20.96065,98.189875,0.042375>,
<-20.2368,98.668975,0.75725>,
<-15.336125,97.47775,-0.285275>,
<-14.8178,97.947375,0.223975>,
<16.390475,97.430625,0.205225>,
<15.839025,97.917725,-0.32715>,
<21.250525,98.376875,-0.0555>,
<-22.303825,97.283625,-1.64065>,
<-21.844125,97.762575,-1.268825>,
<-21.393,98.048975,-0.65685>,
<-15.320225,97.4981,-1.2949>,
<-14.801025,98.00555,-0.748925>,
<16.4014,97.4172,-0.8234>,
<15.867425,97.873125,-1.34845>,
<21.833325,97.67065,-0.7704>,
<21.464325,98.158275,-0.60355>,
<-22.360775,97.35745,-2.353175>,
<-22.025025,97.77385,-1.9807>,
<-15.2683,97.49,-2.331425>,
<-14.749625,98.0281,-1.766575>,
<16.3738,97.38275,-1.85305>,
<15.827875,97.839,-2.2935>,
<21.606675,98.22475,-1.414825>,
<22.1436,97.716375,-1.981475>,
<21.7971,98.395,-2.4689>,
<-22.3559,97.35355,-3.178325>,
<-21.94965,97.9497,-2.6715>,
<-15.15005,97.480375,-3.4543>,
<-14.684625,98.001075,-2.7616>,
<16.25695,97.360525,-2.972475>,
<15.706375,97.8583,-3.043625>,
<22.49575,97.548975,-2.7902>,
<22.1492,98.2793,-3.431175>,
<-22.346,97.233625,-3.94775>,
<-21.791275,98.04525,-3.70145>,
<-15.16135,97.317875,-4.51975>,
<-14.60305,97.979975,-3.506575>,
<-14.67275,97.812375,-4.165125>,
<-14.275675,98.1999,-3.9071>,
<15.7708,97.679775,-3.765825>,
<15.357675,98.0887,-3.4918>,
<15.221425,98.0525,-4.297825>,
<16.272225,97.168575,-4.035775>,
<22.661025,97.6554,-3.74875>,
<23.01385,97.18865,-4.2276>,
<22.71555,97.735625,-4.5543>,
<-21.588025,98.006025,-4.717575>,
<-15.0884,97.23885,-5.403175>,
<-14.6151,97.706675,-5.040125>,
<-14.16395,98.16995,-4.58235>,
<15.72655,97.505825,-4.793775>,
<15.038725,97.98545,-5.308825>,
<23.0679,97.14305,-5.043675>,
<22.692625,97.755425,-5.384075>,
<-21.198825,98.216675,-5.3781>,
<-21.379075,97.5624,-6.1275>,
<-20.8899,98.16135,-6.207175>,
<-14.5203,97.546575,-6.179775>,
<-14.0283,98.119675,-5.400625>,
<15.398125,97.50955,-5.9435>,
<14.8659,97.944375,-6.068775>,
<22.999175,97.100425,-6.1569>,
<22.59165,97.7873,-6.0804>,
<-20.62795,98.07615,-6.93035>,
<-14.9088,96.971125,-7.105325>,
<-14.3139,97.446425,-7.186075>,
<-13.616175,98.2984,-6.124075>,
<-13.8031,97.937,-6.9454>,
<-13.271,98.405975,-6.850975>,
<14.865175,97.75725,-6.6896>,
<14.60365,98.059975,-6.44845>,
<14.27585,98.134175,-7.0693>,
<15.304725,97.304925,-6.911725>,
<22.552275,97.550075,-6.835>,
<22.0706,98.0769,-7.142>,
<22.292025,98.098725,-6.41075>,
<-20.194925,98.32795,-7.4276>,
<-20.302075,97.772825,-8.12335>,
<-19.870675,98.309975,-8.1439>,
<-14.47595,97.05055,-7.922775>,
<-13.835875,97.6531,-7.752425>,
<-13.259075,98.21065,-7.54475>,
<14.675075,97.559175,-7.73355>,
<14.061575,98.01495,-7.9255>,
<22.27765,97.3121,-8.016625>,
<21.747975,98.07745,-7.97015>,
<-19.6469,98.1878,-8.830425>,
<-13.921525,97.30095,-8.437875>,
<-13.2377,97.8904,-8.44035>,
<14.0289,97.77825,-8.57525>,
<13.760125,98.1079,-8.345525>,
<13.3959,98.146325,-8.9672>,
<14.462825,97.32015,-8.7986>,
<21.6604,97.6559,-8.786425>,
<21.097375,98.16385,-9.1>,
<21.470075,98.131225,-8.4846>,
<-19.2359,98.392625,-9.34585>,
<-19.3302,97.822375,-10.12345>,
<-18.915275,98.427425,-9.95745>,
<-12.62365,97.6566,-10.03705>,
<-12.650625,98.0064,-9.334125>,
<-12.14275,98.074825,-10.099725>,
<13.796175,97.48105,-9.655175>,
<13.123375,97.9747,-9.818425>,
<21.2242,97.3263,-9.970025>,
<20.725075,97.954375,-9.99135>,
<-19.31135,97.55235,-10.60435>,
<-18.946575,97.983575,-10.6235>,
<-11.873075,97.9533,-10.714875>,
<13.04205,97.666675,-10.469975>,
<12.7806,98.059275,-10.207875>,
<12.3514,98.078875,-10.756875>,
<20.430425,97.5663,-10.8599>,
<20.01805,98.225925,-10.696025>,
<20.40555,98.087975,-10.318275>,
<-18.756575,97.746575,-11.3095>,
<-18.626375,97.553175,-11.774625>,
<-18.145675,98.21045,-11.6505>,
<-11.44355,98.01175,-11.194575>,
<-11.598,97.545525,-11.615875>,
<-11.133825,97.836075,-11.765425>,
<12.6221,97.2436,-11.5972>,
<11.838,97.90305,-11.624>,
<19.5421,97.789075,-11.764125>,
<18.917975,98.54565,-11.7595>,
<19.492575,98.504825,-11.09505>,
<-17.708425,97.9952,-12.57655>,
<-17.4911,97.681725,-13.247325>,
<-17.2157,98.222175,-13.0132>,
<-10.412325,97.374225,-12.9057>,
<-10.723775,97.66875,-12.32955>,
<-9.9795,97.66305,-12.921975>,
<-10.142275,97.835425,-12.62035>,
<-9.5599,98.0343,-12.773975>,
<10.587675,97.8392,-12.863425>,
<10.239925,98.360625,-12.482225>,
<9.970775,98.062175,-13.041225>,
<11.50895,97.428675,-12.55105>,
<11.05615,98.2242,-11.9911>,
<18.59015,97.9053,-12.78125>,
<17.967575,98.282075,-13.1284>,
<18.10725,98.794075,-12.455175>,
<-17.330025,97.553875,-13.598975>,
<-17.010925,98.0252,-13.49815>,
<-8.322775,97.561225,-13.951175>,
<-8.890775,97.883025,-13.302975>,
<-7.350075,97.8979,-14.027225>,
<-7.8354,98.438375,-13.208775>,
<-7.0266,98.373525,-13.636675>,
<9.024225,97.8164,-13.834725>,
<8.975475,98.138525,-13.49025>,
<8.4757,98.114475,-13.733175>,
<9.87415,97.575325,-13.6647>,
<9.419775,98.0891,-13.325575>,
<10.778925,97.27565,-13.40495>,
<17.946875,97.8772,-13.555025>,
<17.27935,98.019,-14.185175>,
<17.674725,98.20445,-13.542825>,
<-16.47695,98.161125,-13.99395>,
<-16.42055,97.719275,-14.516925>,
<-15.99445,98.170175,-14.55285>,
<-7.68545,97.2519,-14.597375>,
<-6.644325,98.1472,-14.041525>,
<-6.579175,97.5538,-14.7173>,
<-5.455225,97.7984,-14.835075>,
<-5.831925,98.316975,-14.139525>,
<-5.081825,98.223975,-14.48245>,
<7.127925,97.5938,-14.83085>,
<7.05165,98.05765,-14.352625>,
<6.471325,98.043875,-14.55445>,
<8.2402,97.588625,-14.426925>,
<7.64365,98.070425,-14.117325>,
<9.1105,97.34325,-14.3394>,
<16.7368,97.6614,-15.1823>,
<-15.519375,98.15755,-15.100275>,
<-15.482925,97.6901,-15.597575>,
<-15.049875,98.14155,-15.634975>,
<-5.7628,97.192675,-15.39575>,
<-4.7442,97.9717,-14.85535>,
<-4.717375,97.4731,-15.3939>,
<-3.6665,97.50815,-15.609525>,
<-4.038575,97.9661,-15.031>,
<-2.636475,97.50945,-15.82405>,
<-3.1147,98.002525,-15.188575>,
<-1.671225,97.67655,-15.8202>,
<-2.17025,98.052625,-15.31605>,
<-1.4359,98.07395,-15.4214>,
<3.2003,97.7038,-15.7235>,
<2.9541,98.09215,-15.34115>,
<2.5387,97.866525,-15.657725>,
<4.141525,97.54095,-15.703>,
<3.68395,98.0781,-15.21475>,
<5.1638,97.55765,-15.441325>,
<4.6292,98.043625,-15.047075>,
<6.113775,97.57055,-15.17115>,
<5.576725,98.035475,-14.8211>,
<16.269425,97.440275,-15.933975>,
<15.942325,97.936825,-15.8148>,
<16.33825,97.849525,-15.46255>,
<-14.591975,98.105875,-16.156775>,
<-14.546875,97.647825,-16.62445>,
<-14.140025,98.070275,-16.6665>,
<-1.9175,97.1653,-16.313925>,
<-1.001275,97.849625,-15.7303>,
<-0.880825,97.35145,-16.25775>,
<0.26685,97.3583,-16.321775>,
<-0.241975,97.85775,-15.7759>,
<1.35375,97.3574,-16.301975>,
<0.77605,97.885075,-15.760725>,
<2.471975,97.380575,-16.173025>,
<1.79085,97.867275,-15.7317>,
<3.43985,97.229475,-16.177775>,
<15.56675,97.494375,-16.6269>,
<15.133475,98.0425,-16.5617>,
<15.54835,97.9918,-16.1899>,
<-13.700675,98.02735,-17.159275>,
<-13.59925,97.6364,-17.601325>,
<-13.22265,98.063875,-17.617725>,
<14.72125,97.579775,-17.37495>,
<14.2921,98.1782,-17.245075>,
<14.7149,98.100075,-16.924525>,
<-12.6813,98.179475,-18.0568>,
<-12.5974,97.703475,-18.54605>,
<-12.176175,98.12575,-18.6021>,
<13.306025,97.929025,-18.31915>,
<12.5517,98.24895,-18.63305>,
<13.107725,98.5032,-17.979875>,
<13.668,98.326875,-17.668875>,
<13.960325,97.736975,-17.929125>,
<-11.605875,98.13925,-19.129025>,
<-11.442775,97.7555,-19.627225>,
<-11.0255,98.200675,-19.60995>,
<11.769325,98.243525,-19.2158>,
<-10.4934,98.154725,-20.065975>,
<-10.434575,97.708325,-20.5095>,
<-9.976175,98.02895,-20.52395>,
<-3.98475,98.42515,-20.86785>,
<-4.3398,98.36815,-20.89215>,
<-4.0876,98.83165,-20.553525>,
<-3.484,98.638725,-20.7891>,
<10.2719,97.742775,-20.456275>,
<9.659725,98.092425,-20.434925>,
<10.138025,98.16855,-20.18165>,
<10.66375,98.1332,-19.957325>,
<10.840875,97.5846,-20.306375>,
<11.20875,98.298425,-19.534475>,
<-9.594625,97.762275,-20.9481>,
<-9.253975,97.399225,-21.37835>,
<-8.740025,98.195,-20.941>,
<-8.596825,97.63005,-21.426525>,
<-8.1273,98.055475,-21.205775>,
<-5.611575,97.5971,-21.5676>,
<-6.04725,97.88055,-21.373>,
<-5.4143,97.9526,-21.269375>,
<-4.846,98.1528,-21.078025>,
<-2.899225,98.34815,-21.16635>,
<-2.549625,97.8793,-21.62375>,
<-2.054275,98.459775,-21.349475>,
<-2.037225,98.038975,-21.6739>,
<-1.533025,98.360025,-21.637125>,
<7.453375,97.666875,-21.57625>,
<6.840525,98.07305,-21.4774>,
<7.378775,98.092275,-21.271275>,
<7.985275,97.9878,-21.137475>,
<8.05195,97.4582,-21.52875>,
<8.877775,98.009125,-20.796625>,
<-7.963375,97.568375,-21.58335>,
<-6.9831,97.6135,-21.61175>,
<-0.911225,98.220525,-22.01345>,
<-0.842275,97.7118,-22.416>,
<-0.303375,97.99345,-22.4199>,
<4.031925,97.5938,-22.764525>,
<3.34125,98.008875,-22.6807>,
<3.8045,98.3482,-22.34015>,
<4.816125,98.22935,-22.0868>,
<4.852075,97.50575,-22.5996>,
<5.95475,98.08625,-21.789675>,
<0.134775,97.6468,-22.7943>,
<0.522175,97.2566,-23.119725>,
<1.0671,97.979775,-22.782775>,
<1.301075,97.328725,-23.1707>,
<1.8134,97.89325,-22.89115>,
<2.16075,97.3615,-23.1579>,
<2.61155,98.095675,-22.7292>,
<3.065125,97.450375,-23.03035>,
<-4.591825,98.226675,21.232775>,
<-4.040275,98.29935,21.25135>,
<-3.1622,98.307525,21.27985>,
<-2.13035,98.2043,21.28525>,
<-0.95215,98.0545,21.19965>,
<-6.550225,98.590975,20.310725>,
<-6.05085,98.6615,20.45425>,
<-5.339175,98.661925,20.696225>,
<-4.523125,98.674675,20.8854>,
<-3.584675,98.837625,20.859875>,
<-2.60515,98.839725,20.840575>,
<-1.560075,98.74615,20.781925>,
<-0.60185,98.633225,20.677175>,
<0.1258,98.6604,20.476675>,
<-0.3503,98.954675,20.364625>,
<4.8382,98.33495,20.3578>,
<5.587825,98.418225,20.35385>,
<6.559725,98.390725,20.40615>,
<7.607475,98.305925,20.39945>,
<8.776475,98.167975,20.2739>,
<-8.60095,98.581825,19.30305>,
<-8.14815,98.791175,19.3649>,
<-7.2727,99.243825,19.4075>,
<-6.323775,99.226425,19.85695>,
<-5.443525,99.24005,20.17815>,
<0.06175,99.2558,20.013825>,
<0.9069,99.294475,19.789075>,
<0.479925,99.6707,19.5735>,
<1.727475,99.15035,19.76255>,
<2.6909,99.07185,19.723775>,
<3.42705,99.096275,19.68265>,
<4.0643,98.97525,19.8071>,
<4.99855,98.89645,19.941625>,
<6.165175,99.052025,19.89015>,
<7.0976,98.86435,20.02915>,
<8.03985,98.952175,19.840675>,
<9.091575,98.7427,19.74585>,
<9.772875,98.69845,19.5266>,
<9.3598,99.12885,19.35415>,
<10.500975,98.4303,19.344975>,
<-9.939525,98.605525,18.485375>,
<-9.202425,99.119675,18.482775>,
<-8.53305,99.058025,18.93>,
<-7.902025,99.383625,18.980475>,
<1.266,99.772525,19.3379>,
<2.314575,99.61005,19.330525>,
<3.2172,99.5148,19.3556>,
<9.967625,99.0777,19.1161>,
<10.699175,98.93945,18.813725>,
<11.24075,98.74165,18.58935>,
<11.016125,99.04645,18.513575>,
<-11.4415,98.879375,17.148475>,
<-10.8889,99.397225,17.1441>,
<-10.48165,99.182625,17.638975>,
<-9.900175,99.2274,17.9717>,
<11.35575,99.0587,18.1924>,
<12.084725,98.706975,17.8427>,
<-11.35955,99.4144,16.739975>,
<-11.9984,99.0165,16.51205>,
<12.836275,98.696075,17.131475>,
<13.79655,98.40405,16.489725>,
<13.28975,98.895725,16.540325>,
<-13.456575,98.56715,15.543175>,
<-13.182075,98.84885,15.546>,
<-12.735475,98.9811,15.8501>,
<13.727375,99.013175,16.010175>,
<14.576375,98.63385,15.53015>,
<14.1549,99.09145,15.524125>,
<-14.39745,98.656025,14.508825>,
<-13.9025,99.083925,14.58875>,
<-13.4536,98.955875,15.170675>,
<-1.202775,98.33065,14.1405>,
<-0.156525,98.536975,14.006225>,
<1.0128,98.48095,14.082225>,
<1.9193,98.2953,14.222075>,
<14.562975,99.151125,15.0493>,
<15.33235,98.766875,14.628375>,
<14.97495,99.20135,14.5786>,
<-15.38885,98.67855,13.50665>,
<-14.922975,99.1372,13.53435>,
<-14.419025,99.115525,14.047125>,
<-4.42045,98.37055,13.4809>,
<-3.866125,98.455775,13.51675>,
<-3.008925,98.5487,13.59245>,
<-1.995375,98.6123,13.7067>,
<-1.012475,98.871025,13.56345>,
<-0.171325,99.202075,13.29005>,
<0.5844,98.963775,13.5756>,
<1.2186,98.91775,13.607425>,
<1.62665,99.1166,13.35125>,
<1.78965,98.747575,13.7346>,
<2.68025,98.566875,13.81005>,
<3.7243,98.53715,13.657025>,
<4.7279,98.46935,13.5302>,
<5.763425,98.365025,13.408325>,
<15.3618,99.2609,14.108875>,
<16.13785,98.784925,13.756175>,
<15.91845,99.4002,13.397075>,
<-16.461975,98.6319,12.501>,
<-15.964125,99.08375,12.573225>,
<-15.4415,99.090725,13.075375>,
<-6.7178,98.4868,12.642875>,
<-6.07785,98.65925,12.677275>,
<-5.292775,98.7176,12.8603>,
<-4.4357,98.7443,13.061775>,
<-3.507925,98.939825,13.055225>,
<-2.564975,99.067725,13.098>,
<-1.6393,99.199925,13.111675>,
<-0.900925,99.3307,13.07675>,
<2.29905,99.095625,13.278975>,
<3.233325,99.042775,13.1817>,
<4.236,98.986175,13.0583>,
<5.23235,98.903825,12.947>,
<6.155875,98.8228,12.82435>,
<6.86915,98.830275,12.629625>,
<6.5215,99.1727,12.3595>,
<7.53955,98.6194,12.631725>,
<16.641775,98.746975,13.268275>,
<16.519225,99.2965,12.88865>,
<-17.528725,98.71045,11.39635>,
<-17.03215,99.084725,11.524225>,
<-16.50025,99.0758,12.060975>,
<-9.56855,98.21995,11.65145>,
<-9.207175,98.474425,11.570025>,
<-8.59285,98.601925,11.73045>,
<-7.738425,98.814575,11.8782>,
<-6.67385,99.04135,12.040575>,
<-5.588675,99.158275,12.278675>,
<7.3419,99.1801,12.107775>,
<8.268325,98.8055,12.169025>,
<9.1452,98.909575,11.682675>,
<10.14155,98.38815,11.68305>,
<11.05655,98.22765,11.2703>,
<10.592175,98.69335,11.10865>,
<17.18865,98.7752,12.68975>,
<17.8474,98.804525,12.026075>,
<18.490775,98.626125,11.558525>,
<18.1045,99.026825,11.5965>,
<-18.425675,98.6702,10.4552>,
<-17.98585,99.088675,10.505925>,
<-17.518075,99.131525,10.992725>,
<-10.553225,98.3406,10.798175>,
<-10.2057,98.4285,10.955825>,
<-9.65155,98.519475,11.234875>,
<11.187975,98.5912,10.780275>,
<11.644725,98.540425,10.417325>,
<11.278825,98.851125,10.37725>,
<18.37655,99.196475,11.159075>,
<18.9565,98.947675,10.7598>,
<18.688525,99.2975,10.731175>,
<-19.3505,98.469225,9.31645>,
<-18.8923,98.790725,9.62725>,
<-18.449325,99.00435,10.011425>,
<-11.503875,98.34705,9.5196>,
<-10.95705,98.52925,9.981875>,
<-10.474275,98.5995,10.462225>,
<11.64885,98.783825,10.056325>,
<11.860725,98.920375,9.47585>,
<18.99115,99.340625,10.304025>,
<19.690575,99.0477,9.69765>,
<-19.44185,98.6925,8.806>,
<-18.964175,99.2704,8.75615>,
<-11.5124,98.639575,8.984>,
<-10.938825,99.019525,9.096625>,
<12.926125,98.548325,8.427575>,
<12.1729,99.13005,8.461675>,
<20.729925,98.4074,8.947475>,
<20.22205,98.887875,9.122525>,
<-20.421425,98.140975,7.430425>,
<-19.9592,98.5412,7.8371>,
<-19.481775,98.939525,8.227525>,
<-12.5916,98.39565,7.41085>,
<-12.055925,98.661475,7.93355>,
<-11.5211,98.8902,8.44>,
<12.92475,98.815825,7.7177>,
<12.470825,99.29475,7.40175>,
<13.4267,98.344175,7.8796>,
<20.532225,99.096875,8.32365>,
<21.16895,98.65585,7.762975>,
<20.812,99.34605,7.301225>,
<-20.493825,98.25875,6.52805>,
<-20.01285,98.76995,6.9463>,
<-12.598825,98.677225,6.6762>,
<-12.014425,99.095475,6.9466>,
<12.9939,98.99025,7.056525>,
<13.267325,98.96595,6.4142>,
<13.545075,98.537425,7.027975>,
<21.564525,98.556575,6.956975>,
<21.183775,99.267925,6.346775>,
<-20.509575,98.29585,5.58355>,
<-20.031025,98.872125,6.026975>,
<-12.842125,98.6614,6.0119>,
<-12.367425,99.036275,6.22655>,
<13.92695,98.527275,6.0461>,
<13.4919,98.97805,5.732275>,
<21.7242,98.69075,6.01365>,
<22.1004,98.268475,5.538975>,
<21.759775,98.7635,5.2087>,
<-20.523025,98.216225,4.80255>,
<-20.00835,98.8601,4.99605>,
<-13.5526,98.406175,4.418925>,
<-13.055525,98.71055,5.067825>,
<13.9648,98.727475,5.20945>,
<14.415525,98.49955,4.6471>,
<13.962425,98.91795,4.4041>,
<22.1463,98.209825,4.747125>,
<21.7173,98.7674,4.3548>,
<-19.72375,99.0723,4.107225>,
<-13.6232,98.5205,3.516>,
<-13.05995,98.92245,4.04335>,
<14.573925,98.53435,3.88115>,
<14.067425,99.010075,3.4645>,
<22.0679,98.159425,3.71045>,
<21.649075,98.749625,3.6874>,
<-19.2752,99.494375,3.506975>,
<-19.4841,99.121225,2.652>,
<-18.99945,99.70095,2.83855>,
<-13.7342,98.61275,2.445675>,
<-13.1028,99.062375,3.0479>,
<14.787175,98.534825,2.87675>,
<14.191325,99.054625,2.462225>,
<21.68755,98.5418,3.155725>,
<21.2306,98.95205,2.6713>,
<21.461675,98.896975,3.340775>,
<-19.593625,99.0026,1.9459>,
<-19.10395,99.5445,2.216425>,
<-14.18195,98.370675,1.5296>,
<-13.589675,98.887425,1.543625>,
<-13.1143,99.2177,2.052675>,
<14.7775,98.660875,1.88525>,
<14.269,99.09195,1.51645>,
<15.29655,98.2319,2.152225>,
<21.013225,98.882775,1.59725>,
<-19.708475,99.01885,1.338>,
<-19.21685,99.507525,1.568>,
<-14.373975,98.314775,0.682325>,
<-13.807075,98.824675,0.67885>,
<-13.0891,99.407725,1.000125>,
<14.77225,98.7375,1.0166>,
<14.358275,99.07725,0.796425>,
<15.292925,98.3083,1.28225>,
<20.8522,98.9393,0.97395>,
<20.438275,99.452025,0.87305>,
<20.698,99.203725,1.33975>,
<-19.82715,99.54075,0.0506>,
<-20.40015,98.99405,-0.154075>,
<-19.35235,99.642725,0.820225>,
<-14.2374,98.518525,-0.173425>,
<-13.721,99.00035,-0.089475>,
<-13.389625,99.25885,0.254925>,
<14.668525,98.856475,0.3713>,
<14.711675,98.8399,-0.3488>,
<15.20715,98.42755,0.2496>,
<20.852525,98.897575,0.279275>,
<20.323325,99.57595,-0.19255>,
<-21.366475,98.432,-1.323775>,
<-20.77435,99.006,-0.997375>,
<-14.24355,98.535275,-1.206475>,
<-13.789975,98.97675,-0.755>,
<15.2412,98.40785,-0.948775>,
<14.679325,98.863275,-1.1124>,
<21.011175,98.799225,-0.677>,
<20.576425,99.4589,-1.1555>,
<-21.15575,98.8624,-1.718575>,
<-21.58765,98.3703,-2.013225>,
<-14.0763,98.61175,-2.267925>,
<-13.701075,99.042475,-1.52265>,
<14.8568,98.6812,-1.8979>,
<14.362975,99.101925,-1.5671>,
<14.2736,99.12315,-2.3246>,
<15.42325,98.22315,-1.841075>,
<21.071,98.9654,-1.515>,
<21.354475,98.777,-1.964775>,
<21.099375,99.0974,-1.954875>,
<-21.48185,98.605575,-2.8261>,
<-14.168,98.39595,-3.2606>,
<-13.30475,99.31455,-2.25795>,
<-13.57525,98.9373,-3.099375>,
<-13.023675,99.42765,-3.022825>,
<14.68065,98.74545,-2.769725>,
<14.191725,99.086225,-3.2574>,
<15.246475,98.286875,-2.712625>,
<21.170525,99.190075,-2.446175>,
<21.57035,98.969,-3.250825>,
<-21.1293,99.01135,-3.408875>,
<-21.2565,98.6462,-4.229625>,
<-20.85285,99.223325,-4.0438>,
<-13.724325,98.63965,-4.02845>,
<-13.099275,99.21865,-3.761625>,
<14.778,98.539525,-3.6566>,
<14.08785,99.00945,-4.279575>,
<22.37045,98.18125,-4.15205>,
<21.871475,98.80545,-4.22545>,
<-21.23885,98.47705,-4.765675>,
<-20.871125,98.95655,-4.7324>,
<-13.6321,98.53425,-4.952875>,
<-13.119625,99.021975,-4.6371>,
<14.58305,98.485425,-4.803575>,
<13.94305,98.918175,-5.31675>,
<22.328075,98.2924,-4.8701>,
<21.867775,98.829675,-5.28985>,
<-20.4985,99.042025,-5.50285>,
<-20.3997,98.6929,-6.384375>,
<-20.0835,99.249625,-6.0809>,
<-13.6048,98.442325,-5.509925>,
<-13.14755,98.809875,-5.54625>,
<14.3661,98.3857,-5.98765>,
<13.77845,98.8631,-6.103725>,
<22.2928,98.2683,-5.716425>,
<21.8304,98.6664,-6.374675>,
<-20.302025,98.53785,-6.866125>,
<-19.960525,99.0301,-6.73595>,
<-12.746775,98.75355,-7.2072>,
<-12.9442,98.7906,-6.40245>,
<-12.321075,99.244875,-6.6975>,
<13.760225,98.65905,-6.820275>,
<13.3904,99.0647,-6.55225>,
<13.159975,99.00565,-7.32475>,
<21.59025,98.608475,-7.348525>,
<-19.5061,99.163125,-7.435>,
<-19.408,98.782075,-8.31495>,
<-19.086475,99.32905,-8.025075>,
<-12.673475,98.55535,-8.0332>,
<-12.021525,99.248075,-7.68505>,
<13.539325,98.467075,-7.902125>,
<12.9483,98.921875,-8.0637>,
<21.30155,98.561525,-8.130925>,
<20.99725,99.093325,-7.85865>,
<21.2868,98.896125,-7.569825>,
<-19.324,98.6112,-8.791425>,
<-18.977,99.086125,-8.68135>,
<-12.6677,98.33145,-8.623725>,
<-12.112675,98.80865,-8.667825>,
<12.906575,98.6926,-8.69485>,
<12.651625,99.025825,-8.440125>,
<12.273375,99.072875,-9.03855>,
<20.794175,98.847975,-8.663225>,
<20.2799,99.272875,-8.95355>,
<20.60445,99.34735,-8.240175>,
<-18.529825,99.199875,-9.391925>,
<-18.49225,98.72445,-10.293475>,
<-18.08475,99.33595,-10.047225>,
<-11.5675,98.46495,-10.346875>,
<-11.71845,98.7251,-9.595275>,
<-11.141325,98.931325,-10.13645>,
<12.601025,98.463225,-9.729075>,
<12.005725,98.92055,-9.8459>,
<20.385475,98.577125,-9.733175>,
<19.875775,99.197925,-9.7534>,
<-18.468775,98.34465,-10.938125>,
<-17.9631,99.014625,-10.796975>,
<-11.481325,98.2971,-10.758025>,
<-11.0301,98.646725,-10.7688>,
<11.939175,98.659125,-10.41025>,
<11.697125,98.98865,-10.19775>,
<11.324825,98.964775,-10.685625>,
<19.76235,98.810375,-10.397925>,
<19.14935,99.161225,-10.83175>,
<19.563775,99.1911,-10.2449>,
<-17.6129,99.016825,-11.402425>,
<-10.5924,98.1898,-11.8669>,
<-10.797375,98.39815,-11.40055>,
<-10.266975,98.582175,-11.654>,
<11.6044,98.441025,-11.156225>,
<11.0486,98.7061,-11.377725>,
<18.538725,99.147375,-11.6056>,
<-17.420625,98.8059,-11.9912>,
<-17.082475,98.71735,-12.600825>,
<-16.78045,98.629125,-13.120075>,
<-16.59555,99.13205,-12.75775>,
<-10.0315,98.293775,-12.174575>,
<-9.3302,98.5865,-12.289725>,
<-7.8014,98.918375,-12.69325>,
<-7.874675,99.2644,-12.2326>,
<-8.19085,98.8486,-12.59355>,
<-7.3238,99.059425,-12.7193>,
<8.945875,98.502475,-13.0585>,
<8.9745,98.91975,-12.533925>,
<8.384025,98.962375,-12.764225>,
<9.652325,98.3771,-12.84655>,
<9.611225,98.8088,-12.30785>,
<10.46105,98.757225,-11.80135>,
<17.448925,98.65725,-13.341225>,
<16.94065,99.113275,-13.4451>,
<17.2303,99.47515,-12.739275>,
<17.94515,99.5828,-11.843375>,
<-16.6103,98.490875,-13.49135>,
<-16.1774,99.10145,-13.32625>,
<-8.7508,98.49275,-12.713475>,
<-6.419,98.550575,-13.67535>,
<-6.874875,98.78695,-13.221425>,
<-5.980725,98.6809,-13.68585>,
<-6.136325,98.947625,-13.313575>,
<-5.5206,98.87465,-13.60385>,
<6.9703,98.509975,-13.868075>,
<6.7836,99.020425,-13.3565>,
<6.30345,98.843325,-13.7217>,
<7.992175,98.532425,-13.446325>,
<7.506025,98.992475,-13.107775>,
<16.825475,98.731,-13.977325>,
<16.203725,99.112725,-14.278775>,
<16.6299,99.13375,-13.775025>,
<-15.61025,99.065875,-14.0511>,
<-15.5596,98.624375,-14.59005>,
<-15.1222,99.0598,-14.626475>,
<-4.412625,98.353675,-14.513425>,
<-4.94305,98.6369,-14.0492>,
<-3.565,98.440175,-14.6037>,
<-4.07755,98.8352,-14.03825>,
<-2.6088,98.496575,-14.724325>,
<-3.118075,98.944625,-14.10895>,
<-1.55595,98.514275,-14.87955>,
<-2.115225,98.98855,-14.22635>,
<-0.621425,98.678925,-14.797125>,
<-1.14695,99.030025,-14.30685>,
<-0.4152,99.037625,-14.3732>,
<2.110275,98.700425,-14.7357>,
<1.88325,99.0757,-14.298475>,
<1.437175,98.853325,-14.6101>,
<3.0657,98.536425,-14.798425>,
<2.6521,99.059,-14.23095>,
<4.127075,98.531975,-14.608>,
<3.63575,99.0206,-14.1294>,
<5.09485,98.505275,-14.42545>,
<4.6475,98.9958,-13.966375>,
<6.000475,98.48125,-14.214275>,
<5.5824,98.9303,-13.824625>,
<16.343775,98.335475,-14.94735>,
<15.793775,98.859525,-15.021625>,
<-14.652175,99.034225,-15.1796>,
<-14.620025,98.583525,-15.675075>,
<-14.203325,98.99035,-15.722725>,
<-0.782025,98.23665,-15.3102>,
<0.0143,98.8253,-14.6645>,
<0.168725,98.394875,-15.17775>,
<1.3268,98.4033,-15.150075>,
<0.7194,98.8203,-14.67425>,
<2.29575,98.25065,-15.249725>,
<15.5074,98.47015,-15.74625>,
<15.059225,99.0048,-15.670425>,
<15.450125,98.94125,-15.3211>,
<-13.790375,98.904275,-16.256125>,
<-13.744575,98.47485,-16.713675>,
<-13.375125,98.832,-16.771025>,
<14.70435,98.59605,-16.451375>,
<14.262475,99.142175,-16.337275>,
<14.658475,99.06895,-16.024375>,
<-13.06165,98.682725,-17.2366>,
<-12.83615,98.55505,-17.5823>,
<-12.39525,99.240425,-17.398275>,
<13.368975,98.9001,-17.393875>,
<12.649525,99.130875,-17.75865>,
<13.145275,99.4288,-17.064725>,
<13.6784,99.277875,-16.748825>,
<13.9916,98.736775,-16.99635>,
<-11.830775,99.0107,-18.157175>,
<-11.72425,98.595775,-18.6395>,
<-11.271675,99.05665,-18.6361>,
<11.826775,98.9833,-18.532225>,
<-10.703075,99.031775,-19.123225>,
<-10.59565,98.607175,-19.608175>,
<-10.122375,98.983325,-19.59275>,
<9.9128,98.709475,-19.818975>,
<9.140125,99.0662,-19.83275>,
<9.439775,99.457575,-19.37135>,
<10.340475,99.4174,-19.022425>,
<10.7815,98.73745,-19.397075>,
<11.117875,99.18615,-18.829075>,
<11.356,98.68715,-19.12075>,
<-9.60775,98.7983,-20.05825>,
<-9.2731,98.4232,-20.562425>,
<-8.856025,98.98655,-20.235275>,
<-8.805675,98.646825,-20.570725>,
<-8.3264,98.8845,-20.475525>,
<-5.525,98.49325,-20.8421>,
<-6.142625,98.944525,-20.51175>,
<-5.536875,99.021625,-20.408225>,
<-4.873275,99.079625,-20.33575>,
<-4.73965,98.573925,-20.732275>,
<-4.06205,99.389125,-20.115075>,
<-3.12655,99.459775,-20.21245>,
<-2.7973,98.943725,-20.70875>,
<-2.35745,99.374175,-20.505225>,
<7.25725,98.62035,-20.888225>,
<6.5646,99.194025,-20.6689>,
<7.116,99.18165,-20.471425>,
<7.68235,99.148375,-20.293>,
<8.223725,98.579,-20.574575>,
<8.488525,99.088025,-20.055225>,
<9.055025,98.5937,-20.259175>,
<-7.867925,98.57585,-20.8116>,
<-7.425225,98.18005,-21.1704>,
<-7.024325,98.79275,-20.673075>,
<-6.533725,98.332725,-21.039325>,
<-2.152275,98.984375,-20.898275>,
<-1.17825,99.2386,-21.092175>,
<-1.01495,98.727475,-21.57995>,
<-0.451225,99.0868,-21.536325>,
<5.478575,98.745,-21.454425>,
<4.795625,99.052,-21.46465>,
<5.2627,99.17775,-21.1894>,
<5.76735,99.202775,-20.970625>,
<6.30475,98.6608,-21.2091>,
<0.142,98.8342,-21.9603>,
<0.5467,98.37295,-22.4282>,
<1.01895,99.026375,-22.0619>,
<1.235725,98.621525,-22.4039>,
<1.638975,99.035575,-22.1393>,
<3.1899,98.4299,-22.446125>,
<2.785875,98.77375,-22.258675>,
<3.41525,98.79215,-22.1308>,
<4.041875,98.9043,-21.8482>,
<1.922725,98.5482,-22.477725>,
<-4.803375,99.1583,20.432>,
<-4.040275,99.319875,20.4177>,
<-3.079725,99.395925,20.3979>,
<-2.05845,99.3597,20.35205>,
<-0.960475,99.238,20.26535>,
<-6.579775,99.67205,19.362575>,
<-5.997525,100.09235,19.211825>,
<-5.461625,99.8408,19.6425>,
<-4.615625,99.768625,19.921125>,
<-3.568675,99.906925,19.92625>,
<-2.5568,99.925475,19.900475>,
<-1.528925,99.853325,19.841325>,
<-0.62855,99.755725,19.756325>,
<-0.046275,99.79625,19.590525>,
<-0.34435,100.033525,19.45535>,
<3.8683,99.3887,19.46495>,
<4.593225,99.45265,19.462275>,
<5.503375,99.51565,19.481775>,
<6.27555,99.64315,19.410125>,
<7.107925,99.467375,19.535725>,
<7.9285,99.54495,19.388375>,
<7.5358,99.909575,19.105925>,
<8.667675,99.34655,19.38725>,
<-8.6106,99.4698,18.5265>,
<-8.153775,99.705575,18.56305>,
<-7.388325,100.07465,18.605075>,
<-6.69355,100.064275,18.9426>,
<0.233725,100.257775,19.12475>,
<1.2058,100.321575,18.8865>,
<2.007825,100.168625,18.903825>,
<2.96555,100.053775,18.9257>,
<4.007275,99.9185,19.036075>,
<5.080625,99.981825,19.03875>,
<5.877675,99.9617,19.108775>,
<8.301425,99.884125,18.979775>,
<9.2918,99.63345,18.899325>,
<10.1556,99.481675,18.652525>,
<10.74025,99.357625,18.415>,
<10.385125,99.68905,18.3244>,
<-10.461975,99.59965,17.29255>,
<-10.0507,99.75365,17.4147>,
<-9.22465,100.10855,17.561825>,
<-8.544025,99.960775,18.10735>,
<-7.935125,100.2152,18.2026>,
<10.80775,99.77305,17.92025>,
<11.70535,99.342975,17.598525>,
<11.318125,99.826925,17.47605>,
<-11.4734,99.64695,16.417625>,
<-10.947375,100.0921,16.427>,
<-10.38525,100.0389,16.92535>,
<-9.799,100.31415,17.0367>,
<11.848275,99.838075,16.983575>,
<12.806425,99.407225,16.525725>,
<12.33935,99.9179,16.48505>,
<-12.94175,99.492675,15.151225>,
<-12.209675,99.8936,15.460925>,
<-11.55185,100.024925,15.95695>,
<12.829775,99.958975,15.976425>,
<13.720425,99.553525,15.51>,
<13.28965,100.013125,15.4889>,
<-13.34835,99.502225,14.7375>,
<-13.04225,99.944975,14.5964>,
<-12.5979,100.27915,14.684525>,
<13.7455,100.0385,14.99645>,
<14.5795,99.641175,14.547175>,
<14.18005,100.078,14.5163>,
<-14.443825,99.56795,13.5881>,
<-13.944425,99.992975,13.64375>,
<-13.389175,100.0095,14.1789>,
<-12.92305,100.40165,14.234175>,
<0.526425,99.35485,13.157025>,
<1.098575,99.264125,13.235775>,
<14.595275,100.109925,14.045725>,
<15.258375,99.8041,13.6785>,
<14.99155,100.133775,13.619725>,
<-15.48305,99.542025,12.6193>,
<-15.004425,99.967625,12.659225>,
<-14.479225,99.9935,13.133975>,
<-4.8321,99.1337,12.529>,
<-4.051625,99.317075,12.51505>,
<-3.0931,99.478,12.540325>,
<-2.1272,99.611075,12.570425>,
<-1.22015,99.688625,12.63>,
<-0.44505,99.6674,12.755025>,
<0.231175,99.649775,12.82425>,
<0.57585,99.975,12.4459>,
<0.917275,99.657125,12.8042>,
<1.751325,99.539,12.8568>,
<2.74115,99.540525,12.709725>,
<3.746925,99.5105,12.56645>,
<4.78025,99.426875,12.461925>,
<5.76245,99.313575,12.382575>,
<15.38675,100.098175,13.250475>,
<16.064025,99.782275,12.8852>,
<-16.5266,99.532475,11.611975>,
<-16.0287,99.94775,11.683075>,
<-15.519075,99.9607,12.17705>,
<-8.9531,98.982525,11.066775>,
<-8.17595,99.09615,11.352175>,
<-7.4056,99.414525,11.31935>,
<-6.641,99.609425,11.4062>,
<-5.875075,99.642875,11.627125>,
<-4.775225,99.67995,11.9125>,
<-3.645475,99.8749,11.97135>,
<-2.642675,100.017675,12.01545>,
<-1.584675,100.1773,12.006>,
<-0.60085,100.09885,12.225675>,
<1.36395,100.095475,12.247175>,
<2.262,99.947975,12.321225>,
<3.1984,100.0676,12.031175>,
<4.339275,99.960725,11.93815>,
<5.4148,99.84045,11.85055>,
<6.5238,99.652125,11.8057>,
<7.45105,99.66235,11.5328>,
<8.289825,99.39975,11.535575>,
<9.177825,99.428775,11.1196>,
<8.6898,99.74185,10.97985>,
<9.926125,99.037075,11.13925>,
<16.756225,99.740325,12.2403>,
<17.6579,99.462025,11.6368>,
<17.201675,99.918525,11.65985>,
<-17.528325,99.515225,10.579475>,
<-17.047025,99.91125,10.656525>,
<-16.541125,99.945575,11.169675>,
<-9.77985,98.96425,10.513025>,
<-9.0444,99.477675,10.29835>,
<-8.193175,99.55135,10.73675>,
<-7.4811,99.81875,10.764575>,
<-6.970575,99.83255,10.992725>,
<9.198975,99.768675,10.6944>,
<9.49255,99.9083,10.2921>,
<9.8612,99.549325,10.552975>,
<10.66805,99.08725,10.5651>,
<17.61305,100.036025,11.134>,
<18.356375,99.703725,10.684625>,
<18.00545,100.127475,10.6381>,
<-18.4824,99.487775,9.2964>,
<-18.012925,99.700075,9.705775>,
<-17.53925,99.874125,10.123175>,
<-10.363075,99.033425,9.839975>,
<-9.7062,99.496975,9.7249>,
<-9.117775,99.8003,9.726975>,
<-8.489625,99.9134,9.9911>,
<-7.81595,99.9967,10.299575>,
<9.97685,99.85055,10.01705>,
<10.284025,99.93,9.577475>,
<10.591425,99.569575,9.897275>,
<11.233475,99.1336,9.949825>,
<18.37365,100.197575,10.114675>,
<19.141375,99.721375,9.67105>,
<18.86345,100.370825,9.248>,
<-18.498125,99.798325,8.787475>,
<-18.014675,100.267675,8.835125>,
<-10.255775,99.41225,9.281275>,
<-9.875325,99.727,9.1158>,
<-9.4406,99.869825,9.3008>,
<10.7436,99.80825,9.299975>,
<11.029475,99.8364,8.838975>,
<11.3154,99.455125,9.2137>,
<19.707675,99.622675,8.969875>,
<19.4115,100.3152,8.491775>,
<-19.547275,99.221575,7.352825>,
<-18.992675,99.74565,7.69>,
<-18.4891,100.080475,8.239375>,
<-11.544425,99.226575,7.6355>,
<-10.973025,99.438975,8.129775>,
<-10.336,99.643,8.654125>,
<11.492375,99.648975,8.503125>,
<11.78345,99.703325,7.75985>,
<19.984375,99.86075,8.21075>,
<20.3339,99.70035,7.79745>,
<20.078125,100.01655,7.8024>,
<-19.585175,99.37815,6.50225>,
<-19.2028,99.7632,6.9038>,
<-11.5388,99.44015,7.114875>,
<-11.1108,99.673075,7.300575>,
<12.7587,99.2972,6.6969>,
<12.160825,99.76505,6.697>,
<20.17915,100.108375,7.32605>,
<20.5887,99.9165,6.539775>,
<-19.541025,99.47995,5.621425>,
<-19.129275,99.962975,6.169125>,
<-12.440775,99.1632,5.500575>,
<-11.9212,99.465725,6.0089>,
<-11.44895,99.658425,6.6118>,
<12.889175,99.422825,5.905575>,
<12.3048,99.95855,5.67655>,
<21.3987,99.184425,5.618175>,
<20.878625,99.7783,5.572825>,
<-19.418225,99.555925,4.749575>,
<-19.028475,100.0844,5.30815>,
<-12.50085,99.310075,4.583425>,
<-11.937075,99.6713,5.10935>,
<12.811225,99.716,5.046>,
<12.393975,100.0521,5.07515>,
<13.40895,99.21595,5.073325>,
<21.326525,99.293225,4.86785>,
<20.840025,99.839625,4.55405>,
<-19.32105,99.57775,4.1669>,
<-18.847625,100.161975,4.335225>,
<-12.529325,99.465325,3.605925>,
<-11.965875,99.8363,4.171825>,
<12.51875,100.09435,4.4188>,
<12.878825,99.9778,3.4696>,
<13.3176,99.496825,4.1293>,
<21.227725,99.27585,3.80665>,
<20.73145,99.871875,3.8144>,
<-18.516975,100.332525,3.3596>,
<-18.623,100.092025,2.510025>,
<-18.175075,100.587925,2.71>,
<-12.5559,99.60795,2.60735>,
<-11.9774,99.99795,3.181075>,
<13.5354,99.50745,3.010875>,
<13.047275,99.9706,2.5158>,
<20.73045,99.6783,3.07225>,
<20.201325,100.168625,2.723725>,
<20.397575,100.1579,3.447>,
<-18.72195,99.994325,1.86115>,
<-18.240975,100.48815,2.123125>,
<-12.605375,99.716825,1.664975>,
<-11.9934,100.15685,2.09685>,
<13.671525,99.5197,1.9979>,
<13.14915,99.98485,1.531>,
<20.530275,99.57065,1.9378>,
<19.9439,100.227925,1.9465>,
<-18.827125,100.0087,1.2994>,
<-18.344225,100.462125,1.5066>,
<-12.62865,99.786675,1.096075>,
<-12.23395,100.09665,1.15145>,
<13.8008,99.5061,0.9259>,
<13.17975,100.02915,0.545375>,
<20.008375,100.003675,1.297225>,
<19.555,100.4443,1.03515>,
<19.745775,100.327175,1.501825>,
<-20.1399,99.584125,-0.628875>,
<-19.649775,100.054625,-0.484975>,
<-19.11475,100.3451,-0.011925>,
<-18.5092,100.54755,0.779275>,
<-13.313625,99.397325,-0.44295>,
<-12.96835,99.63635,0.1406>,
<-12.57265,99.901475,0.581875>,
<13.6931,99.642675,-0.0703>,
<13.14755,100.095225,-0.39055>,
<14.24095,99.199575,0.14755>,
<19.892975,100.03435,0.540925>,
<19.530675,100.408575,0.4644>,
<-20.283025,99.6609,-1.076925>,
<-19.80775,100.20575,-1.14405>,
<-13.4235,99.3265,-1.077275>,
<-12.847075,99.7959,-0.4552>,
<-12.965125,99.7177,-1.089075>,
<-12.385925,100.156475,-0.7899>,
<13.586725,99.74415,-0.866975>,
<13.1029,100.13525,-1.3824>,
<14.161475,99.279025,-0.78965>,
<19.592275,100.368675,-0.1509>,
<19.995825,100.073525,-0.968525>,
<-21.1795,98.99155,-2.341225>,
<-20.7899,99.3684,-1.940725>,
<-20.340825,99.777,-1.566775>,
<-13.267575,99.444375,-1.55365>,
<-12.867775,99.76095,-1.80155>,
<-12.55855,100.034375,-1.4713>,
<13.7889,99.559025,-1.70505>,
<13.270875,99.95805,-2.257975>,
<20.78405,99.445225,-1.874725>,
<20.31345,99.9086,-1.6443>,
<-21.16335,99.057625,-2.82755>,
<-20.80535,99.47295,-2.73565>,
<-12.569225,99.7198,-3.4753>,
<-12.533775,99.91705,-2.531>,
<-12.120025,100.1243,-3.2648>,
<13.69865,99.557025,-2.749275>,
<13.034525,100.066825,-3.187225>,
<20.460425,100.029325,-2.501575>,
<21.0545,99.559425,-3.106275>,
<20.7198,100.046625,-3.495625>,
<-20.465575,99.788975,-3.495675>,
<-20.49365,99.56095,-4.349375>,
<-20.117525,100.042275,-4.139475>,
<-12.561775,99.551075,-4.322025>,
<-12.05275,100.0355,-3.986825>,
<13.572675,99.531075,-3.773075>,
<12.96065,99.965525,-4.2939>,
<21.2656,99.4911,-3.8664>,
<20.862275,100.0205,-4.3771>,
<-20.500125,99.366425,-4.854325>,
<-20.112425,99.80725,-4.83525>,
<-12.55235,99.37165,-5.216225>,
<-11.9702,99.912375,-4.89065>,
<13.39925,99.47845,-4.888375>,
<12.858675,99.9107,-5.0545>,
<21.378025,99.4336,-4.80815>,
<20.894975,99.964225,-5.33375>,
<-19.884275,99.739925,-5.5624>,
<-19.6512,99.667575,-6.232>,
<-19.333375,100.275625,-5.68085>,
<-12.579325,99.192525,-5.963975>,
<-11.9384,99.715875,-5.956625>,
<12.909225,99.7183,-5.665525>,
<12.61645,100.022175,-5.44885>,
<12.29955,100.0933,-6.093925>,
<13.384125,99.26295,-5.86185>,
<21.35335,99.358775,-5.840675>,
<20.81915,99.87385,-6.335975>,
<-19.551425,99.50375,-6.748475>,
<-19.0721,100.103075,-6.607825>,
<-11.691725,99.704375,-6.965275>,
<12.820325,99.500975,-6.667875>,
<12.0673,99.929575,-7.241925>,
<21.18245,99.251375,-6.989>,
<20.707675,99.797225,-7.0677>,
<-18.8666,99.86165,-7.5097>,
<-18.6536,99.723375,-8.2066>,
<-18.330025,100.32985,-7.73625>,
<-11.518125,99.721075,-7.566625>,
<-11.50865,99.632225,-7.946125>,
<-11.19885,99.8814,-7.8639>,
<12.449625,99.373525,-7.952>,
<11.82805,99.84,-8.062425>,
<20.706625,99.564025,-7.6153>,
<20.159775,99.894475,-8.139025>,
<20.475675,99.905575,-7.447975>,
<-18.56385,99.543125,-8.716725>,
<-18.077875,100.134175,-8.6085>,
<-11.5629,99.41895,-8.38395>,
<-11.189275,99.772475,-8.23235>,
<11.7655,99.599975,-8.76775>,
<11.376175,100.00045,-8.510275>,
<11.113,99.876475,-9.219075>,
<19.765925,99.7183,-9.19915>,
<-17.8436,99.906475,-9.50885>,
<-17.562625,99.7891,-10.256475>,
<-17.25695,100.421375,-9.711525>,
<-11.473025,99.228875,-8.998525>,
<-10.4514,99.27935,-10.3944>,
<-10.9144,99.38215,-9.57165>,
<-10.22505,99.697075,-9.884575>,
<11.476525,99.342325,-9.79135>,
<10.835225,99.73695,-9.90655>,
<19.410325,99.59505,-9.9633>,
<19.101,100.098575,-9.7719>,
<19.422675,99.9483,-9.465725>,
<-17.3283,99.6037,-10.98635>,
<-16.861325,100.376525,-10.510625>,
<-10.3034,98.916375,-11.1383>,
<-9.85735,99.693275,-10.32775>,
<-9.65865,99.4424,-10.91815>,
<-9.3859,99.832225,-10.521625>,
<10.69555,99.43795,-10.578725>,
<10.3649,99.83775,-10.24775>,
<10.04635,99.708375,-10.74595>,
<18.897075,99.83765,-10.408725>,
<18.373775,100.280925,-10.568275>,
<18.7723,100.21085,-10.127675>,
<-17.181675,99.37845,-11.577525>,
<-16.754325,99.9596,-11.377775>,
<-9.607575,98.933525,-11.674625>,
<-9.048775,99.755175,-10.91435>,
<-8.96265,99.446125,-11.419025>,
<-8.336925,99.4973,-11.708675>,
<-8.4429,99.8352,-11.1568>,
<-7.730325,99.784225,-11.59615>,
<8.912975,99.3556,-11.992125>,
<8.70635,99.843775,-11.4569>,
<8.24085,99.729025,-11.8666>,
<9.991025,99.287375,-11.40195>,
<9.382675,99.7662,-11.13535>,
<10.720325,99.049675,-11.1826>,
<18.49355,99.6815,-11.10265>,
<17.96365,100.1001,-11.281325>,
<-16.7743,99.425525,-12.120425>,
<-16.175275,99.700625,-12.5965>,
<-8.71625,99.035275,-12.096225>,
<-6.508475,99.2899,-12.758175>,
<-7.074475,99.57485,-12.173925>,
<-5.5066,99.44425,-12.9177>,
<-6.156925,99.851175,-12.17295>,
<-4.484075,99.7157,-12.900375>,
<-5.047675,100.17965,-12.1375>,
<-4.176875,100.117325,-12.4936>,
<6.107625,99.71605,-12.750125>,
<6.073375,100.042825,-12.35805>,
<5.5156,100.008325,-12.558725>,
<6.95465,99.4718,-12.747125>,
<6.645825,99.991025,-12.208825>,
<7.925525,99.40725,-12.42345>,
<7.51585,99.859125,-12.0242>,
<16.47195,99.56165,-13.488325>,
<15.9846,100.037975,-13.4984>,
<16.3363,100.296025,-12.82075>,
<17.23475,100.318775,-11.844225>,
<-15.571025,99.976,-13.0359>,
<-15.63495,99.52465,-13.512225>,
<-15.212975,99.87475,-13.61205>,
<-4.7068,99.164975,-13.4958>,
<-3.781875,99.8875,-12.876475>,
<-3.69585,99.420425,-13.439075>,
<-2.626525,99.443125,-13.60495>,
<-3.06395,99.879475,-13.016625>,
<-1.6196,99.468225,-13.708975>,
<-2.135325,99.9097,-13.10765>,
<-0.54185,99.464575,-13.81285>,
<-1.144725,99.939225,-13.1678>,
<0.4542,99.597625,-13.680625>,
<-0.146875,99.98305,-13.17015>,
<1.23505,99.679675,-13.566875>,
<0.79465,100.027575,-13.12815>,
<2.062675,99.507275,-13.735225>,
<1.701525,100.00935,-13.125>,
<3.139725,99.500875,-13.6265>,
<2.6542,99.96605,-13.1093>,
<4.162325,99.48765,-13.4828>,
<3.6407,99.9509,-13.009875>,
<5.261825,99.4829,-13.2572>,
<4.61645,99.955175,-12.83465>,
<6.169075,99.250475,-13.2883>,
<15.84515,99.724,-14.005475>,
<15.252775,100.0885,-14.23615>,
<15.665425,100.091,-13.78765>,
<-14.7458,99.884225,-14.143425>,
<-14.683375,99.490175,-14.665425>,
<-14.25325,99.8894,-14.7063>,
<0.228775,99.1687,-14.232675>,
<1.1467,99.245925,-14.124775>,
<15.395425,99.397775,-14.8702>,
<14.868075,99.869175,-14.9127>,
<-13.822025,99.8049,-15.2944>,
<-13.7958,99.3788,-15.7805>,
<-13.416225,99.705075,-15.8631>,
<14.603675,99.5124,-15.59585>,
<14.1575,99.9259,-15.594525>,
<14.4628,99.99495,-15.20135>,
<-13.128625,99.503675,-16.385125>,
<-12.877575,99.280775,-16.8708>,
<-12.470475,100.0283,-16.553325>,
<13.380875,99.8054,-16.46375>,
<12.67075,100.01195,-16.84955>,
<13.171575,100.3087,-16.088425>,
<13.699575,100.124325,-15.81255>,
<13.958125,99.63745,-16.10805>,
<-11.806625,100.224375,-17.0551>,
<11.86145,99.83125,-17.70765>,
<-11.6354,99.7989,-17.627525>,
<-10.934025,99.959775,-18.079325>,
<-10.820475,99.494325,-18.630525>,
<-10.3733,99.83385,-18.641075>,
<10.906825,99.72785,-18.479525>,
<10.4323,100.058,-18.4137>,
<10.841175,100.087825,-18.19185>,
<11.204325,100.025775,-18.0188>,
<11.399325,99.555675,-18.328025>,
<-9.778225,99.7821,-19.0582>,
<-9.522575,99.399725,-19.575325>,
<-9.140125,99.83125,-19.34725>,
<-5.5795,99.5589,-19.9522>,
<-6.2276,99.996525,-19.57785>,
<-5.630425,100.08495,-19.4777>,
<-5.032725,100.16975,-19.393425>,
<-4.55665,99.7306,-19.7964>,
<-4.125625,100.316475,-19.304825>,
<-3.679925,99.900425,-19.725625>,
<-3.149575,100.53525,-19.25915>,
<-3.112,100.023075,-19.7197>,
<-2.54555,100.2273,-19.71115>,
<6.974525,99.73965,-20.039425>,
<6.196475,100.1514,-19.971425>,
<6.6049,100.4465,-19.53005>,
<7.6016,100.371975,-19.22055>,
<8.043125,99.648125,-19.727>,
<8.727125,100.041375,-19.11745>,
<8.772925,99.46495,-19.6253>,
<9.68965,100.02225,-18.762525>,
<-8.9599,99.463225,-19.757625>,
<-8.135975,99.549225,-19.892725>,
<-7.522375,99.1966,-20.30085>,
<-7.14335,99.827925,-19.735125>,
<-6.611125,99.4031,-20.132625>,
<-2.090425,99.92125,-20.148175>,
<-1.674025,99.612825,-20.57105>,
<-1.1875,100.3291,-20.153625>,
<-1.15445,99.832825,-20.608825>,
<-0.632975,100.1167,-20.5859>,
<5.027225,99.667,-20.8606>,
<4.255475,99.962925,-20.900425>,
<4.5487,100.3197,-20.449>,
<5.4409,100.288025,-20.136225>,
<5.9934,99.716675,-20.44025>,
<-0.0096,99.9433,-20.990625>,
<0.2439,99.48585,-21.493525>,
<0.6697,99.923625,-21.25375>,
<3.2698,99.381925,-21.68655>,
<2.63035,99.819775,-21.438925>,
<3.169,99.90115,-21.289675>,
<3.64675,99.926275,-21.135425>,
<4.17005,99.502175,-21.3222>,
<0.85475,99.524,-21.6302>,
<1.711375,99.602175,-21.667925>,
<2.32325,99.22425,-21.9651>,
<-5.427425,100.258675,19.277>,
<-4.888375,100.326125,19.3476>,
<-4.014225,100.4017,19.414775>,
<-3.03035,100.452075,19.413675>,
<-2.00455,100.41945,19.376575>,
<-0.902825,100.301375,19.317325>,
<6.710925,100.09315,18.976975>,
<-6.770675,100.433725,18.555275>,
<-6.1157,100.761325,18.475175>,
<-5.3109,100.6803,18.865175>,
<-4.41845,100.8504,18.891525>,
<-3.48,100.9366,18.897725>,
<-2.477725,100.956775,18.865875>,
<-1.458175,100.893675,18.826375>,
<-0.518025,100.809425,18.759425>,
<0.1753,100.857425,18.585175>,
<-0.1922,101.181925,18.32795>,
<0.8541,100.74735,18.56435>,
<1.69095,100.685575,18.489875>,
<2.61405,100.6136,18.455525>,
<3.624475,100.530725,18.484125>,
<4.6764,100.49575,18.52625>,
<5.807375,100.469225,18.589975>,
<6.73815,100.612575,18.429525>,
<7.646925,100.399475,18.561>,
<8.76565,100.272875,18.422675>,
<9.8393,100.021325,18.254625>,
<-8.5735,100.4269,17.63955>,
<-8.0954,100.582275,17.747775>,
<-7.49085,100.664775,17.977525>,
<-6.86945,100.7505,18.1784>,
<0.545875,101.263075,18.1071>,
<1.318925,101.092525,18.1568>,
<2.178475,101.181675,17.94885>,
<3.23715,101.0722,17.965975>,
<4.2561,101.019125,17.9812>,
<5.289425,100.999125,17.999325>,
<6.295275,101.008,17.983375>,
<7.26305,100.96675,17.96475>,
<8.265875,100.8413,17.924275>,
<9.299,100.65425,17.8029>,
<10.209825,100.410175,17.642525>,
<10.93845,100.226425,17.3602>,
<10.5075,100.6088,17.256625>,
<-10.450175,100.41145,16.5155>,
<-10.029975,100.626725,16.580475>,
<-9.26765,100.97425,16.663>,
<-8.424275,100.984875,17.1281>,
<-7.604975,101.11865,17.418725>,
<11.0049,100.6886,16.7943>,
<11.91165,100.36115,16.420225>,
<11.5063,100.77935,16.338725>,
<-11.639075,100.54975,15.3368>,
<-10.99045,100.875175,15.55195>,
<-10.3994,100.828675,16.098375>,
<-9.83045,101.09165,16.2047>,
<12.02315,100.79595,15.860225>,
<12.880025,100.4394,15.44845>,
<12.485475,100.848625,15.3958>,
<-11.4388,101.0422,14.9885>,
<-11.9609,100.83645,14.711725>,
<12.9639,100.852,14.90845>,
<13.7882,100.49545,14.47245>,
<13.402425,100.8992,14.423625>,
<-13.461325,100.402075,13.700025>,
<-13.08855,100.681875,13.76655>,
<-12.484775,101.042575,13.95385>,
<13.859275,100.92135,13.91635>,
<14.7101,100.497675,13.52095>,
<14.406525,100.9835,13.2941>,
<-14.523275,100.399575,12.68855>,
<-14.028625,100.81185,12.708025>,
<-13.419075,100.880175,13.22285>,
<-12.842725,101.285375,13.32655>,
<0.02225,99.97685,12.4338>,
<15.022575,100.6816,13.007025>,
<15.722725,100.32965,12.67995>,
<15.294625,100.795875,12.6169>,
<-15.5507,100.3648,11.743625>,
<-15.0816,100.7236,11.8009>,
<-14.58205,100.745525,12.266925>,
<-6.3122,100.027575,10.99525>,
<-5.282125,100.24605,11.066625>,
<-4.151575,100.294375,11.340225>,
<-3.149225,100.395525,11.460125>,
<-2.2412,100.50735,11.503925>,
<-1.50495,100.653025,11.432075>,
<-0.726875,100.578175,11.6051>,
<0.384975,100.421325,11.86815>,
<1.419475,100.581875,11.637425>,
<2.3028,100.439825,11.72725>,
<3.1386,100.54255,11.4772>,
<2.78225,100.816625,11.16915>,
<3.935025,100.45435,11.427625>,
<5.028675,100.406125,11.2408>,
<6.1256,100.214525,11.2049>,
<7.1333,100.07315,11.09755>,
<8.028225,99.9037,11.0207>,
<15.81985,100.803175,12.0934>,
<16.764325,100.38565,11.6241>,
<16.34885,100.849675,11.5577>,
<-16.552725,100.34295,10.72455>,
<-16.04915,100.71285,10.810325>,
<-15.5751,100.713825,11.326825>,
<-7.051925,100.198425,10.40795>,
<-6.09115,100.529225,10.37575>,
<-5.2869,100.711775,10.429775>,
<-4.50275,100.719475,10.6656>,
<-3.5543,100.760025,10.876925>,
<-2.648225,100.8352,10.976525>,
<-1.895775,100.878075,11.058675>,
<3.542,100.8575,10.970425>,
<4.4446,100.814775,10.83225>,
<5.179325,100.807,10.66145>,
<5.646625,100.980475,10.241>,
<5.85845,100.665825,10.661225>,
<6.87395,100.5635,10.464975>,
<7.8708,100.329725,10.43145>,
<8.79775,100.073875,10.411325>,
<16.85005,100.87095,11.038825>,
<17.63525,100.5359,10.598775>,
<17.27365,100.9329,10.55395>,
<-17.5521,100.381375,9.4111>,
<-17.068725,100.5384,9.840425>,
<-16.5656,100.689875,10.2623>,
<-8.8747,100.12005,9.2992>,
<-7.8784,100.400325,9.532675>,
<-6.846775,100.654125,9.77965>,
<-6.208475,100.8564,9.801175>,
<-5.6674,100.886675,10.002875>,
<6.3767,100.943475,10.03425>,
<7.096975,100.8906,9.839275>,
<7.587075,100.99425,9.393625>,
<7.7316,100.7172,9.839275>,
<8.7056,100.5243,9.6279>,
<9.624875,100.16355,9.684775>,
<17.6606,100.967675,10.07135>,
<18.235425,100.739425,9.658025>,
<17.97,101.039575,9.62695>,
<-17.552225,100.695825,8.931675>,
<-17.075525,101.062875,9.0175>,
<-9.579,100.08005,8.633625>,
<-8.696575,100.52475,8.578225>,
<-7.956325,100.7753,8.72865>,
<-7.265025,100.870125,9.074775>,
<-6.576725,100.966525,9.368725>,
<8.28425,100.8987,9.167125>,
<8.9729,100.791,8.91835>,
<9.378125,100.8496,8.44445>,
<9.64245,100.550275,8.839825>,
<10.42455,100.1361,8.936825>,
<18.258375,101.0484,9.197325>,
<18.8203,100.86575,8.602125>,
<-18.479725,100.39395,7.5281>,
<-17.91635,100.843325,7.820375>,
<-17.52775,100.954725,8.466325>,
<-10.31905,100.020425,7.705625>,
<-9.426175,100.4917,7.789475>,
<-8.7908,100.79185,7.841925>,
<-8.2878,100.8808,8.1779>,
<9.85035,100.757875,8.169475>,
<10.14885,100.790825,7.69695>,
<10.4477,100.47565,8.0661>,
<11.087475,100.0296,8.2272>,
<19.7489,100.33485,7.85845>,
<19.253325,100.7503,8.040225>,
<-18.224425,100.794975,7.08315>,
<-18.710325,100.340425,6.80425>,
<-10.7746,100.0963,6.65995>,
<-9.94095,100.551525,6.81455>,
<-9.141425,100.86095,7.161825>,
<10.60275,100.6545,7.349775>,
<10.873725,100.6973,6.6385>,
<11.24185,100.255575,7.268825>,
<19.48685,100.856525,7.254825>,
<20.073825,100.46095,6.685325>,
<19.73075,100.905575,6.319>,
<-18.643975,100.5364,5.887325>,
<-11.27525,100.028125,5.6855>,
<-10.475075,100.5077,5.883775>,
<-9.884825,100.8185,6.04675>,
<-9.45355,100.925525,6.4745>,
<11.61705,100.32635,6.1849>,
<11.12885,100.7839,5.698625>,
<20.27295,100.41115,5.947675>,
<19.8462,100.899225,5.4648>,
<-18.528625,100.651375,5.110025>,
<-11.476275,100.10855,4.7252>,
<-10.8151,100.540125,4.839575>,
<-10.0663,100.89535,5.282275>,
<11.906325,100.390475,5.17215>,
<11.38005,100.822275,4.88185>,
<20.37255,100.370125,5.0453>,
<19.87855,100.842325,4.5232>,
<-18.217625,100.89505,4.513>,
<-18.41525,100.5941,4.00795>,
<-18.051675,100.93345,3.833525>,
<-11.334975,100.380525,3.841725>,
<-10.70845,100.7851,4.000925>,
<-10.261975,100.956275,4.4826>,
<11.910025,100.584075,4.30995>,
<12.345475,100.366875,3.7391>,
<11.90275,100.730825,3.512025>,
<20.37055,100.313575,4.14705>,
<19.874125,100.6796,3.44595>,
<-17.73835,101.09745,3.170925>,
<-17.777375,100.965975,2.40115>,
<-17.35635,101.379025,2.595575>,
<-11.44605,100.48265,2.78065>,
<-10.86925,100.816825,3.2186>,
<12.4558,100.389375,2.990225>,
<11.94445,100.813025,2.627825>,
<19.68155,100.647875,2.48065>,
<-17.844225,100.916225,1.779>,
<-17.356775,101.365,2.0275>,
<-11.44835,100.5977,2.0231>,
<-10.979025,100.87695,2.34405>,
<12.545725,100.41865,2.073725>,
<12.0063,100.85695,1.6632>,
<19.503,100.648275,1.760525>,
<19.106775,101.074975,1.9028>,
<19.366875,100.903075,2.22875>,
<-17.955875,100.923,1.224975>,
<-17.44655,101.3642,1.395625>,
<-11.638225,100.5376,1.2956>,
<-11.1196,100.871675,1.61535>,
<12.608775,100.44815,1.1087>,
<12.0768,100.8725,0.680825>,
<19.139125,100.911875,1.270575>,
<18.69805,101.29015,0.98755>,
<18.878825,101.205925,1.50685>,
<-19.283275,100.571575,-0.72825>,
<-18.811375,100.9237,-0.51285>,
<-18.301475,101.150825,-0.0506>,
<-17.6722,101.383975,0.6639>,
<-12.5495,99.997675,-0.069675>,
<-11.930775,100.423075,0.1966>,
<12.639625,100.4809,0.156875>,
<12.130525,100.87695,-0.267925>,
<19.1489,100.81255,0.4944>,
<18.7431,101.195425,0.33735>,
<-19.3511,100.696925,-1.146775>,
<-18.8704,101.131125,-1.14615>,
<-11.76215,100.596175,-0.849075>,
<12.638725,100.5133,-0.73095>,
<12.20405,100.843375,-1.0392>,
<18.89885,101.087625,-0.377025>,
<19.4701,100.613775,-0.91085>,
<19.165875,101.00755,-1.30705>,
<-20.3902,99.908825,-2.30895>,
<-19.90045,100.3517,-1.974975>,
<-19.374575,100.79615,-1.628525>,
<-12.503725,100.045275,-1.89385>,
<-12.012275,100.394175,-1.771875>,
<12.54305,100.588,-1.4564>,
<12.675975,100.4443,-2.274125>,
<19.762,100.51645,-1.685325>,
<19.35355,100.977525,-1.8557>,
<-20.42565,99.918575,-2.83865>,
<-19.99395,100.344175,-2.827725>,
<-11.617475,100.446775,-3.591325>,
<-11.8003,100.438775,-2.787775>,
<-11.235825,100.7758,-3.197575>,
<12.492925,100.5295,-3.094775>,
<12.15905,100.8115,-2.694725>,
<12.028375,100.83175,-3.438775>,
<19.598525,100.9456,-2.558875>,
<20.2067,100.531375,-3.205775>,
<19.8184,101.001675,-3.53665>,
<-19.8286,100.44125,-3.638475>,
<-19.654875,100.438825,-4.3941>,
<-19.228325,100.95615,-3.8577>,
<-11.456475,100.40155,-4.4425>,
<-10.999575,100.812475,-3.950325>,
<12.478525,100.4303,-3.886475>,
<11.908575,100.786625,-4.3219>,
<20.34705,100.544375,-3.969>,
<19.9118,101.02165,-4.3984>,
<-19.602275,100.26415,-5.06265>,
<-19.003475,100.913275,-4.868625>,
<-11.24045,100.3497,-5.47765>,
<-10.8173,100.775525,-4.845>,
<12.33865,100.33455,-4.9951>,
<11.718375,100.781675,-5.073375>,
<20.41445,100.520825,-4.866025>,
<19.91775,100.993175,-5.337475>,
<-18.76165,100.816525,-5.79155>,
<-11.188825,100.167425,-6.52395>,
<-10.62385,100.768575,-5.552925>,
<-10.625025,100.61945,-6.2213>,
<-10.184075,100.947975,-5.974725>,
<11.726575,100.604475,-5.804675>,
<11.279675,100.966525,-5.524175>,
<11.092025,100.901325,-6.2879>,
<20.382875,100.4491,-5.857325>,
<19.83585,100.91355,-6.340675>,
<-18.34445,100.94325,-6.434125>,
<-18.53325,100.446325,-7.08725>,
<-18.03865,100.897,-7.198>,
<-11.120075,100.035225,-7.38125>,
<-10.455925,100.491275,-7.1925>,
<-9.9754,100.90195,-6.680125>,
<11.507725,100.47225,-6.846325>,
<10.91945,100.827675,-7.005775>,
<20.247825,100.3003,-7.002275>,
<19.715825,100.838075,-7.1128>,
<-17.793375,100.818225,-7.866925>,
<-10.595725,100.126025,-8.203425>,
<-9.78125,100.834575,-7.379>,
<-9.808525,100.626425,-8.0123>,
<-9.31395,100.938775,-7.835175>,
<10.9053,100.62845,-7.645025>,
<10.5182,100.9342,-7.424225>,
<10.27175,100.836775,-8.0816>,
<11.411625,100.223625,-7.828925>,
<19.69515,100.581375,-7.786175>,
<19.1011,101.033725,-8.096>,
<19.4563,100.9649,-7.489575>,
<-17.36135,100.9577,-8.436375>,
<-17.515675,100.489175,-9.07575>,
<-17.012675,100.947575,-9.167875>,
<-11.019775,99.6704,-8.767975>,
<-10.3193,99.9189,-9.218425>,
<-9.5551,100.412325,-8.9782>,
<-9.074525,100.829275,-8.5065>,
<10.684925,100.377525,-8.649>,
<9.949225,100.740075,-8.76505>,
<19.358275,100.358575,-8.895075>,
<18.8257,100.895475,-8.9598>,
<-16.706825,100.92825,-9.80275>,
<-9.5522,100.041325,-9.9013>,
<-8.798125,100.712275,-9.16245>,
<-8.683,100.452675,-9.8336>,
<-8.30135,100.777225,-9.510775>,
<8.97935,100.584125,-10.036525>,
<8.657825,100.9431,-9.585975>,
<8.29325,100.844,-10.072325>,
<9.863375,100.47845,-9.44355>,
<9.30045,100.851575,-9.201525>,
<10.44675,100.089925,-9.639325>,
<18.6652,100.61635,-9.6966>,
<18.211,101.137475,-9.59715>,
<18.53655,101.02065,-9.274325>,
<-16.22505,101.110025,-10.322525>,
<-16.150375,100.709125,-11.1529>,
<-15.82855,101.226025,-10.812275>,
<-8.81665,100.0655,-10.517375>,
<-7.950425,100.677075,-9.98835>,
<-7.809525,100.305475,-10.73025>,
<-6.756925,100.564925,-10.90065>,
<-7.261425,100.7793,-10.2477>,
<-6.567625,100.888175,-10.46155>,
<8.083625,100.55145,-10.71085>,
<7.760525,100.896425,-10.314525>,
<7.349675,100.7608,-10.771475>,
<8.84055,100.178475,-10.851425>,
<9.71855,100.1118,-10.310325>,
<18.034875,100.869525,-10.2578>,
<17.437425,101.193225,-10.579625>,
<17.75335,101.303725,-10.006775>,
<-16.20855,100.15865,-11.91925>,
<-15.49375,101.25,-11.28485>,
<-15.64935,100.7463,-11.864225>,
<-15.14415,101.184425,-11.899625>,
<-6.90225,100.102525,-11.51925>,
<-6.12465,100.770575,-10.8887>,
<-5.953525,100.42245,-11.47985>,
<-5.3,100.550175,-11.560725>,
<-5.4789,100.808875,-11.0908>,
<-4.7737,100.713675,-11.480175>,
<6.005175,100.41675,-11.85145>,
<5.7535,100.889125,-11.223325>,
<5.240475,100.72815,-11.656275>,
<7.189075,100.372,-11.440275>,
<6.5701,100.8176,-11.0144>,
<8.104125,100.104975,-11.4012>,
<17.692425,100.638925,-10.982325>,
<17.025225,101.040675,-11.2626>,
<-15.747675,100.2892,-12.393>,
<-15.155125,100.749875,-12.53415>,
<-3.496325,100.2366,-12.49625>,
<-4.099175,100.48835,-12.00935>,
<-2.652675,100.309325,-12.539175>,
<-3.231,100.644775,-11.98595>,
<-1.710975,100.36375,-12.576975>,
<-2.30655,100.739725,-12.00035>,
<-0.726,100.40585,-12.59575>,
<-1.33375,100.810475,-12.002775>,
<0.26225,100.433975,-12.59495>,
<-0.322175,100.848075,-12.01055>,
<1.23305,100.437975,-12.5859>,
<0.69315,100.852775,-12.022375>,
<2.193525,100.415675,-12.57235>,
<1.699775,100.84355,-12.009275>,
<3.1457,100.388525,-12.5242>,
<2.6697,100.803625,-12.00765>,
<4.082525,100.3777,-12.40455>,
<3.57545,100.76975,-11.954275>,
<4.9958,100.38525,-12.202925>,
<4.4662,100.762975,-11.797825>,
<15.5177,100.470875,-13.499375>,
<15.030425,100.931475,-13.46215>,
<15.46515,101.07995,-12.814625>,
<16.3371,101.069875,-11.9445>,
<-14.9482,100.430525,-13.24565>,
<-14.83245,100.22225,-13.656875>,
<-14.474625,100.58645,-13.616375>,
<14.802925,100.68595,-14.003025>,
<14.35065,101.096375,-13.963975>,
<14.705825,101.024575,-13.68865>,
<-13.869425,100.67615,-14.1974>,
<-13.823075,100.271025,-14.766575>,
<-13.404975,100.5739,-14.8871>,
<14.12895,100.788725,-14.579375>,
<13.615125,101.1675,-14.617725>,
<13.983975,101.156,-14.266225>,
<14.602075,100.302525,-14.68435>,
<-13.130375,100.345525,-15.482875>,
<-12.9084,100.103225,-16.004625>,
<-12.453425,100.758825,-15.7562>,
<13.483825,100.693225,-15.337025>,
<12.6501,100.849975,-15.90965>,
<13.07935,101.19495,-15.096425>,
<14.0851,100.3164,-15.20625>,
<-11.77625,100.868625,-16.394125>,
<11.837175,100.66145,-16.83995>,
<-11.35775,100.796725,-16.913675>,
<-11.223325,100.434975,-17.400675>,
<-10.79155,101.057975,-17.0878>,
<-10.824125,100.588225,-17.57605>,
<-10.35515,100.7699,-17.688725>,
<10.746825,100.502175,-17.813875>,
<10.2251,100.98865,-17.569725>,
<10.687375,100.9494,-17.37925>,
<11.106925,100.865675,-17.190625>,
<11.366825,100.39135,-17.5243>,
<-10.091525,100.40395,-18.253925>,
<-9.928875,100.155525,-18.633375>,
<-9.495025,100.465025,-18.53135>,
<-5.683475,100.586425,-18.99365>,
<-6.356175,100.984925,-18.577625>,
<-5.75945,101.066725,-18.4895>,
<-5.1518,101.145725,-18.41085>,
<-4.641725,100.730825,-18.8686>,
<-4.1694,101.303775,-18.30825>,
<-3.75255,100.85095,-18.8358>,
<-3.310825,101.27185,-18.485>,
<-3.219,100.947475,-18.833725>,
<-2.7461,101.1262,-18.78115>,
<8.341625,100.703775,-18.6322>,
<7.667925,101.021325,-18.551225>,
<8.1779,101.085225,-18.305425>,
<8.6913,101.07635,-18.1196>,
<9.157775,100.5782,-18.44725>,
<9.474975,101.032725,-17.855675>,
<9.968775,100.5411,-18.15235>,
<-8.962975,100.3083,-18.925125>,
<-8.495375,100.038225,-19.35215>,
<-8.155125,100.630625,-18.81305>,
<-7.646425,100.24965,-19.288>,
<-7.26095,100.846225,-18.698475>,
<-6.71525,100.435275,-19.153675>,
<-2.15345,100.903675,-19.212225>,
<-1.7442,100.530875,-19.736125>,
<-1.35445,101.020475,-19.415>,
<-1.26005,100.72615,-19.758775>,
<-0.844925,100.953825,-19.7011>,
<5.96405,100.517,-19.7185>,
<5.518525,100.748425,-19.658675>,
<6.046175,100.892875,-19.299975>,
<6.83525,100.950325,-18.93135>,
<-0.245075,100.8295,-20.056475>,
<-0.105175,100.4179,-20.537875>,
<0.412375,100.672325,-20.4509>,
<3.135175,100.361425,-20.850475>,
<2.555,100.807925,-20.495625>,
<3.15265,100.850325,-20.35015>,
<3.845425,100.786425,-20.20805>,
<3.887475,100.296,-20.71485>,
<4.8262,100.80055,-19.8557>,
<0.898,100.415225,-20.83705>,
<1.3412,100.098775,-21.21425>,
<1.714425,100.662375,-20.691775>,
<2.18295,100.25995,-21.07795>,
<-5.4258,101.06765,18.4023>,
<-4.82045,101.228325,18.374175>,
<-3.914975,101.366575,18.3621>,
<-2.94215,101.432325,18.335425>,
<-1.8742,101.46675,18.2414>,
<-0.901875,101.304075,18.30945>,
<-7.0524,101.11415,17.698725>,
<-6.387325,101.315475,17.7332>,
<-5.418325,101.498675,17.8507>,
<-4.368,101.752,17.79045>,
<-3.38775,101.8501,17.782575>,
<-2.447575,101.8819,17.7567>,
<-1.723925,101.90795,17.68765>,
<-1.095375,101.763225,17.79735>,
<-1.26555,102.10985,17.355925>,
<-0.211725,101.626575,17.82625>,
<0.57475,101.7177,17.589325>,
<1.365175,101.568975,17.63755>,
<2.160775,101.653375,17.43475>,
<1.814025,101.9388,17.12355>,
<2.91405,101.562475,17.449825>,
<3.87285,101.50315,17.438725>,
<4.870775,101.46925,17.433925>,
<5.869975,101.45235,17.428175>,
<6.856325,101.425375,17.41255>,
<7.8438,101.351525,17.377675>,
<8.8553,101.20695,17.29885>,
<9.93705,100.95475,17.155175>,
<-8.6772,101.313725,16.6379>,
<-8.2841,101.56075,16.551825>,
<-7.6617,101.627525,16.774525>,
<-6.911475,101.5983,17.16615>,
<-0.5485,102.080225,17.289075>,
<0.192025,101.997125,17.29185>,
<2.5748,101.98045,16.96305>,
<3.511275,101.9488,16.89045>,
<4.4989,101.90775,16.857775>,
<5.492,101.875425,16.84315>,
<6.479275,101.8466,16.8287>,
<7.46285,101.7972,16.80275>,
<8.449525,101.69915,16.750225>,
<9.436175,101.5311,16.654475>,
<10.365275,101.313175,16.486625>,
<11.156325,101.1263,16.205075>,
<10.7426,101.5474,15.96225>,
<-10.456,101.197425,15.637875>,
<-10.027575,101.377125,15.735675>,
<-9.3938,101.551675,15.923375>,
<-8.72865,101.649725,16.192>,
<11.41075,101.403175,15.656275>,
<12.1319,101.196725,15.305925>,
<11.67345,101.627825,15.13915>,
<-11.510175,101.365525,14.5477>,
<-11.04225,101.49845,14.7891>,
<-10.369325,101.630025,15.153025>,
<-9.670425,101.842225,15.378125>,
<12.33005,101.46645,14.769275>,
<13.029875,101.256275,14.365875>,
<12.533625,101.696725,14.274575>,
<-11.26455,101.788125,14.243725>,
<-11.79015,101.582025,14.006925>,
<13.149775,101.5723,13.84215>,
<13.832,101.43955,13.332575>,
<13.208375,101.936025,13.31335>,
<-13.510425,101.274975,12.693675>,
<-13.051775,101.61225,12.74115>,
<-12.15405,102.145825,12.95665>,
<13.77455,101.8187,12.916625>,
<13.37345,102.127025,12.904525>,
<14.63225,101.30825,12.68495>,
<-14.6292,101.0897,11.840325>,
<-14.2332,101.329625,11.92605>,
<-13.5451,101.725975,12.10815>,
<-12.831675,102.270875,12.1412>,
<-1.04785,101.0391,10.915275>,
<0.035225,100.96935,11.09855>,
<1.06365,100.941775,11.14625>,
<2.03955,100.908175,11.12825>,
<13.8574,102.201275,12.32205>,
<15.097375,101.618125,11.867925>,
<15.981125,101.262325,11.450175>,
<15.556075,101.78095,11.2353>,
<-15.57195,101.068325,10.9039>,
<-15.172175,101.27185,11.042475>,
<-14.631425,101.44185,11.37875>,
<-4.8923,101.087975,9.920475>,
<-3.8411,101.111825,10.226875>,
<-3.013875,101.102525,10.47305>,
<-2.004275,101.2654,10.375575>,
<-0.989,101.414925,10.264425>,
<-0.182125,101.365975,10.426>,
<0.785325,101.33025,10.50995>,
<1.791825,101.295175,10.520675>,
<2.958875,101.238525,10.46575>,
<4.080925,101.174825,10.353075>,
<4.98955,101.101925,10.23465>,
<16.2534,101.534575,10.857675>,
<16.943925,101.28465,10.471175>,
<16.5157,101.739825,10.3147>,
<-16.599675,101.14385,9.571725>,
<-16.058375,101.304575,9.981925>,
<-15.49605,101.433875,10.4512>,
<-5.84775,101.158925,9.360675>,
<-4.99975,101.4561,9.085675>,
<-4.0573,101.442325,9.47865>,
<-2.9836,101.4473,9.789325>,
<-2.086325,101.610075,9.6252>,
<-1.28245,101.635,9.7021>,
<-0.360975,101.65635,9.7678>,
<0.56545,101.640125,9.842975>,
<1.5218,101.614575,9.877>,
<2.469,101.58515,9.86125>,
<3.2203,101.59125,9.7545>,
<3.746325,101.7201,9.314175>,
<3.864475,101.49765,9.806975>,
<4.774675,101.425025,9.6896>,
<5.8947,101.3134,9.5091>,
<6.95535,101.1598,9.365025>,
<17.11645,101.543225,9.9296>,
<17.69395,101.331925,9.55195>,
<17.30065,101.726175,9.423175>,
<-16.61085,101.41585,9.110125>,
<-16.19105,101.6476,9.242225>,
<-7.597075,101.114775,8.2161>,
<-6.68225,101.2085,8.7142>,
<-5.8453,101.5256,8.441875>,
<-5.020225,101.696875,8.430675>,
<-4.2518,101.713175,8.691425>,
<-3.299925,101.724575,8.972425>,
<-2.49285,101.739525,9.170525>,
<4.492525,101.698,9.137075>,
<5.4052,101.641975,8.971025>,
<6.16405,101.616675,8.743825>,
<6.614875,101.72095,8.250725>,
<6.9304,101.494175,8.631075>,
<7.885325,101.225575,8.67245>,
<8.81105,101.0324,8.47275>,
<17.817675,101.54885,9.017225>,
<18.333075,101.316225,8.636625>,
<17.98605,101.7295,8.369325>,
<-17.4648,101.219375,8.00025>,
<-17.07205,101.44645,8.20585>,
<-16.551925,101.667525,8.63045>,
<-8.3205,101.111775,7.4732>,
<-7.67265,101.327175,7.54425>,
<-6.879125,101.5113,7.6818>,
<-5.986475,101.735375,7.680375>,
<-5.37675,101.78485,7.92725>,
<7.15575,101.709575,7.9565>,
<7.53355,101.7805,7.45005>,
<7.872425,101.56965,7.803675>,
<8.74695,101.30015,7.78745>,
<9.54285,101.011825,7.81045>,
<18.71745,101.2861,7.97395>,
<18.236075,101.802125,7.7112>,
<-18.2074,100.94235,6.3711>,
<-17.73135,101.274125,6.89605>,
<-17.286675,101.494225,7.521525>,
<-8.806675,101.185,6.55655>,
<-7.80655,101.50075,6.7349>,
<-6.9397,101.734425,6.80865>,
<-6.3273,101.8016,7.118175>,
<8.0695,101.7449,7.114>,
<8.424325,101.78365,6.591275>,
<8.757175,101.574725,6.946125>,
<9.54935,101.257425,6.99685>,
<10.196575,100.940475,7.118625>,
<18.78735,101.533925,7.175275>,
<19.241875,101.304475,6.617425>,
<18.765775,101.74765,6.410175>,
<-18.175075,101.03495,5.574425>,
<-17.65965,101.452525,5.98975>,
<-9.3964,101.1225,5.7841>,
<-8.5861,101.482825,5.66>,
<-7.803275,101.71635,5.8236>,
<-7.2384,101.794125,6.1858>,
<8.9391,101.711975,6.243925>,
<9.25015,101.7194,5.72175>,
<9.61015,101.483625,6.07735>,
<10.338075,101.0923,6.26385>,
<19.314825,101.364375,5.898675>,
<18.79075,101.8278,5.5357>,
<-18.1787,101.025125,5.0578>,
<-17.73295,101.395525,5.038875>,
<-9.446325,101.322875,4.6567>,
<-8.597375,101.648375,4.77935>,
<-8.05305,101.758125,5.1902>,
<9.756825,101.6014,5.30585>,
<9.9946,101.6226,4.553275>,
<10.55,101.24885,5.103725>,
<19.348075,101.36475,5.003175>,
<18.7795,101.82415,4.5675>,
<-17.690425,101.341475,4.21455>,
<-17.69875,101.25545,3.73265>,
<-17.298125,101.58845,3.700125>,
<-10.170325,101.15605,3.62925>,
<-9.47565,101.49255,3.6041>,
<-8.810225,101.690275,3.966025>,
<10.71175,101.387475,3.9578>,
<10.15085,101.684675,3.64745>,
<11.318975,101.00495,4.163925>,
<19.3112,101.302425,3.984875>,
<18.68985,101.77835,3.5548>,
<-17.0469,101.698275,3.02225>,
<-16.9035,101.77315,2.339225>,
<-16.508975,102.122425,2.722175>,
<-10.46875,101.1343,2.721775>,
<-9.797475,101.46955,2.689925>,
<-9.0124,101.7365,3.020875>,
<10.780675,101.48415,3.077075>,
<10.311375,101.709525,2.92395>,
<11.3483,101.13385,3.26295>,
<19.158075,101.220275,2.78035>,
<18.54585,101.7557,2.7377>,
<-16.8815,101.828925,1.64005>,
<-16.33605,102.2611,2.004225>,
<-10.412475,101.27,1.708625>,
<-9.65135,101.6195,1.82335>,
<-9.19685,101.752025,2.244675>,
<10.712825,101.582775,2.455575>,
<10.8248,101.5611,1.745225>,
<11.316475,101.2603,2.28475>,
<18.59705,101.538325,1.902075>,
<18.053075,101.966175,1.811825>,
<18.174725,101.97845,2.3524>,
<-17.03485,101.817225,1.022925>,
<-16.290175,102.430525,1.0292>,
<-11.03195,100.995075,0.706925>,
<-10.319425,101.4041,0.689125>,
<-9.735375,101.636875,1.023325>,
<11.460025,101.245425,1.226225>,
<10.887825,101.561225,0.8169>,
<18.1714,101.769325,1.181225>,
<17.712325,102.07555,0.7102>,
<17.7448,102.136675,1.428525>,
<-18.426825,101.369275,-0.69985>,
<-17.986575,101.65025,-0.524375>,
<-17.5551,101.81,-0.128225>,
<-16.941775,102.10425,0.36385>,
<-11.184175,100.960975,-0.43815>,
<-10.48465,101.353275,-0.140875>,
<-9.801925,101.65285,0.0967>,
<11.532775,101.243075,0.2251>,
<10.917925,101.5654,-0.172075>,
<18.3013,101.58875,0.306475>,
<17.7852,102.000625,-0.032675>,
<-18.44225,101.50545,-1.07005>,
<-18.082575,101.760825,-1.0064>,
<-11.2335,100.928675,-1.44905>,
<-10.558075,101.321375,-1.1213>,
<-9.86945,101.635325,-0.837975>,
<11.6039,101.219425,-0.871225>,
<10.879225,101.587725,-1.1547>,
<18.237125,101.6841,-0.56445>,
<18.673375,101.40635,-1.1029>,
<18.2355,101.817625,-1.360925>,
<-19.404125,100.88135,-2.431175>,
<-18.815275,101.3427,-2.01525>,
<-18.336525,101.673325,-1.5107>,
<-11.23275,100.862775,-2.428375>,
<-10.559825,101.27895,-2.128225>,
<-9.89055,101.60815,-1.799025>,
<11.384325,101.3366,-1.77045>,
<10.811725,101.5957,-2.111075>,
<12.025675,100.942175,-1.8496>,
<18.89725,101.388775,-1.848225>,
<18.383675,101.8645,-2.075325>,
<-19.461075,100.843,-3.153225>,
<-18.795975,101.3934,-3.061525>,
<-10.47955,101.214625,-3.29975>,
<-9.8579,101.575675,-2.748275>,
<11.469275,101.229175,-2.80745>,
<10.73045,101.5942,-2.920175>,
<18.892625,101.602175,-2.635975>,
<19.3269,101.38405,-3.2066>,
<18.8441,101.80925,-3.397175>,
<-18.57045,101.481375,-4.0929>,
<-10.328775,101.149775,-4.42125>,
<-9.7317,101.581375,-3.49455>,
<-9.77185,101.4851,-4.14965>,
<-9.2741,101.714325,-3.9876>,
<10.872025,101.45235,-3.785225>,
<10.2847,101.736025,-3.3418>,
<10.100675,101.726525,-4.114225>,
<11.527225,101.10755,-3.81895>,
<19.388475,101.45535,-3.928875>,
<18.858325,101.9007,-4.26485>,
<-18.400425,101.501,-4.782825>,
<-18.41785,101.313375,-5.371625>,
<-18.012625,101.72135,-5.1498>,
<-10.185275,101.075575,-5.32115>,
<-9.6332,101.41045,-5.0567>,
<-9.0819,101.691875,-4.7279>,
<10.552625,101.485575,-4.69025>,
<9.89645,101.685275,-5.050975>,
<11.22345,101.1463,-4.711775>,
<19.41255,101.47745,-4.8178>,
<18.845225,101.915575,-5.221325>,
<-18.365675,101.18645,-5.853025>,
<-17.9114,101.56025,-5.87055>,
<-9.4332,101.292025,-6.16565>,
<-8.896875,101.63385,-5.6367>,
<10.512675,101.321425,-5.716675>,
<9.6844,101.64445,-5.856725>,
<19.362875,101.440075,-5.81145>,
<18.757325,101.876375,-6.223425>,
<-17.692625,101.42155,-6.7201>,
<-17.5162,101.28875,-7.42405>,
<-17.15525,101.7162,-7.112275>,
<-9.279925,101.12325,-7.209025>,
<-8.652675,101.60615,-6.38535>,
<-8.52665,101.473775,-7.144625>,
<-8.14825,101.712125,-6.8093>,
<9.67405,101.475275,-6.7174>,
<9.1439,101.75285,-6.270675>,
<8.89245,101.70725,-6.901875>,
<10.464575,101.122375,-6.79435>,
<19.212075,101.3331,-6.97785>,
<18.613425,101.838725,-7.024825>,
<-17.41525,101.17875,-7.88155>,
<-16.9725,101.56095,-7.86315>,
<-8.562925,101.18245,-8.085825>,
<-7.8405,101.696625,-7.33635>,
<-7.67235,101.542425,-8.0433>,
<-7.323275,101.76705,-7.69075>,
<8.8918,101.475325,-7.807725>,
<8.321125,101.786125,-7.264525>,
<7.999875,101.731325,-7.87025>,
<9.916825,101.1696,-7.5507>,
<18.62155,101.60375,-7.761025>,
<18.03025,101.916325,-8.20395>,
<18.2345,102.010875,-7.4685>,
<-16.7072,101.4392,-8.692075>,
<-16.4894,101.339925,-9.36795>,
<-16.16565,101.733825,-9.060275>,
<-8.355325,100.972825,-8.960725>,
<-7.65285,101.2465,-8.8955>,
<-6.96975,101.723875,-8.21465>,
<-6.7799,101.5331,-8.902275>,
<-6.433675,101.761475,-8.54725>,
<7.865825,101.5258,-8.688075>,
<7.382775,101.799875,-8.1766>,
<7.045875,101.720475,-8.7365>,
<8.7152,101.188125,-8.904925>,
<9.52965,101.062475,-8.3989>,
<18.38565,101.387825,-8.789825>,
<17.80685,101.82185,-8.89375>,
<-16.350375,101.266,-9.8027>,
<-15.9472,101.611175,-9.765975>,
<-7.720275,100.95665,-9.570625>,
<-6.818525,101.1532,-9.7612>,
<-6.062925,101.6828,-9.048825>,
<-5.86055,101.44015,-9.71865>,
<-5.5283,101.690975,-9.333575>,
<6.936375,101.47075,-9.49885>,
<6.45025,101.75245,-9.004425>,
<6.06915,101.632775,-9.54565>,
<7.920525,101.154825,-9.642225>,
<17.80935,101.55975,-9.458575>,
<17.213475,101.699875,-10.045525>,
<17.403825,101.924175,-9.330525>,
<-15.6762,101.523675,-10.47145>,
<-15.562575,101.438825,-10.859875>,
<-15.22445,101.676675,-10.8946>,
<-5.940075,101.06685,-10.437325>,
<-5.091575,101.567275,-9.8208>,
<-4.870375,101.20495,-10.605975>,
<-3.679325,101.3338,-10.746725>,
<-4.326825,101.58855,-10.02265>,
<-2.701125,101.424,-10.813325>,
<-3.3809,101.65465,-10.13115>,
<-1.8257,101.49905,-10.835875>,
<-2.446825,101.707425,-10.225825>,
<-1.704575,101.722825,-10.3537>,
<3.113525,101.4369,-10.8809>,
<2.636975,101.7272,-10.275325>,
<2.24625,101.58235,-10.687225>,
<4.130775,101.4471,-10.6618>,
<3.4244,101.72195,-10.134>,
<4.949975,101.465025,-10.399775>,
<4.354875,101.711625,-9.948175>,
<5.96445,101.286625,-10.381925>,
<5.2783,101.668725,-9.7623>,
<7.097225,101.08275,-10.29255>,
<16.831825,101.54175,-10.8098>,
<-14.8699,101.6208,-11.532525>,
<-14.55905,101.435225,-12.2845>,
<-14.3038,101.9041,-11.813825>,
<-3.923275,100.928625,-11.388275>,
<-2.961625,101.058075,-11.407825>,
<-2.00645,101.15235,-11.4168>,
<-1.202975,101.589825,-10.7383>,
<-0.995,101.263,-11.3398>,
<0.094275,101.23935,-11.424325>,
<-0.4802,101.564025,-10.813725>,
<1.115075,101.23545,-11.41965>,
<0.4559,101.562075,-10.8163>,
<2.215025,101.24025,-11.35115>,
<1.43165,101.568225,-10.765825>,
<3.110875,101.090025,-11.52975>,
<3.9032,101.120375,-11.344075>,
<4.930225,101.116925,-11.0929>,
<16.538725,101.4175,-11.33405>,
<16.111875,101.6055,-11.51775>,
<16.330675,101.753675,-11.0768>,
<-14.5118,101.004775,-13.003025>,
<-13.9865,101.86755,-12.32115>,
<-13.974825,101.53265,-12.885775>,
<-13.4936,101.998675,-12.71475>,
<14.626925,101.321225,-13.38175>,
<14.18105,101.7684,-13.230725>,
<14.784675,101.727925,-12.66285>,
<15.56165,101.641775,-11.998525>,
<-14.019525,101.112925,-13.448225>,
<-13.323125,101.6004,-13.544375>,
<13.861725,101.50475,-13.92195>,
<13.317075,101.869625,-13.9611>,
<13.6712,101.95505,-13.483225>,
<-13.0119,101.217025,-14.49045>,
<-12.852975,100.8998,-15.126675>,
<-12.3142,101.4014,-15.04785>,
<13.193425,101.565425,-14.50215>,
<12.48565,101.60975,-15.08695>,
<12.8474,101.9362,-14.313275>,
<-11.7721,101.3928,-15.70595>,
<11.834,101.354525,-15.998425>,
<-11.391225,101.3977,-16.161775>,
<-11.1932,101.224475,-16.589575>,
<-10.964375,101.59305,-16.287225>,
<-10.86505,101.404725,-16.65215>,
<-10.4993,101.589375,-16.612125>,
<10.59965,101.3699,-16.91085>,
<10.01105,101.7812,-16.719175>,
<10.464975,101.87715,-16.328375>,
<11.0981,101.689125,-16.1495>,
<11.307425,101.208775,-16.626325>,
<-10.014275,101.368175,-17.1847>,
<-9.496825,101.032,-17.8733>,
<-9.186025,101.646825,-17.222>,
<-8.628075,101.4199,-17.766975>,
<-8.48955,101.8112,-17.27615>,
<-5.88575,101.50715,-17.968225>,
<-6.643975,101.75835,-17.6254>,
<-6.1708,101.97885,-17.327>,
<-5.371425,102.02335,-17.312175>,
<-4.843975,101.64075,-17.850875>,
<-4.451425,102.077425,-17.33995>,
<-4.12345,101.75775,-17.785875>,
<-3.757575,102.043275,-17.497375>,
<7.997025,101.5043,-17.89375>,
<7.2338,101.8525,-17.750425>,
<7.71515,102.012975,-17.368325>,
<8.462125,101.952825,-17.162775>,
<8.9619,101.495475,-17.538875>,
<9.3221,101.89175,-16.891725>,
<9.778225,101.44235,-17.2568>,
<-8.756725,100.88825,-18.36105>,
<-8.036525,101.673725,-17.60545>,
<-7.85955,101.252475,-18.158425>,
<-7.36895,101.7228,-17.6244>,
<-6.884775,101.36695,-18.12105>,
<-3.4818,101.706225,-17.964725>,
<-2.622225,101.674025,-18.22265>,
<-2.1579,101.390025,-18.6984>,
<-1.852,101.75245,-18.391575>,
<5.04485,101.6701,-18.77425>,
<4.3309,101.87045,-18.746225>,
<4.769025,102.060725,-18.3458>,
<5.522925,101.99395,-18.174325>,
<6.036825,101.44955,-18.6753>,
<6.448425,101.920725,-17.939825>,
<7.039,101.459725,-18.295775>,
<-1.537375,101.430525,-18.885375>,
<-0.730175,101.465025,-19.1587>,
<-0.4251,101.208275,-19.599875>,
<0.034475,101.46495,-19.427825>,
<3.0572,101.319775,-19.796625>,
<2.2532,101.6053,-19.570325>,
<2.7179,101.844575,-19.172075>,
<3.53865,101.8569,-18.971925>,
<4.2827,101.37565,-19.384125>,
<5.2971,101.17235,-19.2785>,
<0.64575,101.244625,-19.871275>,
<1.215225,100.98505,-20.296175>,
<1.4996,101.505925,-19.6912>,
<2.05765,101.18455,-20.1094>,
<-5.9439,102.02575,16.987>,
<-4.821125,102.175175,17.110725>,
<-3.79215,102.260725,17.1684>,
<-2.806225,102.2879,17.18015>,
<-1.901175,102.243225,17.21705>,
<1.020375,102.085025,17.03795>,
<-7.930025,102.123775,16.00365>,
<-6.822425,102.25255,16.346975>,
<-6.018,102.4972,16.34125>,
<-5.214975,102.708425,16.28415>,
<-4.1575,102.69905,16.49805>,
<-3.17365,102.705625,16.555625>,
<-2.102225,102.7059,16.516875>,
<-1.0356,102.4952,16.7355>,
<0.152375,102.42575,16.6762>,
<1.09465,102.5213,16.397125>,
<1.985025,102.366825,16.495>,
<3.10815,102.373,16.323925>,
<4.14665,102.332625,16.251875>,
<5.152175,102.279375,16.234375>,
<6.13995,102.24025,16.217875>,
<7.123075,102.1986,16.1952>,
<8.1061,102.128375,16.1563>,
<9.087825,102.000425,16.0909>,
<10.02985,101.793725,16.008475>,
<-8.809,102.2593,15.3454>,
<-7.996775,102.569075,15.3796>,
<-7.207575,102.838025,15.39545>,
<-6.0859,102.94605,15.701875>,
<-5.070975,103.377175,15.4199>,
<-4.3825,103.154025,15.8418>,
<-3.532125,103.1236,15.944875>,
<-2.6295,103.103375,15.954475>,
<-1.906475,103.099475,15.89685>,
<-1.255775,102.964475,16.028075>,
<-1.460325,103.295475,15.546275>,
<-0.3225,102.8877,16.0271>,
<0.674275,102.865425,15.924625>,
<1.645425,102.835775,15.83045>,
<2.661175,102.794125,15.73895>,
<3.794075,102.795175,15.5588>,
<4.844475,102.678375,15.603975>,
<5.82765,102.6204,15.591475>,
<6.81015,102.57575,15.567325>,
<7.794675,102.5195,15.53285>,
<8.78655,102.423,15.4745>,
<9.8029,102.24675,15.383825>,
<10.84615,101.906475,15.336875>,
<-10.611325,102.191375,14.247075>,
<-9.718125,102.309075,14.720875>,
<-8.96835,102.913,14.385325>,
<-8.0359,103.018225,14.7542>,
<-7.107475,103.51985,14.550075>,
<-6.46855,103.38315,14.990525>,
<-5.785,103.504125,15.069375>,
<-0.7246,103.297425,15.44635>,
<0.2359,103.26825,15.358>,
<1.22265,103.241325,15.261475>,
<2.2222,103.214575,15.1544>,
<3.204425,103.177875,15.049075>,
<3.961075,103.17125,14.924>,
<4.622275,103.05875,14.9995>,
<4.407975,103.369025,14.544075>,
<5.526375,103.00025,14.97285>,
<6.50335,102.950625,14.93705>,
<7.49145,102.8964,14.902925>,
<8.4807,102.82105,14.851825>,
<9.4919,102.69705,14.75445>,
<10.639275,102.4883,14.5365>,
<11.726925,102.000525,14.5328>,
<-11.30695,102.23465,13.631875>,
<-10.66255,102.849975,13.38225>,
<-9.82595,102.959075,13.8115>,
<-8.99285,103.49885,13.631825>,
<-8.3829,103.423275,14.0472>,
<-7.7576,103.58455,14.162175>,
<5.169125,103.387875,14.40155>,
<6.169325,103.35045,14.31625>,
<7.18165,103.28475,14.281475>,
<8.1737,103.21255,14.242075>,
<9.152625,103.113625,14.175025>,
<10.109475,102.975825,14.0508>,
<10.8836,102.86055,13.84465>,
<11.655825,102.5572,13.770025>,
<11.32845,102.97725,13.404725>,
<12.48425,102.0637,13.804825>,
<-11.28125,102.795875,12.9585>,
<-10.7111,103.490925,12.5818>,
<-10.14385,103.41135,13.06835>,
<-9.591825,103.537775,13.25415>,
<11.879625,102.871075,13.167175>,
<12.673975,102.4867,13.0419>,
<12.209025,102.943775,12.803875>,
<-14.00105,102.0079,11.261475>,
<-13.17145,102.641225,11.2786>,
<-12.228425,103.160375,11.606>,
<-11.5003,103.2311,12.239175>,
<12.750875,103.0528,12.1941>,
<13.816075,102.830825,11.529125>,
<13.23965,103.216575,11.564275>,
<14.777975,102.2492,11.37655>,
<-14.692225,102.04895,10.409325>,
<-13.760325,102.721975,10.449875>,
<-13.147225,103.17785,10.49845>,
<-12.705025,103.32355,10.838725>,
<13.616725,103.37475,10.978075>,
<14.664725,102.830825,10.6709>,
<14.28525,103.32525,10.345925>,
<15.702575,102.1501,10.5728>,
<-15.440475,101.99225,9.575475>,
<-14.829825,102.43105,9.572475>,
<-14.241475,102.874975,9.525175>,
<-13.34355,103.48375,9.679425>,
<-1.59255,101.865225,8.9407>,
<-0.569325,101.87465,9.061975>,
<0.384925,101.873225,9.1315>,
<1.335475,101.856775,9.17445>,
<2.274325,101.829325,9.19425>,
<3.13705,101.7912,9.212>,
<14.858525,103.117,10.021425>,
<15.5953,102.719475,9.792>,
<15.189175,103.1643,9.542125>,
<16.570075,102.089275,9.689525>,
<-15.859625,102.1545,8.61025>,
<-14.960275,102.71295,8.7638>,
<-14.3072,103.1846,8.7565>,
<-13.83775,103.429075,8.987575>,
<-4.5357,101.9148,7.837825>,
<-3.4976,101.939575,8.1427>,
<-2.4221,101.96175,8.37155>,
<-1.479575,102.06395,8.1554>,
<-0.7056,102.058075,8.289475>,
<0.233525,102.055675,8.3615>,
<1.195275,102.04255,8.40505>,
<2.157125,102.017575,8.43125>,
<3.108425,101.97785,8.4595>,
<4.08525,101.90185,8.550925>,
<5.152725,101.8628,8.36445>,
<6.014875,101.8026,8.26095>,
<15.69015,103.02045,9.1443>,
<16.45735,102.612,8.84725>,
<15.92975,103.1654,8.50485>,
<17.274325,102.01655,8.890125>,
<-16.452,102.073175,7.623925>,
<-15.531525,102.655225,7.835775>,
<-14.937525,103.03995,7.93895>,
<-14.5405,103.2121,8.25835>,
<-5.394075,101.96625,7.079275>,
<-4.4233,102.09245,7.0544>,
<-3.661125,102.10835,7.3094>,
<-2.722175,102.13475,7.48725>,
<-1.769375,102.175175,7.529025>,
<-0.845975,102.209075,7.513175>,
<0.095425,102.2142,7.54315>,
<1.07295,102.200625,7.57825>,
<2.0562,102.1731,7.60075>,
<3.0382,102.1348,7.612925>,
<4.02095,102.084675,7.6276>,
<5.010025,102.03025,7.602475>,
<5.9578,101.966725,7.552575>,
<6.832925,101.8648,7.57555>,
<16.607825,102.914675,7.91395>,
<16.08305,103.293775,7.9593>,
<17.4495,102.28205,7.96165>,
<-16.990525,101.89875,6.601325>,
<-16.399625,102.3194,6.759325>,
<-15.82125,102.7021,6.85285>,
<-15.115025,103.115075,7.2211>,
<-6.317025,101.977825,6.198975>,
<-5.374925,102.13055,6.186075>,
<-4.65075,102.183525,6.38935>,
<-3.800275,102.241075,6.511125>,
<-2.9127,102.2761,6.656975>,
<-2.008725,102.30475,6.763875>,
<-1.086425,102.34215,6.74675>,
<-0.084225,102.3705,6.6846>,
<0.94575,102.360025,6.702025>,
<1.95295,102.324125,6.731025>,
<2.95905,102.277425,6.72805>,
<3.962825,102.221525,6.7228>,
<4.953375,102.161625,6.718325>,
<5.91635,102.09715,6.709325>,
<6.8358,102.013,6.7166>,
<7.721375,101.8914,6.7479>,
<16.29645,103.3728,7.269325>,
<17.31365,102.7084,6.9139>,
<16.817775,103.226975,6.253875>,
<18.1423,102.073725,7.057125>,
<-17.014175,101.9589,5.465525>,
<-16.269175,102.490025,5.9729>,
<-15.631275,102.9468,6.0777>,
<-15.253975,103.160525,6.497925>,
<-7.185775,101.95765,5.249925>,
<-6.285475,102.129475,5.262325>,
<-5.601125,102.20095,5.5002>,
<-4.825175,102.27975,5.636925>,
<-4.007775,102.34915,5.718425>,
<-3.0913,102.4084,5.800825>,
<-2.15555,102.441175,5.949375>,
<-1.381075,102.448225,6.1084>,
<-0.4101,102.536225,5.783425>,
<0.813275,102.550825,5.723025>,
<1.8392,102.490375,5.856775>,
<2.855975,102.434525,5.82935>,
<3.8964,102.361775,5.787875>,
<4.913775,102.278375,5.7871>,
<5.89525,102.199875,5.794175>,
<6.8349,102.118125,5.8134>,
<7.726425,102.0135,5.85155>,
<8.574475,101.8665,5.89515>,
<17.5465,102.745375,5.75185>,
<17.004225,103.18285,5.2684>,
<18.1559,102.250525,6.143125>,
<-17.0911,101.85175,4.45815>,
<-16.24665,102.497375,4.74185>,
<-15.666975,102.94455,5.339975>,
<-7.9418,101.89985,4.346325>,
<-7.1451,102.08995,4.288975>,
<-6.482975,102.183975,4.538025>,
<-5.733,102.28135,4.7237>,
<-4.97145,102.3654,4.87115>,
<-4.276825,102.422525,5.038375>,
<-3.358125,102.5429,4.826075>,
<-2.287675,102.590025,5.04995>,
<-1.239825,102.6147,5.2353>,
<-0.3262,102.706425,4.9282>,
<0.44,102.706575,4.9745>,
<1.1815,102.714225,4.9129>,
<1.730425,102.784925,4.464175>,
<1.7836,102.65775,5.063275>,
<2.67985,102.60575,5.021975>,
<3.7981,102.54295,4.78555>,
<4.872175,102.411325,4.81695>,
<5.879325,102.298075,4.836125>,
<6.83975,102.199475,4.867675>,
<7.746725,102.096775,4.921775>,
<8.577375,101.966275,5.00935>,
<9.277175,101.798725,5.11515>,
<17.6055,102.732275,4.723375>,
<17.023425,103.1325,4.293975>,
<18.2039,102.291675,5.150775>,
<-16.5052,102.203225,3.583275>,
<-15.5579,102.9973,4.612525>,
<-15.54785,102.9338,3.78605>,
<-15.135425,103.275775,4.309875>,
<-8.209825,101.940225,3.296625>,
<-7.386,102.11125,3.52565>,
<-6.601875,102.24605,3.698125>,
<-5.8203,102.35415,3.90785>,
<-5.143125,102.425725,4.1726>,
<-4.184475,102.563275,4.0693>,
<-3.20725,102.703225,3.907975>,
<-2.413125,102.742025,4.1126>,
<-1.447875,102.773375,4.30625>,
<-0.6569,102.786675,4.445>,
<2.45365,102.76415,4.338475>,
<3.333925,102.71495,4.199775>,
<4.070825,102.6746,3.958325>,
<4.4637,102.70965,3.452225>,
<4.8469,102.57135,3.8235>,
<5.86265,102.4105,3.842875>,
<6.843975,102.277025,3.8892>,
<7.77295,102.15975,3.95395>,
<8.643925,102.0275,4.05655>,
<9.39165,101.85695,4.252125>,
<17.522225,102.69855,3.677225>,
<16.98,103.074975,3.55985>,
<18.167425,102.27015,4.135475>,
<-15.79325,102.68225,2.647225>,
<-14.645975,103.582425,3.771425>,
<-14.9403,103.3088,2.876825>,
<-14.2772,103.791725,2.9732>,
<-8.404925,101.974025,2.22745>,
<-7.531075,102.148725,2.589025>,
<-6.73705,102.286925,2.841525>,
<-5.92035,102.416225,3.01185>,
<-4.950425,102.5502,3.24075>,
<-4.03485,102.70835,3.082875>,
<-3.46435,102.75585,3.3376>,
<4.983275,102.673425,3.06575>,
<5.2377,102.71255,2.3385>,
<5.8311,102.5409,2.789725>,
<6.84915,102.359225,2.88265>,
<7.78725,102.217875,2.964375>,
<8.680675,102.0791,3.064375>,
<9.579225,101.893625,3.19605>,
<17.109375,102.859,2.8954>,
<16.429625,103.263525,2.622525>,
<16.74485,103.1732,3.1992>,
<17.582575,102.5452,2.977225>,
<18.054625,102.211475,3.097025>,
<-15.71515,102.768775,1.632575>,
<-15.05915,103.232525,1.932275>,
<-14.365225,103.72215,2.1843>,
<-8.966625,101.87445,1.3779>,
<-8.1761,102.078925,1.31025>,
<-7.542775,102.19695,1.6293>,
<-6.7614,102.3346,1.9275>,
<-6.10645,102.4384,2.237175>,
<-5.216825,102.603025,2.1059>,
<-4.250025,102.752475,2.290675>,
<6.080675,102.602425,1.686675>,
<5.3937,102.7607,1.4661>,
<6.896525,102.43095,1.855075>,
<7.7999,102.272225,1.9654>,
<8.677225,102.12605,2.078775>,
<9.5006,101.96445,2.21145>,
<10.2154,101.776025,2.3156>,
<16.856625,102.84665,1.966425>,
<16.29705,103.1724,1.766975>,
<17.601775,102.3821,2.221875>,
<-15.685075,102.867,1.060975>,
<-15.2127,103.21145,1.121325>,
<-14.408025,103.808475,1.149525>,
<-9.084875,101.87865,0.355925>,
<-8.30715,102.068925,0.532775>,
<-7.52345,102.2285,0.695825>,
<-6.719725,102.37675,0.942825>,
<-5.819825,102.53725,1.27445>,
<-4.9426,102.70985,1.164425>,
<-4.4297,102.783775,1.49885>,
<6.13585,102.654125,0.798825>,
<5.535475,102.78105,0.747475>,
<6.93445,102.48655,0.848025>,
<7.811825,102.318375,0.9648>,
<8.67705,102.16225,1.095475>,
<9.489575,101.998,1.2552>,
<10.216925,101.801525,1.458125>,
<16.5095,102.933725,1.03365>,
<15.779875,103.368525,0.741225>,
<16.0528,103.257175,1.34875>,
<17.245375,102.474575,1.2526>,
<-17.535625,102.0935,-0.822>,
<-16.8944,102.43435,-0.472275>,
<-16.250225,102.74405,0.02525>,
<-15.5833,103.0993,0.4598>,
<-14.916375,103.57655,0.502925>,
<-9.147125,101.8736,-0.600225>,
<-8.373375,102.061375,-0.40515>,
<-7.555175,102.226175,-0.24545>,
<-6.703575,102.3893,-0.076825>,
<-5.85835,102.5544,0.1605>,
<-5.026575,102.717275,0.36185>,
<5.997075,102.71075,0.199775>,
<6.075375,102.70345,-0.543375>,
<6.815775,102.5478,-0.17235>,
<7.79475,102.355175,-0.038475>,
<8.6679,102.190175,0.1104>,
<9.4836,102.0203,0.2847>,
<10.22965,101.816875,0.511025>,
<16.3452,102.9853,-0.00345>,
<15.70375,103.375325,-0.232925>,
<17.14325,102.472025,0.187625>,
<-17.705,102.151125,-1.530025>,
<-16.9591,102.6564,-1.365975>,
<-16.134575,103.133925,-0.9662>,
<-9.178325,101.85505,-1.553625>,
<-8.406625,102.04455,-1.364925>,
<-7.580875,102.20675,-1.214975>,
<-6.710125,102.370725,-1.08625>,
<-5.75075,102.564125,-0.97265>,
<-5.041375,102.71925,-0.581575>,
<6.8978,102.534675,-1.39595>,
<6.04545,102.7034,-1.310675>,
<7.791925,102.3676,-1.066725>,
<8.646575,102.206675,-0.869175>,
<9.4586,102.036625,-0.687925>,
<10.218575,101.831575,-0.463>,
<16.1715,103.134575,-0.864475>,
<15.687175,103.416825,-0.803975>,
<16.921525,102.673675,-0.843025>,
<17.64305,102.16775,-0.742325>,
<-18.02125,101.996875,-2.4139>,
<-17.233475,102.5877,-2.163025>,
<-16.74575,102.946775,-2.001025>,
<-16.42625,103.117375,-1.6854>,
<-9.183375,101.82605,-2.496225>,
<-8.4201,102.0175,-2.32705>,
<-7.5912,102.1758,-2.1912>,
<-6.722575,102.329975,-2.077575>,
<-5.8512,102.4991,-1.97385>,
<-4.94125,102.725625,-1.32975>,
<-5.06165,102.667825,-1.928675>,
<-4.469375,102.795175,-1.8729>,
<6.36645,102.6121,-2.226175>,
<5.571975,102.780625,-1.642>,
<5.448,102.7645,-2.43355>,
<7.2364,102.44755,-2.3677>,
<7.8682,102.340975,-2.067175>,
<8.62935,102.20515,-1.81055>,
<9.40065,102.046375,-1.635>,
<10.1681,101.844,-1.44095>,
<15.81345,103.44775,-1.448325>,
<16.6936,102.95815,-1.80845>,
<16.2233,103.3325,-2.197875>,
<17.6457,102.331925,-1.77985>,
<-17.98095,102.00495,-3.56485>,
<-17.186025,102.6298,-3.162375>,
<-16.716975,103.012,-2.57755>,
<-9.1847,101.7868,-3.365175>,
<-8.433725,101.97685,-3.283225>,
<-7.59135,102.136075,-3.17>,
<-6.70685,102.281075,-3.0712>,
<-5.8037,102.44105,-2.972675>,
<-4.991525,102.61465,-2.812625>,
<-4.309475,102.774575,-2.59365>,
<6.19815,102.58555,-3.275975>,
<5.27225,102.730525,-3.39935>,
<7.08875,102.43975,-3.142275>,
<7.89765,102.303775,-2.98585>,
<8.656925,102.173175,-2.72595>,
<9.27675,102.058475,-2.412425>,
<10.056225,101.851425,-2.4745>,
<16.69375,103.1183,-2.631475>,
<17.4326,102.677925,-2.85875>,
<16.858975,103.14855,-3.4235>,
<18.247925,102.10965,-2.731575>,
<-17.943575,101.91535,-4.505875>,
<-17.2844,102.438675,-4.23815>,
<-16.3758,103.239075,-3.231075>,
<-16.59535,102.98095,-4.0173>,
<-16.066575,103.3901,-3.930925>,
<-8.50685,101.89995,-4.27425>,
<-7.592275,102.08555,-4.155375>,
<-6.691575,102.2246,-4.0663>,
<-5.7518,102.36795,-3.994775>,
<-4.73395,102.55365,-3.914475>,
<-4.1396,102.7272,-3.471925>,
<5.99165,102.5365,-4.350125>,
<5.084325,102.690625,-4.194525>,
<6.9534,102.4054,-4.079875>,
<7.80375,102.2735,-3.8876>,
<8.62975,102.1315,-3.6679>,
<9.50205,101.958225,-3.322325>,
<17.58295,102.744375,-3.994325>,
<16.948325,103.191975,-4.426275>,
<18.2265,102.279925,-3.641275>,
<-17.333125,102.17365,-5.29605>,
<-16.58355,102.802725,-4.9476>,
<-15.99965,103.307975,-4.61705>,
<-8.2987,101.860375,-5.3404>,
<-7.54905,102.030725,-5.15>,
<-6.674725,102.16435,-5.053675>,
<-5.744925,102.2842,-4.995775>,
<-4.76495,102.4226,-4.9594>,
<-3.881075,102.690375,-4.204175>,
<-3.7512,102.59085,-4.95705>,
<-3.358075,102.73095,-4.6043>,
<5.257225,102.553125,-5.176525>,
<4.5289,102.73865,-4.448825>,
<4.286925,102.6913,-5.016625>,
<6.2126,102.41695,-5.27505>,
<6.88335,102.34485,-5.000275>,
<7.67115,102.236375,-4.777075>,
<8.470475,102.100975,-4.6052>,
<9.30225,101.9305,-4.385125>,
<17.62135,102.76565,-5.0203>,
<16.9718,103.17475,-5.46075>,
<18.25695,102.3402,-4.622825>,
<-17.152475,101.977875,-6.374725>,
<-16.359875,102.65205,-6.07335>,
<-15.856125,103.19725,-5.47145>,
<-8.17395,101.798075,-6.2054>,
<-7.475575,101.9656,-6.104975>,
<-6.64595,102.0985,-6.01975>,
<-5.7403,102.204025,-5.9682>,
<-4.782025,102.30725,-5.942275>,
<-3.77965,102.42875,-5.932875>,
<-2.977225,102.7005,-5.11495>,
<-2.7237,102.57265,-5.914425>,
<-1.68705,102.649675,-6.129>,
<-2.268825,102.744725,-5.38235>,
<-1.574925,102.77965,-5.581675>,
<2.35065,102.619275,-6.363675>,
<1.7529,102.7932,-5.5724>,
<1.424825,102.718175,-6.071775>,
<3.3919,102.58815,-6.1629>,
<2.544825,102.77105,-5.424175>,
<4.45175,102.537125,-5.932725>,
<3.50265,102.7329,-5.223225>,
<5.3671,102.4171,-6.1417>,
<6.05555,102.3594,-5.972675>,
<6.813175,102.275075,-5.82085>,
<7.563,102.1772,-5.628925>,
<8.22905,102.08275,-5.375675>,
<9.031525,101.894025,-5.43255>,
<17.55845,102.7416,-6.029175>,
<16.909725,103.11085,-6.425125>,
<18.221625,102.335775,-5.6312>,
<-16.4085,102.223475,-7.256875>,
<-15.628425,103.147625,-6.19535>,
<-15.490275,102.979975,-7.003975>,
<-15.159475,103.392775,-6.50275>,
<-7.4705,101.858825,-6.991525>,
<-6.624125,102.010525,-6.947925>,
<-5.736575,102.11855,-6.90695>,
<-4.8008,102.2036,-6.888025>,
<-3.821475,102.28815,-6.887>,
<-2.80715,102.382725,-6.892325>,
<-1.77445,102.472325,-6.915375>,
<-1.055075,102.7194,-6.05055>,
<-0.721425,102.55695,-6.8484>,
<0.425375,102.556075,-6.969275>,
<-0.3078,102.71945,-6.16>,
<1.53865,102.544,-6.94055>,
<0.6301,102.721775,-6.148575>,
<2.5016,102.449375,-7.236625>,
<3.27045,102.439775,-7.06225>,
<4.1981,102.404725,-6.90435>,
<5.106725,102.344625,-6.8185>,
<5.918125,102.2753,-6.73515>,
<6.688825,102.1966,-6.5953>,
<7.370975,102.124775,-6.354575>,
<8.273375,101.952175,-6.336825>,
<17.350675,102.7197,-6.9756>,
<16.800625,103.033425,-7.17475>,
<18.090025,102.28035,-6.709575>,
<-16.202525,101.97795,-8.347775>,
<-15.47555,102.60405,-8.0932>,
<-14.624825,103.61715,-7.028875>,
<-14.736675,103.223975,-7.8628>,
<-14.18955,103.6878,-7.73125>,
<-6.619225,101.88055,-7.8448>,
<-5.739175,102.007175,-7.80385>,
<-4.828975,102.0939,-7.786825>,
<-3.871225,102.160625,-7.7977>,
<-2.875325,102.2261,-7.814275>,
<-1.86355,102.29375,-7.818875>,
<-0.846325,102.353525,-7.80325>,
<0.183475,102.3836,-7.803225>,
<1.213025,102.376325,-7.82625>,
<2.2047,102.3378,-7.88015>,
<3.13085,102.297075,-7.875675>,
<4.028125,102.26895,-7.752475>,
<4.904525,102.2342,-7.604175>,
<5.74595,102.177375,-7.481475>,
<6.464425,102.125625,-7.2768>,
<7.397825,101.9737,-7.28115>,
<16.907075,102.758625,-7.908>,
<16.160075,103.0802,-8.384275>,
<16.3934,103.1691,-7.643625>,
<17.68,102.335375,-7.6491>,
<-15.4459,102.21455,-9.193175>,
<-14.5402,102.974875,-8.913725>,
<-14.0923,103.5132,-8.369225>,
<-5.738,101.849125,-8.661025>,
<-4.8746,101.954275,-8.616725>,
<-3.9523,102.01975,-8.641675>,
<-2.9604,102.0702,-8.693475>,
<-1.9471,102.123225,-8.70845>,
<-0.9538,102.175175,-8.677125>,
<0.026475,102.208775,-8.64495>,
<0.9771,102.219175,-8.616425>,
<1.922325,102.19185,-8.6465>,
<2.895,102.1492,-8.660225>,
<3.85355,102.1199,-8.561525>,
<4.766925,102.094625,-8.388025>,
<5.517675,102.080775,-8.139575>,
<6.474325,101.9551,-8.158025>,
<16.511275,102.662125,-8.9211>,
<15.90845,102.963925,-9.134775>,
<17.3223,102.24735,-8.64135>,
<-15.22415,101.9692,-10.21945>,
<-14.527475,102.55785,-9.998675>,
<-13.680475,103.573975,-9.0408>,
<-13.813475,103.15765,-9.811>,
<-13.30285,103.60025,-9.7091>,
<-4.931625,101.77535,-9.325875>,
<-4.0885,101.83815,-9.387125>,
<-3.13135,101.88915,-9.470075>,
<-2.0343,101.9176,-9.620525>,
<-1.04865,101.9899,-9.50345>,
<-0.097675,102.0248,-9.4479>,
<0.842775,102.04465,-9.38225>,
<1.62305,102.0638,-9.2617>,
<2.568375,101.96195,-9.50715>,
<3.631825,101.943575,-9.360475>,
<4.600475,101.918525,-9.186725>,
<5.613675,101.8879,-8.916575>,
<15.901,102.63905,-9.901275>,
<15.2096,102.988675,-10.105725>,
<15.447225,103.077475,-9.574475>,
<16.7994,102.2191,-9.5587>,
<-14.488825,102.14695,-11.026075>,
<-13.635175,102.8567,-10.8215>,
<-13.193975,103.419425,-10.33005>,
<-1.10125,101.787575,-10.228425>,
<-0.243225,101.81285,-10.184925>,
<0.70585,101.828025,-10.132775>,
<1.739525,101.842525,-10.029425>,
<15.118,102.67425,-10.8222>,
<14.4116,103.144025,-10.8083>,
<14.862575,103.0692,-10.393775>,
<15.7905,102.372975,-10.60295>,
<16.38095,102.0569,-10.466525>,
<-13.61925,102.347475,-11.9025>,
<-12.9439,103.3297,-10.9492>,
<-12.84265,103.0283,-11.6814>,
<-12.3531,103.649775,-11.23815>,
<14.13015,102.815275,-11.68945>,
<13.440375,103.269875,-11.725175>,
<13.92555,103.2152,-11.267475>,
<14.88695,102.209675,-11.85125>,
<15.745275,102.061375,-11.19735>,
<-12.578325,102.52345,-12.915475>,
<-11.88895,103.435775,-12.20665>,
<13.16845,102.88435,-12.593225>,
<12.448575,103.32605,-12.662425>,
<12.950575,103.3118,-12.1902>,
<13.978125,102.2508,-12.7278>,
<-12.35835,101.923625,-14.169325>,
<-11.59905,103.0793,-13.111625>,
<-11.46185,102.6279,-13.966125>,
<-11.03,103.152175,-13.54245>,
<12.2032,102.87205,-13.5266>,
<11.418475,103.2752,-13.625625>,
<11.938875,103.31935,-13.14435>,
<13.052175,102.301425,-13.5787>,
<-11.458875,101.98315,-15.062425>,
<-10.669425,102.995475,-14.0736>,
<-10.460775,102.59195,-14.873625>,
<-9.940625,103.130525,-14.33175>,
<-9.440325,102.864325,-15.031425>,
<-9.23545,103.2264,-14.532925>,
<11.185175,102.705825,-14.594875>,
<10.3714,103.047975,-14.667325>,
<10.762975,103.237825,-14.15405>,
<12.224475,102.2497,-14.412725>,
<-11.23675,101.7114,-15.817075>,
<-10.5753,101.9981,-15.85805>,
<-9.59755,102.389675,-15.77085>,
<-8.7782,103.06805,-14.9745>,
<-8.553725,102.69875,-15.6799>,
<-8.0279,103.120825,-15.11865>,
<-7.480875,102.809575,-15.787275>,
<-7.069775,103.213225,-15.20455>,
<-6.505675,102.86705,-15.8838>,
<-6.036075,103.322125,-15.267925>,
<-5.455425,102.91535,-15.9996>,
<-4.875725,103.460425,-15.3348>,
<-4.375125,102.964125,-16.13945>,
<-3.822575,103.418375,-15.645625>,
<-3.410575,103.030575,-16.27095>,
<-3.10125,103.39635,-15.857575>,
<8.23315,102.86155,-15.977975>,
<7.52605,103.2307,-15.702175>,
<8.12005,103.238675,-15.480775>,
<8.73175,103.21775,-15.260525>,
<9.24195,102.7577,-15.6948>,
<9.63245,103.13935,-14.95245>,
<10.168375,102.692425,-15.299075>,
<10.7298,102.21415,-15.6535>,
<11.5952,101.98795,-15.325525>,
<-9.770875,101.890325,-16.55005>,
<-8.747775,102.147525,-16.59065>,
<-7.7617,102.4031,-16.438525>,
<-6.94795,102.5334,-16.3683>,
<-6.0399,102.422725,-16.666325>,
<-4.9061,102.48365,-16.722875>,
<-3.787175,102.500175,-16.90345>,
<-2.729125,103.176175,-16.253075>,
<-2.644,102.73715,-16.875725>,
<-2.045375,103.18365,-16.436575>,
<-1.608175,102.833825,-17.046675>,
<-1.36025,103.2063,-16.59525>,
<5.16555,102.85035,-17.009>,
<4.37445,103.082625,-16.8455>,
<4.827275,103.253175,-16.4561>,
<5.632525,103.234025,-16.27455>,
<6.2521,102.8077,-16.74335>,
<6.604725,103.21965,-16.014525>,
<7.249775,102.80875,-16.41355>,
<7.911775,102.3927,-16.77475>,
<8.837975,102.358375,-16.45385>,
<9.832075,102.238225,-16.159475>,
<-7.88755,102.00675,-17.11025>,
<-6.966275,102.132575,-17.033425>,
<-3.022975,102.157525,-17.5273>,
<-1.933,102.2485,-17.733725>,
<-0.922175,103.0153,-16.98055>,
<-0.7573,102.559875,-17.667575>,
<-0.157925,103.056075,-17.08085>,
<0.4039,102.660875,-17.79045>,
<0.841625,103.12345,-17.11345>,
<1.400225,102.752375,-17.7722>,
<1.818425,103.12095,-17.153475>,
<2.327225,102.753475,-17.7566>,
<2.720625,103.0951,-17.129975>,
<3.28585,102.725475,-17.6695>,
<3.612225,103.09425,-16.98885>,
<4.230525,102.74955,-17.425325>,
<4.93125,102.400425,-17.78275>,
<5.88305,102.38995,-17.48545>,
<6.958575,102.31925,-17.218575>,
<-1.119475,101.93905,-18.411275>,
<-0.0168,102.054025,-18.59735>,
<1.083975,102.310075,-18.454225>,
<1.908325,102.4444,-18.29905>,
<2.813875,102.295575,-18.451575>,
<3.99075,102.2953,-18.208925>,
<0.86915,101.796175,-19.18975>,
<1.88725,102.00155,-18.992275>,
<-4.424825,103.46795,15.419725>,
<-3.86295,103.502625,15.412175>,
<-2.962225,103.541575,15.34485>,
<-2.09395,103.425675,15.431325>,
<-6.54165,103.67715,14.586625>,
<-6.069475,103.791025,14.61075>,
<-5.210075,103.995875,14.590925>,
<-4.357175,103.8127,14.963225>,
<-3.48475,103.884625,14.903>,
<-2.838825,103.9164,14.830475>,
<-2.273425,103.818925,14.901325>,
<-2.49675,104.0664,14.596875>,
<-1.338625,103.701525,14.941825>,
<-0.2345,103.68315,14.80585>,
<0.767875,103.648525,14.713275>,
<1.75815,103.6266,14.606225>,
<2.80965,103.62695,14.444075>,
<3.744325,103.494975,14.473225>,
<-8.47775,103.6964,13.65895>,
<-8.02845,103.849875,13.70115>,
<-7.2138,104.1189,13.765075>,
<-6.50975,104.00605,14.18905>,
<-5.878175,104.1549,14.22405>,
<-1.904725,104.2671,14.2617>,
<-0.698675,104.149525,14.230975>,
<0.32005,104.065675,14.1884>,
<1.267475,104.035475,14.10015>,
<2.218075,104.020325,13.98925>,
<2.93645,104.004375,13.897775>,
<3.53065,103.892125,13.9538>,
<3.2873,104.14545,13.656875>,
<4.5037,103.7863,13.9376>,
<5.7436,103.833575,13.66565>,
<6.858025,103.709775,13.67115>,
<7.868275,103.624,13.64565>,
<8.84995,103.525125,13.604125>,
<9.801175,103.38905,13.532275>,
<10.6886,103.203975,13.42835>,
<-10.200975,103.76095,12.633625>,
<-9.7667,103.886875,12.756725>,
<-9.154325,103.95915,13.014775>,
<-8.476325,104.0368,13.26965>,
<-7.8282,104.25955,13.3263>,
<3.856025,104.343,13.32665>,
<5.022975,104.262825,13.222575>,
<5.848325,104.276125,13.054625>,
<6.5919,104.157425,13.092225>,
<6.31165,104.530375,12.66755>,
<7.562525,104.0745,13.061075>,
<8.558675,103.964075,13.039725>,
<9.525475,103.823975,12.9966>,
<10.465525,103.62285,12.925375>,
<11.532925,103.30035,12.784625>,
<-11.5911,103.640725,11.660025>,
<-10.96215,104.1089,11.65875>,
<-10.109225,104.2611,12.13145>,
<-9.3002,104.4086,12.448675>,
<7.204525,104.595275,12.4584>,
<8.272525,104.43915,12.479575>,
<9.25335,104.293025,12.457425>,
<10.205375,104.09765,12.407625>,
<11.023575,103.8376,12.372725>,
<11.90625,103.764875,11.92345>,
<12.776575,103.5728,11.50195>,
<12.3474,103.919925,11.415625>,
<-12.78175,103.667025,10.1947>,
<-12.203775,103.921625,10.5716>,
<-11.631,104.0225,11.120925>,
<12.794375,104.0483,10.840375>,
<13.7377,103.761325,10.286775>,
<13.279275,104.242275,10.0775>,
<-12.85,103.871875,9.734425>,
<-12.462325,104.172025,9.7866>,
<13.9044,104.0368,9.667175>,
<13.5135,104.34315,9.658025>,
<14.539375,103.537675,9.705275>,
<-13.977875,103.635225,8.201175>,
<-13.3475,103.921975,8.7232>,
<-12.830075,104.13225,9.2397>,
<13.809975,104.39895,9.1857>,
<14.543675,103.949,8.978775>,
<14.246,104.297125,8.776775>,
<15.2287,103.423175,9.008125>,
<-14.525725,103.42865,7.592325>,
<-13.996525,103.89515,7.29955>,
<-13.306325,104.3164,7.730425>,
<14.62405,104.256225,8.2856>,
<15.4243,103.7042,8.1271>,
<15.093875,104.1114,7.80455>,
<-14.5704,103.613175,6.602375>,
<-13.97345,104.055225,6.66025>,
<-13.61065,104.272025,6.982275>,
<15.4866,104.0449,7.1334>,
<16.183925,103.6693,6.522875>,
<15.794925,104.03875,6.161375>,
<-15.0693,103.353375,5.751025>,
<-14.49915,103.75975,5.7547>,
<-14.067825,104.06115,6.047025>,
<16.391175,103.6268,5.7263>,
<15.90535,104.018625,5.274575>,
<-15.1458,103.306275,4.926975>,
<-14.632575,103.67555,5.107075>,
<-14.1113,104.0607,5.299575>,
<0.247825,102.85915,4.146875>,
<1.14495,102.8334,4.2841>,
<16.466275,103.575575,4.777425>,
<15.8955,103.96565,4.321475>,
<-14.751425,103.5641,4.5049>,
<-14.169075,103.9882,4.46875>,
<-2.573075,102.87875,3.140325>,
<-1.558975,102.92165,3.37245>,
<-0.49435,102.9411,3.5475>,
<0.469025,102.999875,3.288975>,
<1.194025,102.964825,3.466125>,
<2.092125,102.9009,3.666975>,
<3.09435,102.8529,3.55315>,
<3.884875,102.785575,3.483875>,
<16.4195,103.48225,3.67755>,
<15.817775,103.912125,3.588675>,
<-13.70785,104.277225,3.54585>,
<-13.769225,104.165025,2.521325>,
<-13.246875,104.596,2.761425>,
<-3.2655,102.8839,2.436925>,
<-2.365475,103.015975,2.25695>,
<-1.6455,103.0493,2.46135>,
<-0.712075,103.075425,2.574125>,
<0.259875,103.088025,2.591>,
<1.174375,103.076075,2.61475>,
<2.061575,103.03085,2.71245>,
<2.969725,102.96735,2.7703>,
<3.81395,102.88625,2.798775>,
<4.502,102.784675,2.8819>,
<15.86995,103.72815,2.944875>,
<15.2503,104.103925,2.630975>,
<15.561,104.023325,3.227975>,
<-13.8139,104.167175,1.68145>,
<-13.27405,104.580475,2.00645>,
<-3.5147,102.936325,1.341525>,
<-2.544,103.0578,1.528625>,
<-1.71005,103.1362,1.635275>,
<-0.8586,103.177375,1.681675>,
<0.099375,103.186225,1.684>,
<1.074325,103.162075,1.737875>,
<2.014025,103.1185,1.80765>,
<2.925725,103.0549,1.882025>,
<3.8095,102.9658,1.9537>,
<4.5891,102.8507,2.0964>,
<15.71175,103.58845,1.855575>,
<15.053425,104.020225,1.766275>,
<-13.832325,104.220975,1.13945>,
<-13.319975,104.662925,1.1056>,
<-4.14155,102.8728,0.570325>,
<-3.26545,103.0174,0.383275>,
<-2.571425,103.0986,0.6154>,
<-1.717,103.184525,0.794825>,
<-1.019575,103.231575,0.9799>,
<-0.07845,103.283925,0.649175>,
<0.9634,103.2357,0.77895>,
<1.9531,103.179525,0.879075>,
<2.8821,103.1138,0.9694>,
<3.7809,103.02615,1.04315>,
<4.730075,102.89705,1.0973>,
<15.0761,103.854625,0.999725>,
<14.55865,104.19215,0.85615>,
<14.66895,104.205825,1.347125>,
<-15.706675,103.24025,-0.29075>,
<-15.1098,103.656275,-0.2339>,
<-14.333675,104.15075,0.02795>,
<-13.84585,104.33905,0.632975>,
<-4.262175,102.865975,-0.425675>,
<-3.419325,103.0011,-0.3658>,
<-2.572775,103.109375,-0.292025>,
<-1.687475,103.196775,-0.140225>,
<-0.65805,103.28615,0.0593>,
<-0.111925,103.354725,0.1096>,
<0.188825,103.355975,0.0482>,
<0.256225,103.357625,-0.249875>,
<0.8324,103.2944,-0.2389>,
<1.904875,103.21765,-0.0826>,
<2.847975,103.145875,0.041125>,
<3.7125,103.065,0.15745>,
<4.556125,102.958025,0.195525>,
<5.370475,102.829,0.1599>,
<14.705025,104.0406,0.24275>,
<14.2111,104.441275,0.1503>,
<14.3684,104.30935,0.58795>,
<15.2535,103.664425,0.215775>,
<-15.49315,103.5379,-0.748125>,
<-15.0977,103.86645,-0.8941>,
<-14.697875,104.097625,-0.6886>,
<-4.327625,102.843525,-1.2829>,
<-3.5166,102.97295,-1.268425>,
<-2.638575,103.085625,-1.198325>,
<-1.732725,103.1715,-1.1009>,
<-0.769875,103.2402,-0.978225>,
<-0.0445,103.356375,-0.18845>,
<0.251475,103.2953,-0.8282>,
<1.219675,103.256825,-1.198825>,
<1.941725,103.2192,-1.03915>,
<2.840275,103.15045,-0.9032>,
<3.7165,103.0672,-0.7458>,
<4.400625,102.988075,-0.52985>,
<5.256575,102.85275,-0.7395>,
<14.54265,104.18005,-0.415025>,
<15.1657,103.7586,-0.63625>,
<14.685925,104.14865,-1.0183>,
<-16.34935,103.261475,-2.253625>,
<-15.915675,103.49695,-1.869975>,
<-15.438575,103.735025,-1.3599>,
<-3.6563,102.9122,-2.212475>,
<-2.70045,103.0427,-2.13445>,
<-1.788125,103.129225,-2.051575>,
<-0.853125,103.18675,-1.969775>,
<0.112675,103.22095,-1.903725>,
<1.073325,103.22025,-1.92345>,
<1.96305,103.187225,-1.92755>,
<2.8212,103.13055,-1.8313>,
<3.716175,103.0449,-1.70205>,
<4.677975,102.926425,-1.484275>,
<15.1642,103.90975,-1.55905>,
<15.696875,103.687225,-2.221275>,
<15.135575,104.10705,-2.31745>,
<-16.344725,103.29335,-2.6925>,
<-15.89585,103.593475,-2.717675>,
<-3.488225,102.8677,-3.2328>,
<-2.7063,102.985175,-3.0783>,
<-1.8248,103.073475,-2.986425>,
<-0.9186,103.1285,-2.907025>,
<0.0094,103.1546,-2.851975>,
<0.9566,103.15455,-2.82625>,
<1.88625,103.132025,-2.788375>,
<2.752475,103.089925,-2.6996>,
<3.60965,103.01395,-2.62985>,
<4.52245,102.901275,-2.544375>,
<15.627425,103.89295,-2.922525>,
<15.171825,104.208475,-2.8512>,
<16.22135,103.472075,-2.863025>,
<-15.74615,103.672325,-3.53235>,
<-15.564275,103.707075,-4.2445>,
<-15.264225,103.995575,-3.8502>,
<-3.39115,102.803925,-4.0328>,
<-2.681975,102.909025,-3.96385>,
<-1.841325,102.99565,-3.89785>,
<-0.9609,103.05525,-3.803725>,
<-0.08605,103.0837,-3.7212>,
<0.819375,103.077675,-3.709775>,
<1.7785,103.0498,-3.6901>,
<2.70385,103.015575,-3.561625>,
<3.42225,102.9801,-3.3554>,
<4.3128,102.8562,-3.557275>,
<15.306475,104.2379,-3.5048>,
<16.15955,103.66475,-3.784325>,
<15.666575,104.083725,-4.471075>,
<-15.2729,103.7387,-5.071825>,
<-14.993725,104.10695,-4.41625>,
<-2.762575,102.810425,-4.66365>,
<-1.87345,102.8792,-4.816025>,
<-0.986675,102.9547,-4.670175>,
<-0.11765,102.98945,-4.5603>,
<0.61425,103.0069,-4.403025>,
<1.5794,102.9376,-4.66655>,
<2.638925,102.9055,-4.483975>,
<3.642475,102.857175,-4.248675>,
<16.327975,103.620775,-4.9163>,
<15.764625,104.011725,-5.407675>,
<-15.240575,103.52515,-5.9008>,
<-14.51605,104.34675,-5.0164>,
<-14.705075,103.9796,-5.761575>,
<-14.179825,104.416675,-5.730575>,
<-0.9897,102.8349,-5.4603>,
<-0.1526,102.863725,-5.394175>,
<0.8266,102.8741,-5.2742>,
<16.284775,103.581925,-6.003075>,
<15.718,103.970475,-6.13165>,
<-14.79245,103.7251,-6.3374>,
<-14.224575,104.1482,-6.4269>,
<15.784975,103.78735,-6.786975>,
<15.2111,104.070225,-7.27695>,
<15.36275,104.144,-6.5697>,
<16.330475,103.378725,-6.966625>,
<-13.77815,104.21325,-7.2633>,
<-13.726925,103.919525,-8.079275>,
<-13.34,104.31835,-7.93585>,
<15.6816,103.5698,-7.825875>,
<15.01575,103.982325,-7.99775>,
<-13.694375,103.76105,-8.528775>,
<-13.294625,104.08625,-8.580575>,
<14.9668,103.7509,-8.6967>,
<14.301975,104.0346,-9.187725>,
<14.567775,104.149775,-8.440225>,
<15.4861,103.318425,-8.90435>,
<-13.043475,103.999475,-9.2992>,
<-12.787775,103.905875,-10.001575>,
<-12.4459,104.44275,-9.5128>,
<14.712075,103.4382,-9.830375>,
<13.978075,103.906675,-9.963375>,
<-12.672125,103.715825,-10.611275>,
<-12.055975,104.309425,-10.4647>,
<13.727875,103.614575,-10.823275>,
<13.10845,104.07095,-10.870275>,
<13.488525,104.097025,-10.3237>,
<-11.655675,104.090025,-11.4351>,
<12.747075,103.7608,-11.739475>,
<11.99515,104.3573,-11.726525>,
<12.5888,104.333475,-11.115425>,
<-11.12965,104.043925,-12.09495>,
<-10.95885,103.5964,-12.899325>,
<-10.438375,104.158475,-12.50815>,
<-10.102275,103.8574,-13.137875>,
<-9.845875,104.248125,-12.759875>,
<11.677625,103.8006,-12.711125>,
<10.888325,104.1399,-12.90645>,
<11.1921,104.5245,-12.233>,
<-10.3662,103.4027,-13.638925>,
<-9.48765,104.078975,-13.1616>,
<-9.3633,103.640425,-13.82035>,
<-8.77535,104.1739,-13.313075>,
<-8.25935,103.842625,-13.928>,
<-7.828625,104.345325,-13.390775>,
<-7.2645,104.0025,-13.98925>,
<-6.7642,104.57505,-13.4045>,
<-6.3411,104.12735,-14.0546>,
<-6.02255,104.4676,-13.71185>,
<9.9075,103.8906,-13.79725>,
<9.314275,104.17135,-13.7325>,
<9.81005,104.206625,-13.464375>,
<10.2695,104.1726,-13.25595>,
<10.72575,103.70685,-13.5445>,
<-8.569175,103.403425,-14.4908>,
<-7.655875,103.5329,-14.55695>,
<-6.671625,103.66515,-14.60865>,
<-5.670875,104.272375,-14.041675>,
<-5.6133,103.8681,-14.591125>,
<-4.916375,104.374125,-14.140475>,
<-4.747825,103.9428,-14.717275>,
<-4.25715,104.20655,-14.5227>,
<7.982,103.6433,-14.947025>,
<7.185475,103.94985,-14.7748>,
<7.674675,104.131425,-14.3815>,
<8.462775,104.121575,-14.13055>,
<9.1672,103.659575,-14.4515>,
<10.099125,103.44615,-14.27305>,
<-4.05815,103.851575,-15.019675>,
<-3.09055,103.835525,-15.294325>,
<-2.42515,103.530375,-15.862175>,
<-2.058125,103.990175,-15.348325>,
<-1.481625,103.595575,-16.01345>,
<-1.114,104.0838,-15.41135>,
<-0.58635,103.77485,-15.939975>,
<-0.39455,104.110375,-15.4809>,
<2.29565,103.761225,-16.03425>,
<1.51055,103.9253,-15.8205>,
<1.9517,104.10485,-15.4985>,
<2.69405,104.11465,-15.405925>,
<3.279025,103.784825,-15.875375>,
<3.5751,104.125525,-15.270625>,
<4.05795,103.81795,-15.694575>,
<4.476575,104.0879,-15.185175>,
<4.924675,103.6423,-15.804475>,
<5.43265,104.03235,-15.0876>,
<5.995125,103.622125,-15.578425>,
<6.3944,103.998275,-14.918675>,
<6.95235,103.609375,-15.330175>,
<-0.7218,103.3712,-16.503725>,
<0.039075,103.919,-15.807525>,
<0.2148,103.5362,-16.396575>,
<0.757975,103.912225,-15.84905>,
<1.378975,103.5457,-16.4391>,
<2.246675,103.3968,-16.659125>,
<3.029025,103.4334,-16.50625>,
<4.01805,103.44615,-16.315675>,
<-4.503625,104.167775,14.502>,
<-3.89305,104.245475,14.4415>,
<-2.95855,104.261175,14.3906>,
<-6.59965,104.3219,13.779275>,
<-6.132275,104.430075,13.818925>,
<-5.443275,104.5157,13.9119>,
<-4.521225,104.581475,13.9907>,
<-3.48515,104.717825,13.8679>,
<-2.567625,104.703925,13.813425>,
<-1.8596,104.757775,13.64655>,
<-2.223925,105.040925,13.3735>,
<-1.031475,104.692525,13.588925>,
<-0.019625,104.5236,13.641275>,
<0.807325,104.394175,13.6885>,
<1.697575,104.491925,13.4539>,
<2.79955,104.3677,13.456225>,
<-8.720225,104.410025,12.7447>,
<-8.072575,104.605875,12.836125>,
<-7.3201,104.681425,13.079325>,
<-6.526,104.705825,13.359225>,
<-5.8062,104.8186,13.465775>,
<-1.55065,105.090075,13.203925>,
<-0.902575,105.1006,13.074375>,
<-0.2809,104.996375,13.100875>,
<-0.5523,105.27335,12.816575>,
<0.749475,104.885925,13.095475>,
<1.642925,104.945025,12.912325>,
<2.37025,104.824275,12.96635>,
<3.1985,104.7739,12.915>,
<3.8652,104.825975,12.7532>,
<3.495275,105.1043,12.4881>,
<4.6086,104.7418,12.72225>,
<5.5546,104.663675,12.6411>,
<-10.412675,104.547725,11.6145>,
<-9.96695,104.950875,11.468675>,
<-9.423925,104.8833,11.882875>,
<-8.546025,105.030675,12.162725>,
<-7.5001,105.181725,12.44285>,
<0.0689,105.53935,12.423325>,
<1.31745,105.343175,12.483925>,
<4.17335,105.1747,12.297475>,
<5.1827,105.211275,12.0775>,
<6.35155,105.015,12.09695>,
<7.278475,105.071875,11.8793>,
<8.052025,104.9233,11.930275>,
<8.987675,104.781525,11.920925>,
<9.95045,104.6012,11.872325>,
<10.99385,104.322,11.773375>,
<11.9057,104.245375,11.321975>,
<11.353825,104.67715,11.14855>,
<-11.670075,104.4483,10.49125>,
<-11.077425,104.771225,10.7139>,
<-10.551575,104.812225,11.1904>,
<12.019975,104.6481,10.708175>,
<12.6615,104.556,10.264025>,
<12.140775,105.1004,9.955575>,
<-11.470275,104.86105,10.1158>,
<-11.9308,104.5708,9.919625>,
<13.0651,104.69455,9.6118>,
<12.6518,105.29185,9.093725>,
<-12.81265,104.485425,8.45075>,
<-12.180275,104.79845,9.021625>,
<13.400225,104.884325,8.874825>,
<14.003575,104.58525,8.5903>,
<13.718025,104.948,8.306025>,
<-12.812025,104.685225,7.91055>,
<-12.39745,104.982825,8.057575>,
<14.227225,104.706425,7.99805>,
<14.7936,104.4259,7.622>,
<14.405675,104.8029,7.43885>,
<-13.597175,104.3913,6.3633>,
<-13.1648,104.65405,6.843175>,
<-12.722625,104.89945,7.397375>,
<14.86475,104.5956,6.979975>,
<15.28725,104.3903,6.46935>,
<14.820425,104.791775,6.248125>,
<-13.616875,104.437,5.622975>,
<-13.121675,104.805225,6.028575>,
<15.35555,104.433,5.737375>,
<14.8068,104.875225,5.350675>,
<-13.646925,104.41255,4.848075>,
<-13.129525,104.83495,5.18315>,
<15.360575,104.42255,4.81045>,
<14.78315,104.845125,4.380225>,
<-13.67255,104.359675,4.2783>,
<-13.1696,104.769775,4.285975>,
<15.26505,104.345875,3.695875>,
<14.672225,104.816525,3.622075>,
<-12.7544,105.058725,3.358725>,
<-12.779225,104.9981,2.383175>,
<-12.35005,105.383375,2.63225>,
<14.65045,104.64715,2.8817>,
<14.1768,105.012575,2.764125>,
<14.315675,105.02465,3.237325>,
<-12.790525,105.043325,1.59005>,
<-12.3195,105.43995,1.937975>,
<14.196975,104.833725,2.195725>,
<13.67265,105.223,1.9311>,
<13.9487,105.12405,2.477275>,
<14.6465,104.3985,1.993375>,
<-12.8092,105.1115,1.057125>,
<-12.30305,105.58975,1.0381>,
<14.1336,104.62945,1.136>,
<13.495525,105.181325,1.045575>,
<-13.826575,104.495825,0.137>,
<-13.4314,104.7892,0.25385>,
<-12.859625,105.218375,0.489475>,
<0.06725,103.3798,-0.0634>,
<13.606925,104.993325,0.1696>,
<12.9603,105.561,-0.129075>,
<13.101525,105.476925,0.630075>,
<-14.7673,104.241925,-1.435125>,
<-14.207625,104.527525,-0.898525>,
<-13.7367,104.732325,-0.3576>,
<13.436425,105.163975,-0.825375>,
<12.87675,105.667425,-1.05395>,
<14.106375,104.590725,-0.763875>,
<-15.22365,104.0349,-2.245975>,
<-14.58255,104.51775,-2.197175>,
<-14.126775,104.797,-1.74665>,
<13.34285,105.308225,-1.4553>,
<13.8702,104.9304,-1.673675>,
<13.4898,105.2603,-1.856125>,
<14.576225,104.37285,-1.672175>,
<-15.26155,104.0452,-3.1896>,
<-14.678325,104.487975,-2.9302>,
<-14.104275,104.926075,-2.607875>,
<13.663775,105.26785,-2.440025>,
<14.57455,104.610825,-2.663775>,
<14.14795,105.060325,-3.19435>,
<-14.72955,104.40285,-3.8192>,
<-14.1487,104.89125,-3.4791>,
<14.684625,104.7341,-3.6544>,
<15.123075,104.477025,-4.218275>,
<14.67345,104.8397,-4.452725>,
<-14.597025,104.419225,-4.41965>,
<-14.145275,104.789425,-4.37135>,
<15.152825,104.482175,-5.0438>,
<14.631775,104.88785,-5.11025>,
<-13.7175,104.950275,-5.246925>,
<-13.747625,104.65495,-6.13165>,
<-13.31335,105.09075,-5.98285>,
<14.7469,104.738575,-5.76155>,
<14.2339,105.061725,-6.2397>,
<14.32385,105.09625,-5.5141>,
<15.2699,104.3205,-5.937025>,
<-13.761425,104.4631,-6.640875>,
<-13.314175,104.841725,-6.6971>,
<14.72875,104.5659,-6.74785>,
<14.127725,105.001475,-6.9256>,
<-13.07705,104.75185,-7.482975>,
<-12.84725,104.650375,-8.22775>,
<-12.457375,105.231325,-7.72165>,
<14.14125,104.811775,-7.520125>,
<13.545,105.199775,-7.826175>,
<13.865025,105.115925,-7.2796>,
<14.606475,104.366,-7.757375>,
<-12.759025,104.445825,-8.878925>,
<-12.169775,105.070425,-8.730225>,
<13.91815,104.6109,-8.550075>,
<13.285075,105.1122,-8.6447>,
<-11.8408,104.9415,-9.639225>,
<13.201725,104.8562,-9.346475>,
<12.528075,105.1831,-9.831025>,
<12.825525,105.3181,-9.074925>,
<13.6464,104.3432,-9.61985>,
<-11.3138,105.08255,-10.203975>,
<-11.2979,104.652325,-10.969075>,
<-10.8314,105.113225,-10.76255>,
<12.958325,104.5466,-10.2956>,
<12.0805,104.9228,-10.882125>,
<-11.1018,104.4358,-11.55495>,
<-10.714725,104.8468,-11.31215>,
<11.6006,104.789025,-11.595>,
<-10.593925,104.519625,-11.89415>,
<-9.8409,104.658575,-12.2041>,
<-9.227925,104.4744,-12.7496>,
<-8.9183,104.999425,-12.21245>,
<-8.36565,104.684525,-12.808425>,
<-7.891575,105.286075,-12.2632>,
<-7.4637,104.84605,-12.897175>,
<-6.98915,105.276875,-12.5628>,
<-6.899925,104.9463,-12.944725>,
<-6.370575,105.1169,-12.914675>,
<9.69505,104.604625,-13.032775>,
<8.9806,104.926525,-12.960925>,
<9.37905,105.219825,-12.451525>,
<10.4012,105.073175,-12.1222>,
<10.506375,104.50335,-12.722975>,
<11.153575,104.990625,-11.745575>,
<-5.8763,104.83775,-13.345575>,
<-5.441975,104.5916,-13.729675>,
<-5.1445,104.96605,-13.415975>,
<-5.0134,104.694425,-13.74065>,
<-4.55055,104.875,-13.6854>,
<2.302725,104.86295,-14.2475>,
<1.538825,105.060725,-14.020075>,
<1.990775,105.2546,-13.688775>,
<2.793125,105.25735,-13.6057>,
<3.359375,104.857325,-14.141775>,
<3.7845,105.24905,-13.51885>,
<4.3479,104.8425,-14.04675>,
<4.769875,105.2327,-13.441075>,
<5.315825,104.819225,-13.9504>,
<5.727375,105.208375,-13.3614>,
<6.250225,104.795525,-13.832075>,
<6.63085,105.1711,-13.2746>,
<7.022825,104.799275,-13.674775>,
<7.484475,105.081725,-13.215875>,
<7.811775,104.5768,-13.75885>,
<8.299475,104.973825,-13.133275>,
<8.77355,104.561425,-13.466325>,
<-4.019325,104.613375,-14.118775>,
<-3.528,104.28165,-14.632925>,
<-3.121775,104.804075,-14.12745>,
<-2.59255,104.391825,-14.724875>,
<-2.12325,104.93915,-14.15395>,
<-1.5883,104.491025,-14.78675>,
<-1.0713,105.0042,-14.181125>,
<-0.508375,104.51565,-14.87755>,
<-0.06785,105.0216,-14.181325>,
<0.505325,104.637975,-14.723575>,
<0.8204,105.040725,-14.11175>,
<1.399675,104.719125,-14.5535>,
<2.084425,104.4276,-14.95825>,
<2.991375,104.4759,-14.78175>,
<3.9437,104.470525,-14.666025>,
<4.90205,104.441825,-14.5656>,
<5.870775,104.408825,-14.44085>,
<6.894575,104.377825,-14.26085>,
<0.255575,104.234,-15.338375>,
<1.20065,104.283,-15.2534>,
<-5.069025,105.04125,13.37705>,
<-3.980025,105.3008,13.213>,
<-2.935575,105.1566,13.33115>,
<-6.74615,105.161825,12.75645>,
<-5.8247,105.3237,12.86155>,
<-4.778975,105.598125,12.792625>,
<-4.132375,105.767675,12.71335>,
<-3.69095,105.761375,12.741525>,
<-3.1246,105.63595,12.822775>,
<-3.3357,105.97895,12.451425>,
<-2.171025,105.479225,12.86565>,
<-1.088575,105.475275,12.68385>,
<2.073875,105.18825,12.5743>,
<2.8029,105.1831,12.489975>,
<-9.4941,105.202825,11.499775>,
<-9.052175,105.358875,11.5659>,
<-8.477675,105.599,11.57515>,
<-7.747375,105.681675,11.772575>,
<-6.526125,105.824725,12.020625>,
<-5.257625,105.960675,12.2128>,
<-4.331025,106.0429,12.309175>,
<-2.5513,106.03065,12.27315>,
<-1.65805,105.865225,12.338525>,
<-0.822525,105.9735,12.06625>,
<-0.186725,106.020075,11.90055>,
<-0.466525,106.185325,11.752625>,
<0.36585,106.03505,11.7876>,
<1.132775,105.863,11.8857>,
<2.24025,105.639025,12.01485>,
<3.45285,105.55245,11.959325>,
<4.4618,105.604325,11.74445>,
<5.17145,105.679075,11.532575>,
<4.7947,105.94965,11.25785>,
<5.9887,105.60795,11.46085>,
<6.95105,105.45845,11.46895>,
<7.8326,105.375675,11.42045>,
<8.72295,105.261875,11.394025>,
<9.650725,105.113125,11.34595>,
<10.583125,104.90515,11.259075>,
<-10.61145,105.08445,10.795075>,
<-10.1941,105.281075,10.876575>,
<-9.4858,105.53005,11.0589>,
<-8.8251,105.767625,11.170525>,
<-0.06225,106.35185,11.461025>,
<5.466525,105.997975,11.0673>,
<6.113975,106.001525,10.93885>,
<6.720525,105.877075,10.98305>,
<6.525475,106.1872,10.591575>,
<7.54575,105.79635,10.9335>,
<8.4368,105.713775,10.8745>,
<9.35065,105.598275,10.81505>,
<10.2696,105.4259,10.732475>,
<11.239075,105.1669,10.571725>,
<-11.567275,105.1085,9.5175>,
<-11.05945,105.281375,9.935025>,
<-10.569175,105.36195,10.389375>,
<7.22155,106.181225,10.4531>,
<8.113775,106.13055,10.3518>,
<9.032775,106.04755,10.27275>,
<9.946475,105.916575,10.188875>,
<10.791775,105.718475,10.10285>,
<11.457875,105.538925,9.9314>,
<11.855525,105.68845,9.326075>,
<-11.59945,105.3634,8.91615>,
<-11.10475,105.609775,9.2042>,
<13.15965,105.34275,8.323675>,
<12.2706,105.948975,8.32245>,
<-11.281075,105.735725,8.57075>,
<-11.804,105.414925,8.2799>,
<13.10205,105.71835,7.5738>,
<12.566775,106.19615,7.273075>,
<13.800225,105.177775,7.63805>,
<-12.607,105.158825,6.55365>,
<-12.017375,105.4979,7.288075>,
<-4.851075,106.56745,6.416425>,
<-5.307075,106.575475,6.58505>,
<-5.0853,106.604125,6.86485>,
<-4.56025,106.640975,6.87585>,
<-4.3199,106.640525,6.4138>,
<-4.02655,106.733525,6.7064>,
<13.114825,105.95295,6.948775>,
<13.6507,105.57725,6.8224>,
<13.323375,105.93685,6.4845>,
<14.30055,105.058375,6.868475>,
<-12.585425,105.2699,5.621775>,
<-11.984225,105.7106,6.152175>,
<-5.299075,106.587775,6.207325>,
<-5.6109,106.659225,6.1499>,
<-5.6024,106.630675,6.437975>,
<-4.95535,106.616925,5.964375>,
<-4.463575,106.660725,5.987325>,
<-3.781075,106.8516,6.068975>,
<13.6436,105.752675,6.148925>,
<14.180725,105.326425,5.980425>,
<13.711,105.765275,5.47165>,
<-12.6186,105.251725,4.7227>,
<-12.013625,105.75185,5.1058>,
<-5.425475,106.76075,5.704575>,
<-4.740875,106.7611,5.537425>,
<-4.20285,106.836975,5.5534>,
<14.19305,105.363125,4.856175>,
<13.66945,105.80655,4.78025>,
<-12.667225,105.182475,4.103025>,
<-12.132175,105.6342,4.052175>,
<13.775675,105.6422,4.094775>,
<13.286675,105.972125,3.64785>,
<13.367875,106.01505,4.368>,
<14.2674,105.195425,3.875>,
<-12.02705,105.6864,3.107675>,
<-11.907575,105.7917,2.354575>,
<-11.55375,106.098725,2.752125>,
<13.759275,105.4359,3.02645>,
<13.15865,105.938475,2.943675>,
<-11.832375,105.91985,1.60775>,
<-11.3929,106.26425,2.064975>,
<13.175625,105.757075,2.27125>,
<12.62205,106.13575,1.8036>,
<12.78605,106.161925,2.5444>,
<-11.7989,106.026,1.08955>,
<-11.2908,106.445225,1.148225>,
<13.0768,105.6347,1.393025>,
<12.487375,106.0594,0.7022>,
<-13.0529,105.335275,-0.47795>,
<-12.27715,105.87105,-0.046175>,
<-11.770275,106.159225,0.56255>,
<12.40205,106.05905,-0.357875>,
<-13.604975,105.08045,-1.180875>,
<-13.0191,105.62825,-1.457275>,
<-12.447475,105.975525,-1.056775>,
<12.360025,106.123525,-1.086175>,
<-13.486825,105.371775,-2.1486>,
<-12.92205,105.835175,-2.124075>,
<-12.568325,106.04295,-1.77575>,
<-5.4636,106.56885,-2.677125>,
<-6.074625,106.576675,-2.577575>,
<-5.756675,106.72245,-2.14845>,
<-4.98835,106.897225,-1.8954>,
<-4.6985,106.705125,-2.61375>,
<-4.32705,106.916475,-2.160175>,
<13.132875,105.562625,-1.8362>,
<12.650925,105.94405,-1.64495>,
<-13.58335,105.359425,-3.120175>,
<-13.015275,105.8099,-2.807775>,
<-6.10575,106.474625,-3.16545>,
<-6.786525,106.579975,-3.3476>,
<-6.523775,106.5899,-2.7959>,
<-5.533575,106.458525,-3.294675>,
<-5.055325,106.5391,-3.133825>,
<-3.976875,106.918975,-2.601225>,
<-4.424025,106.697325,-3.287>,
<-3.64155,106.977725,-3.22955>,
<12.850375,105.958025,-2.541275>,
<13.595175,105.514425,-3.3052>,
<13.058675,105.992525,-3.59975>,
<-13.63735,105.268575,-3.97715>,
<-13.08125,105.740825,-3.684525>,
<-6.397225,106.495925,-3.8072>,
<-6.947375,106.6168,-3.9863>,
<-5.8479,106.4562,-3.687125>,
<-5.159225,106.563625,-3.833825>,
<-4.4765,106.7041,-3.898625>,
<-4.02075,106.8414,-3.726775>,
<2.654825,106.65555,-3.976>,
<2.430925,106.782975,-4.028575>,
<2.5717,106.710675,-3.79895>,
<2.7845,106.68935,-3.7886>,
<2.8465,106.640625,-4.035025>,
<3.071475,106.697825,-3.9521>,
<13.6261,105.6193,-4.151575>,
<13.119725,106.042125,-4.44195>,
<14.1628,105.174925,-3.922275>,
<-13.670525,105.156075,-4.55995>,
<-13.182,105.5466,-4.610775>,
<-6.59915,106.581875,-4.287>,
<-6.9097,106.661375,-4.40465>,
<-5.989275,106.587975,-4.318675>,
<-5.239125,106.78985,-4.7189>,
<-4.707175,106.735075,-4.30955>,
<2.72745,106.7185,-4.267825>,
<3.05295,106.7132,-4.221>,
<13.580325,105.696625,-4.8646>,
<13.1617,106.01735,-5.27845>,
<14.131475,105.264875,-4.80685>,
<-12.99835,105.5092,-5.497625>,
<-12.80255,105.438925,-6.313675>,
<-12.3572,105.9642,-5.7964>,
<-6.6662,106.779125,-4.83125>,
<-5.95435,106.804075,-4.970075>,
<13.7608,105.508275,-5.66775>,
<13.15045,105.9429,-6.163725>,
<-12.74615,105.24115,-7.0215>,
<-12.08145,105.878375,-6.89255>,
<13.60735,105.43945,-6.8193>,
<13.02755,105.91945,-6.8833>,
<-11.81315,105.7265,-7.975675>,
<13.041675,105.7267,-7.537525>,
<12.448125,106.066875,-8.01025>,
<12.65195,106.133925,-7.2772>,
<-11.602825,105.642975,-8.64755>,
<-11.5596,105.417425,-9.208375>,
<-11.210325,105.82745,-8.9613>,
<12.895875,105.553425,-8.3777>,
<12.164025,105.84815,-9.124275>,
<-11.447425,105.2851,-9.665875>,
<-11.0298,105.646575,-9.5842>,
<11.85915,105.557025,-10.1952>,
<-10.5942,105.5567,-10.270025>,
<-10.1426,105.370225,-10.99595>,
<-9.7508,106.0428,-10.271975>,
<-9.291475,105.7634,-11.036775>,
<-9.036875,106.159575,-10.6539>,
<11.496625,105.435275,-10.876425>,
<11.094275,105.721925,-10.898125>,
<11.357225,105.794575,-10.49445>,
<-10.1835,104.935575,-11.617125>,
<-9.509675,105.236575,-11.61905>,
<-8.672675,106.04705,-11.0278>,
<-8.57835,105.63355,-11.582775>,
<-7.9512,106.22575,-11.13185>,
<-7.76725,105.807575,-11.717375>,
<-7.300325,106.1076,-11.543925>,
<10.9864,105.40495,-11.38585>,
<10.41935,105.6058,-11.51765>,
<10.716525,105.78725,-11.10955>,
<11.484225,105.1193,-11.31265>,
<-7.1195,105.7423,-12.02015>,
<-6.185675,105.736025,-12.320175>,
<-5.509575,105.360625,-12.908225>,
<-5.01645,106.044625,-12.35005>,
<-4.48215,105.4667,-13.089825>,
<-3.957725,106.123875,-12.5526>,
<-3.484075,105.7214,-13.076875>,
<-3.214275,106.17335,-12.66575>,
<0.488375,105.810375,-13.0791>,
<-0.205225,106.1114,-12.773025>,
<0.36025,106.1715,-12.631925>,
<0.8992,106.1865,-12.53905>,
<1.2882,105.8493,-12.933425>,
<1.737325,106.150425,-12.47775>,
<2.12775,105.67145,-13.085075>,
<2.6784,106.1025,-12.4406>,
<3.213025,105.66775,-12.985075>,
<3.674475,106.084675,-12.38065>,
<4.221325,105.65535,-12.915825>,
<4.666025,106.071325,-12.329525>,
<5.204025,105.6368,-12.85565>,
<5.649575,106.05175,-12.27995>,
<6.1619,105.604225,-12.7941>,
<6.627725,106.0107,-12.22245>,
<7.0933,105.539525,-12.731775>,
<7.6151,105.925725,-12.1509>,
<7.9887,105.42575,-12.6744>,
<8.691775,105.744775,-12.074675>,
<8.6816,105.262725,-12.6708>,
<9.731275,105.6708,-11.764825>,
<-3.729225,105.15445,-13.605775>,
<-2.809975,105.93645,-12.977225>,
<-2.7123,105.43365,-13.510775>,
<-2.08315,105.9564,-13.015>,
<-1.60655,105.48815,-13.558975>,
<-1.13195,106.020625,-12.948225>,
<-0.4687,105.548875,-13.491025>,
<0.387975,105.37115,-13.67615>,
<1.225325,105.4349,-13.51045>,
<-3.80095,106.00555,12.440525>,
<-8.1759,106.024075,11.1482>,
<-7.211575,106.268925,11.20735>,
<-6.33465,106.4032,11.282475>,
<-5.517975,106.382,11.50285>,
<-4.494325,106.404725,11.683275>,
<-3.42985,106.335525,11.90275>,
<-2.435675,106.46085,11.670675>,
<-1.611975,106.3133,11.772575>,
<-0.77505,106.370325,11.5656>,
<-1.1509,106.63565,11.244925>,
<0.889825,106.3892,11.253075>,
<1.928325,106.217575,11.33125>,
<2.995775,106.09495,11.342575>,
<4.0387,106.0254,11.27785>,
<-9.898,105.772525,10.331275>,
<-8.884225,106.170825,10.4421>,
<-7.854025,106.4532,10.61695>,
<-7.160575,106.6255,10.62185>,
<-6.622325,106.61655,10.822075>,
<-0.49375,106.68855,11.052875>,
<0.264175,106.7236,10.87615>,
<-0.185525,106.978525,10.5124>,
<0.94565,106.79855,10.663425>,
<1.68335,106.690075,10.716875>,
<2.6527,106.58625,10.72045>,
<3.69445,106.49285,10.6829>,
<4.875725,106.397775,10.600875>,
<5.899375,106.3065,10.53975>,
<-10.490675,105.785725,9.6685>,
<-9.673425,106.289075,9.5065>,
<-8.881225,106.571275,9.633325>,
<-8.168375,106.65585,9.9435>,
<-7.4568,106.7382,10.193475>,
<0.528175,107.066775,10.263625>,
<1.392175,107.070575,10.157>,
<2.322225,107.01655,10.10665>,
<3.3224,106.9329,10.059575>,
<4.315475,106.83845,10.00465>,
<5.0932,106.804975,9.88555>,
<5.75545,106.664275,9.974175>,
<5.606775,106.95155,9.43935>,
<6.6972,106.528925,9.99285>,
<7.7425,106.509675,9.810075>,
<8.6958,106.454075,9.707575>,
<9.6179,106.357425,9.62365>,
<10.5572,106.2058,9.4867>,
<11.213425,105.8997,9.577975>,
<-10.53715,106.173925,8.622675>,
<-9.705175,106.583775,8.69925>,
<-9.1723,106.6782,9.06815>,
<-5.5944,106.878975,8.0875>,
<-6.2868,106.953075,8.2737>,
<-6.0069,106.971375,8.686725>,
<-5.286625,106.969225,8.77295>,
<-4.708275,106.8927,8.113825>,
<-4.4017,107.01585,8.771675>,
<-3.879025,106.993,8.114825>,
<-3.668625,107.09625,8.6385>,
<6.3898,106.907775,9.3032>,
<7.376475,106.854875,9.198325>,
<8.3601,106.8149,9.092175>,
<9.29275,106.742325,9.02415>,
<10.136775,106.62425,8.9758>,
<10.767075,106.510825,8.8796>,
<11.3461,106.209375,8.9319>,
<11.1096,106.57075,8.50995>,
<-11.2748,105.944125,7.8386>,
<-10.6444,106.4437,7.5212>,
<-9.939225,106.686675,7.93115>,
<-6.1911,106.879075,7.632125>,
<-6.930825,106.9973,7.396925>,
<-6.770825,106.989675,8.045975>,
<-5.629775,106.78345,7.547175>,
<-5.04615,106.735375,7.422125>,
<-4.11135,106.82655,7.371275>,
<-3.27905,107.1207,8.175025>,
<-3.229425,107.06985,7.49535>,
<-2.792975,107.23345,7.910125>,
<11.563825,106.4319,8.28425>,
<11.84635,106.519675,7.6096>,
<-11.244275,106.1956,6.744525>,
<-10.571075,106.647125,6.774475>,
<-10.1327,106.78875,7.1721>,
<-6.370875,106.87515,6.978975>,
<-6.90745,107.023625,6.579675>,
<-5.6708,106.7097,6.976375>,
<-3.4724,106.927,6.768075>,
<-2.5359,107.3014,7.3563>,
<-2.727175,107.2241,6.698375>,
<-1.965925,107.5721,6.8184>,
<12.867225,106.233475,6.51105>,
<12.121875,106.654225,6.576125>,
<-11.361,106.243325,5.60025>,
<-10.7024,106.659925,6.00985>,
<-6.0631,106.819,6.264475>,
<-6.689,107.076975,5.848025>,
<-3.12755,107.067275,6.238975>,
<-2.696425,107.2975,6.033325>,
<-2.27495,107.494025,6.177025>,
<6.892675,107.21245,5.1176>,
<6.2676,107.2272,5.381025>,
<6.587675,107.2793,5.752125>,
<7.1059,107.2997,5.65335>,
<12.7148,106.45055,5.785125>,
<12.104025,106.849525,5.522025>,
<13.261075,106.071775,5.9245>,
<-11.349875,106.2886,4.483925>,
<-10.76905,106.6945,5.0807>,
<-6.08695,107.010675,5.442625>,
<-5.542725,107.024325,5.0172>,
<-5.992925,107.19155,4.835625>,
<-5.03265,106.9218,5.133375>,
<-4.389,107.0503,4.95855>,
<-3.7095,107.092675,5.2719>,
<-3.108825,107.20845,5.638375>,
<4.7741,107.27095,4.350675>,
<4.03655,107.4874,4.296225>,
<4.428175,107.3971,4.7822>,
<4.885625,107.332825,5.034825>,
<5.477675,107.1784,4.50255>,
<5.633125,107.25705,5.25855>,
<6.293525,107.154,4.6492>,
<6.9811,107.17355,4.452425>,
<7.445275,107.28655,5.204425>,
<7.461725,107.251575,4.650925>,
<7.868375,107.3523,4.911925>,
<12.620775,106.572525,5.041175>,
<12.166325,106.859425,4.567175>,
<13.18805,106.17425,5.089025>,
<-11.4868,106.164625,3.47495>,
<-10.73515,106.75275,4.352275>,
<-10.88185,106.64765,3.692175>,
<-10.389125,106.977775,3.909475>,
<-5.6043,107.225325,4.551625>,
<-5.051925,107.199875,4.5383>,
<-5.4313,107.34055,4.2649>,
<-4.2512,107.4734,4.1367>,
<-3.781725,107.319975,4.66525>,
<4.596925,107.28015,3.6276>,
<3.96995,107.466875,3.344525>,
<5.28965,107.1607,3.765225>,
<6.01315,107.1212,3.87805>,
<6.741475,107.15865,3.88535>,
<7.442275,107.259475,3.941675>,
<8.017775,107.376225,4.261825>,
<12.8176,106.404525,4.219825>,
<12.201575,106.772675,3.57705>,
<-10.96475,106.58265,2.74115>,
<-10.321775,107.02105,3.165675>,
<-5.086,107.534425,3.85285>,
<4.49775,107.314125,2.9064>,
<4.065425,107.454875,2.663425>,
<5.11235,107.207725,3.043425>,
<5.82225,107.162575,3.151325>,
<6.4552,107.16905,3.3007>,
<7.207175,107.29945,3.10475>,
<8.137175,107.458475,3.33105>,
<12.75435,106.324775,3.2346>,
<12.20605,106.6077,2.472475>,
<-10.8141,106.743225,1.78075>,
<-10.2876,107.07455,2.249675>,
<4.4247,107.38775,2.34825>,
<4.931125,107.30465,2.382975>,
<4.69775,107.4357,1.859175>,
<5.62015,107.268475,2.425525>,
<6.47615,107.29595,2.52335>,
<7.34965,107.467525,2.20415>,
<7.774825,107.460875,2.646825>,
<12.037075,106.563525,1.445075>,
<-10.751225,106.8418,1.21035>,
<-10.1819,107.19265,1.29515>,
<5.33195,107.41605,1.728625>,
<6.10755,107.423175,1.77365>,
<6.778475,107.47405,1.804575>,
<11.83805,106.625675,0.7444>,
<11.401025,106.985875,0.8581>,
<11.671425,106.824175,1.19965>,
<-11.68665,106.365525,-0.0971>,
<-11.24145,106.62585,0.2462>,
<-10.6983,106.934025,0.6482>,
<11.5002,106.84495,0.14635>,
<11.002575,107.196725,0.018125>,
<11.175,107.111025,0.466375>,
<11.99935,106.42745,0.11195>,
<-11.29955,106.690925,-0.450525>,
<-11.794925,106.397125,-0.79135>,
<-6.595775,107.0881,-1.476975>,
<-7.14855,107.25585,-1.2936>,
<-6.71005,107.271475,-1.062625>,
<-6.207875,107.2855,-0.9417>,
<-5.781075,107.0081,-1.51405>,
<-5.3236,107.3722,-0.773475>,
<-5.181425,107.103275,-1.331875>,
<-4.69435,107.23885,-1.222325>,
<11.321375,106.96095,-0.505925>,
<11.858075,106.537575,-0.663425>,
<11.43835,106.903125,-1.24105>,
<-12.476675,106.1825,-2.45455>,
<-11.921825,106.451825,-1.8141>,
<-7.2638,107.038525,-1.98105>,
<-7.9814,107.228075,-1.919425>,
<-7.566675,107.23825,-1.5756>,
<-6.453875,106.79,-2.165525>,
<-4.081425,107.22495,-1.63075>,
<-3.96465,107.0375,-2.12395>,
<-3.547625,107.22845,-2.142975>,
<3.21595,107.044825,-2.879725>,
<2.589775,107.1413,-2.720125>,
<2.9326,107.257825,-2.28>,
<3.582275,107.2761,-2.161375>,
<3.973175,107.145775,-2.72695>,
<4.220125,107.316425,-2.223425>,
<12.10865,106.42125,-1.68575>,
<11.598275,106.86945,-2.0052>,
<-12.489225,106.191775,-3.334125>,
<-11.862775,106.5643,-2.910075>,
<-7.901325,107.020925,-2.7229>,
<-8.5682,107.137525,-2.987225>,
<-8.518475,107.21655,-2.409175>,
<-7.095875,106.771325,-2.758825>,
<-3.3425,107.16065,-2.703975>,
<-3.23825,107.144575,-3.0501>,
<-2.953975,107.3208,-2.907>,
<2.4935,106.913575,-3.44905>,
<1.85015,107.1493,-3.400875>,
<2.1122,107.1929,-2.920325>,
<3.148425,106.8243,-3.590575>,
<3.79075,106.99125,-3.395925>,
<4.50425,107.26385,-2.650575>,
<4.4363,107.166275,-3.1909>,
<4.8922,107.340375,-2.953175>,
<12.08825,106.587225,-2.59405>,
<12.521425,106.357825,-3.2187>,
<12.005,106.78325,-3.40545>,
<-12.5392,106.09705,-4.261575>,
<-11.880975,106.54495,-3.924875>,
<-8.195875,107.01915,-3.4177>,
<-7.507375,106.80825,-3.551325>,
<-8.08895,107.005025,-4.120925>,
<-4.109475,106.944,-4.324075>,
<-3.50645,107.112125,-3.88895>,
<-3.084025,107.242575,-3.356>,
<1.89855,107.0436,-4.05965>,
<1.235075,107.321825,-4.3913>,
<1.4061,107.287625,-3.7066>,
<3.55245,106.881225,-4.162425>,
<4.348275,107.119775,-3.914375>,
<4.974625,107.3309,-3.591675>,
<12.57095,106.427,-3.9621>,
<12.019675,106.8708,-4.30435>,
<-12.60845,105.93725,-5.031975>,
<-11.928975,106.418525,-5.017>,
<-7.3474,106.823075,-4.43435>,
<-7.859975,107.0584,-4.84995>,
<-4.580425,106.92115,-4.735>,
<-4.149275,107.15465,-4.92205>,
<-3.382325,107.41555,-4.7445>,
<1.708675,107.15685,-4.815625>,
<1.244875,107.3687,-5.051275>,
<2.36965,106.9381,-4.656925>,
<3.096925,106.887375,-4.693325>,
<3.6293,106.992,-4.7619>,
<4.240675,107.18535,-4.780525>,
<4.9815,107.379375,-4.3828>,
<12.61275,106.451775,-4.825325>,
<12.0563,106.87015,-5.26165>,
<-11.677,106.427375,-6.066275>,
<-7.292575,107.004525,-5.165725>,
<-6.83995,107.02975,-5.439975>,
<-7.169125,107.14455,-5.6054>,
<-6.287675,107.010375,-5.4571>,
<-5.565425,107.044875,-5.42385>,
<-4.72655,107.179125,-5.34675>,
<-3.9737,107.44975,-5.41065>,
<1.592725,107.2954,-5.354025>,
<2.093525,107.164475,-5.330875>,
<1.83535,107.3631,-5.77405>,
<2.775975,107.104125,-5.353175>,
<3.6068,107.17725,-5.36925>,
<4.518475,107.495775,-5.713875>,
<4.96175,107.4823,-5.082675>,
<12.627625,106.41135,-5.729225>,
<12.0456,106.8002,-6.25585>,
<-11.43335,106.46185,-6.780775>,
<-11.302575,106.3322,-7.5195>,
<-10.998025,106.699225,-7.05425>,
<-6.717025,107.2968,-6.023775>,
<-5.937575,107.251125,-5.9173>,
<2.41215,107.322225,-5.926>,
<3.141025,107.34245,-6.02825>,
<3.832125,107.4526,-6.120475>,
<12.611425,106.311525,-6.607275>,
<12.04885,106.588325,-7.336375>,
<-11.21755,106.0774,-8.36595>,
<-10.7564,106.7236,-7.5123>,
<-10.720225,106.533275,-8.11585>,
<-10.2966,106.871675,-7.830175>,
<11.789575,106.474825,-8.381925>,
<-10.588125,106.241425,-8.9974>,
<-10.0745,106.75025,-8.49985>,
<11.4147,106.44945,-9.16785>,
<10.952175,106.8081,-9.1406>,
<11.225325,106.8048,-8.681175>,
<-10.410775,105.98225,-9.7438>,
<-9.9172,106.58185,-9.13455>,
<-10.035275,106.308125,-9.56235>,
<-9.4662,106.556825,-9.63375>,
<10.809025,106.5678,-9.7447>,
<10.226975,106.948325,-9.631725>,
<10.6548,106.9043,-9.3261>,
<11.422575,106.071,-9.889475>,
<-8.95765,106.47435,-10.1998>,
<-8.493,106.3743,-10.673825>,
<-8.264675,106.7021,-10.272725>,
<-8.08475,106.519375,-10.68305>,
<-7.65005,106.69515,-10.604775>,
<10.0343,106.546525,-10.423775>,
<9.2615,106.7823,-10.544275>,
<9.60945,106.98635,-10.04625>,
<10.818875,106.09295,-10.541375>,
<-7.0915,106.49935,-11.128975>,
<-6.603325,106.205525,-11.672475>,
<-6.2454,106.7033,-11.189925>,
<-5.727825,106.374575,-11.775775>,
<-5.36735,106.89065,-11.279825>,
<-5.00265,106.58725,-11.77875>,
<-4.65125,106.947875,-11.45745>,
<0.291525,106.571575,-12.13335>,
<-0.3307,106.99955,-11.689>,
<0.263775,107.003625,-11.5773>,
<0.82995,106.9679,-11.515625>,
<1.26835,106.5598,-11.99625>,
<1.681225,106.92455,-11.424775>,
<2.182325,106.53015,-11.911175>,
<2.58695,106.90805,-11.3213>,
<3.134425,106.50845,-11.84475>,
<3.5464,106.898125,-11.2502>,
<4.1141,106.497475,-11.792425>,
<4.526625,106.897725,-11.2017>,
<5.10235,106.490225,-11.746775>,
<5.5209,106.905325,-11.147375>,
<6.0986,106.475925,-11.691175>,
<6.546675,106.911975,-11.056425>,
<7.1048,106.434025,-11.61635>,
<7.56745,106.86245,-10.97245>,
<8.13045,106.354525,-11.4936>,
<8.519175,106.795825,-10.8166>,
<9.232175,106.2889,-11.198675>,
<10.17415,106.016875,-11.112825>,
<-4.2932,106.600625,-11.96155>,
<-3.277075,106.67675,-12.095525>,
<-2.546525,106.358275,-12.550375>,
<-2.225125,106.8844,-11.978225>,
<-1.663875,106.4608,-12.463025>,
<-1.257475,106.963075,-11.861425>,
<-0.72065,106.528275,-12.32295>,
<-5.7526,106.736875,10.72185>,
<-4.683225,106.7417,10.937275>,
<-3.6705,106.749225,11.086725>,
<-2.701225,106.758375,11.146925>,
<-1.81895,106.7253,11.174225>,
<-6.610925,106.85195,10.12195>,
<-5.643725,106.941825,9.9956>,
<-4.806575,106.953825,10.16035>,
<-3.811125,106.996625,10.284775>,
<-2.84515,107.037825,10.40895>,
<-1.9416,107.038025,10.514875>,
<-1.008825,106.978,10.6042>,
<-8.407375,106.853925,9.114475>,
<-7.431025,106.904,9.51985>,
<-6.731925,106.96875,9.48095>,
<-6.020725,106.9861,9.3603>,
<-5.011525,107.01575,9.44005>,
<-3.929375,107.094525,9.383275>,
<-2.92035,107.203625,9.562525>,
<-1.9979,107.2782,9.725575>,
<-1.23415,107.26265,9.93045>,
<-0.18035,107.347375,9.716275>,
<0.9747,107.389825,9.594>,
<1.936975,107.375925,9.520925>,
<2.974775,107.35175,9.37365>,
<3.996575,107.210075,9.3686>,
<4.932025,107.0889,9.329475>,
<-9.06935,106.881925,8.3036>,
<-8.258825,107.00815,8.3894>,
<-7.7129,106.99795,8.793425>,
<-6.82535,107.002675,8.7996>,
<-2.9429,107.24195,8.634025>,
<-2.0251,107.422725,8.816525>,
<-1.0191,107.534925,9.031825>,
<-0.103275,107.7,8.800875>,
<0.651275,107.6885,8.912875>,
<1.558775,107.6725,8.917975>,
<2.42855,107.638125,8.883075>,
<3.100275,107.6257,8.765125>,
<3.72645,107.51575,8.7871>,
<3.4712,107.70575,8.368975>,
<4.70675,107.4083,8.549525>,
<5.874725,107.203175,8.627225>,
<7.044325,107.141125,8.5037>,
<8.041125,107.116675,8.41225>,
<9.014175,107.07835,8.3257>,
<9.9063,106.96165,8.33975>,
<10.623325,106.779575,8.411475>,
<-9.363675,107.007625,7.194925>,
<-8.434425,107.077475,7.607425>,
<-7.538875,107.05235,8.0285>,
<-2.1033,107.465875,7.8397>,
<-1.224325,107.70205,8.043225>,
<-0.377125,107.86305,8.133875>,
<4.08215,107.647425,8.18365>,
<4.7076,107.587025,7.89495>,
<5.584875,107.452675,7.527475>,
<4.80845,107.61565,7.42575>,
<6.8429,107.34045,7.62315>,
<7.7416,107.3064,7.7696>,
<8.7124,107.3642,7.49995>,
<9.757325,107.29675,7.50295>,
<10.56885,107.04785,7.714675>,
<11.180825,106.75165,7.961>,
<-9.982875,106.967925,6.375325>,
<-9.23875,107.191425,6.2708>,
<-8.5195,107.202775,6.591125>,
<-7.6774,107.11995,7.033275>,
<-1.378875,107.7618,7.266675>,
<-0.508375,108.057925,7.150875>,
<4.256375,107.67155,6.3887>,
<3.41335,107.865875,6.186>,
<3.662525,107.832925,6.901775>,
<4.28725,107.712575,7.163325>,
<5.100375,107.534025,6.74975>,
<5.83435,107.434625,6.720125>,
<6.723525,107.380475,6.4793>,
<8.0525,107.462225,6.734>,
<8.89995,107.5547,6.7639>,
<9.447825,107.537725,6.889225>,
<10.011,107.51025,6.81025>,
<10.585025,107.325875,6.84355>,
<10.318775,107.5551,6.405925>,
<11.28935,106.947975,7.1476>,
<-10.13195,107.017725,5.428>,
<-9.5189,107.214875,5.67515>,
<-8.6488,107.394275,5.431525>,
<-7.568525,107.25245,5.914925>,
<-2.3896,107.619625,5.44145>,
<-1.73365,107.8291,5.921025>,
<-1.183525,107.959,6.486175>,
<4.057075,107.601225,5.3644>,
<3.19305,107.89075,5.475675>,
<4.973,107.448425,5.8289>,
<5.88355,107.356125,6.044275>,
<7.796725,107.40905,5.6453>,
<8.874025,107.6131,6.2964>,
<8.74165,107.5913,5.687225>,
<9.2376,107.677875,5.90915>,
<10.7075,107.471175,6.13375>,
<11.336625,107.170075,6.104275>,
<10.873425,107.472775,5.424925>,
<-10.21835,107.0427,4.5604>,
<-9.4465,107.33605,4.7865>,
<-8.756725,107.562075,4.6018>,
<-8.2781,107.61555,4.658825>,
<-7.647575,107.5388,4.82005>,
<-7.8894,107.711175,4.267775>,
<-6.705175,107.307525,5.03845>,
<-3.0978,107.508175,4.826025>,
<-2.3566,107.943975,4.573525>,
<-1.6122,108.14365,4.9847>,
<3.296875,107.799375,4.740425>,
<2.613175,108.048675,4.350625>,
<2.702475,108.045425,5.091475>,
<8.5022,107.507075,4.784875>,
<9.354825,107.693975,5.472575>,
<9.22205,107.6591,4.926325>,
<9.69245,107.71075,5.103575>,
<11.52715,107.2036,5.016575>,
<10.942025,107.472325,4.4449>,
<-9.730375,107.314,3.7426>,
<-8.965525,107.586575,3.957525>,
<-7.43135,107.71835,4.12185>,
<-6.860375,107.60865,4.227275>,
<-7.01765,107.78125,3.6615>,
<-5.9521,107.459025,4.19645>,
<-3.5152,107.6095,4.223725>,
<-2.9302,107.8998,4.06645>,
<-2.271775,108.250725,3.87425>,
<-1.90625,108.244875,4.3169>,
<3.2301,107.77185,3.7373>,
<2.5502,108.056575,3.638925>,
<8.54855,107.51335,3.9859>,
<9.13285,107.635325,4.09255>,
<9.732925,107.6964,4.427925>,
<11.588,107.178275,4.001525>,
<10.976325,107.444875,3.42995>,
<-9.638775,107.41765,2.6417>,
<-9.04845,107.6277,3.1137>,
<-6.316425,107.7464,3.509775>,
<-5.5299,107.731,3.387875>,
<-4.953675,107.78905,3.2337>,
<-5.112975,107.9053,2.849425>,
<-4.398775,107.801175,3.34635>,
<-3.552725,107.920025,3.5146>,
<-2.824,108.18605,3.476075>,
<2.741525,107.981225,2.909425>,
<2.180425,108.23225,2.6867>,
<2.199325,108.21325,3.237525>,
<3.506975,107.668975,2.76535>,
<8.814175,107.592375,3.517225>,
<9.2528,107.67475,3.38235>,
<9.6416,107.699575,3.693825>,
<11.5691,107.111675,2.949875>,
<10.9113,107.423875,2.458175>,
<-9.785175,107.3906,1.8951>,
<-9.0313,107.68575,2.435375>,
<-9.238275,107.6379,1.884525>,
<-8.723775,107.788225,1.998275>,
<-4.62255,107.953375,2.819125>,
<2.499175,108.105975,2.25195>,
<3.108775,107.87615,1.952875>,
<2.541225,108.101025,1.680725>,
<4.02495,107.582175,1.915575>,
<7.85215,107.536775,2.2556>,
<8.265025,107.5846,2.443525>,
<8.8618,107.640525,2.87295>,
<11.427025,107.063,1.7402>,
<10.75055,107.45075,1.6746>,
<-9.56885,107.516925,1.4381>,
<-9.14905,107.6821,1.296575>,
<-8.773425,107.781975,1.51945>,
<2.88295,107.9796,1.214175>,
<3.617225,107.7778,0.8534>,
<2.87595,107.959375,0.5672>,
<4.85735,107.609525,0.92055>,
<5.860675,107.585125,1.04665>,
<6.63165,107.6045,1.193975>,
<7.3456,107.63145,1.419375>,
<7.98125,107.63825,1.818925>,
<10.829175,107.3489,0.8396>,
<10.188325,107.63465,0.7167>,
<10.328225,107.603975,1.2899>,
<-10.6414,107.0542,-0.30345>,
<-10.030975,107.3273,0.34835>,
<-9.483025,107.54875,0.86975>,
<-6.908475,107.4919,-0.60315>,
<-7.637675,107.634925,-0.412875>,
<-7.2752,107.7178,0.0407>,
<-6.5424,107.7285,0.20565>,
<-5.998175,107.544225,-0.329975>,
<-5.671625,107.760375,0.25495>,
<-5.461925,107.602925,-0.217675>,
<-4.956175,107.717925,-0.08235>,
<3.134875,107.789,-0.396225>,
<2.28785,108.008675,-0.41345>,
<2.44945,108.05625,0.1418>,
<4.45925,107.692775,-0.278425>,
<5.20145,107.7228,-0.036875>,
<5.769,107.73165,0.25265>,
<6.548275,107.75355,0.45465>,
<7.20855,107.75665,0.751625>,
<10.370075,107.541575,-0.05665>,
<9.67335,107.7973,-0.448375>,
<9.78165,107.754875,0.332875>,
<-11.05845,106.88175,-1.28775>,
<-10.192375,107.274925,-1.122525>,
<-9.860825,107.431225,-0.4358>,
<-7.8306,107.445625,-1.126725>,
<-8.5092,107.573175,-0.9728>,
<-8.152425,107.64685,-0.55405>,
<-4.47385,107.55535,-0.684375>,
<-4.2424,107.4015,-1.11055>,
<-3.8164,107.640875,-0.94555>,
<2.23425,107.811225,-1.153325>,
<1.53705,108.077525,-1.035425>,
<1.93345,108.057475,-0.65655>,
<3.03695,107.503425,-1.580175>,
<4.0723,107.524525,-1.439025>,
<5.2285,107.750025,-0.620425>,
<5.1295,107.689025,-1.323225>,
<5.63885,107.8043,-1.02545>,
<10.281625,107.604825,-1.0706>,
<9.6321,107.865925,-1.387425>,
<10.881225,107.268825,-0.776525>,
<-11.1298,106.8881,-2.4524>,
<-10.2905,107.1731,-2.05535>,
<-9.622775,107.489025,-0.973175>,
<-9.55705,107.392325,-1.608725>,
<-9.088875,107.55635,-1.0497>,
<-8.70335,107.4018,-1.690475>,
<-3.233,107.6322,-1.523625>,
<-2.80655,107.554075,-2.299575>,
<-2.2219,108.1214,-1.400675>,
<-2.09175,107.885275,-2.275875>,
<-1.584875,108.1521,-1.91315>,
<1.428625,107.816775,-1.9079>,
<0.695875,108.064425,-1.905375>,
<1.125075,108.08385,-1.461125>,
<2.249975,107.43815,-2.193125>,
<4.89225,107.480725,-2.260825>,
<5.820375,107.817025,-1.524075>,
<5.779325,107.748875,-2.216825>,
<6.258975,107.89195,-1.889775>,
<10.23725,107.703825,-1.955575>,
<9.71975,107.916775,-2.151575>,
<10.939675,107.3012,-1.7887>,
<-11.163675,106.8934,-3.524125>,
<-10.342625,107.12745,-3.137325>,
<-9.3155,107.25125,-2.687825>,
<-2.3835,107.6142,-3.109275>,
<-1.536975,107.97375,-2.602425>,
<0.716825,107.7995,-2.738725>,
<-0.05365,107.867225,-3.390325>,
<0.117025,108.016275,-2.53295>,
<1.476725,107.452,-2.937375>,
<5.530225,107.5811,-3.1382>,
<6.438325,107.914525,-2.417175>,
<6.30155,107.85815,-3.02905>,
<6.851275,108.0082,-2.8647>,
<10.1286,107.827275,-2.575675>,
<10.727775,107.552375,-2.75315>,
<10.286325,107.821875,-3.09315>,
<11.44955,107.080575,-2.70215>,
<-11.19255,106.863,-4.55765>,
<-10.4295,107.117925,-4.204625>,
<-9.565275,107.213175,-3.89895>,
<-8.766475,107.150025,-3.65185>,
<-2.86415,107.4392,-3.92875>,
<-2.22755,107.702825,-3.969>,
<-1.589775,107.857775,-3.4731>,
<0.727825,107.58655,-3.781625>,
<-0.117575,107.819225,-4.3997>,
<5.508025,107.559525,-3.9958>,
<6.20575,107.839825,-3.9564>,
<6.89425,108.039375,-3.592975>,
<10.6811,107.675925,-3.49225>,
<11.318825,107.296375,-3.65965>,
<10.79495,107.6694,-4.2365>,
<-11.141275,106.827975,-5.550875>,
<-10.473625,107.113825,-5.18595>,
<-9.677525,107.249575,-4.95315>,
<-8.689175,107.2044,-4.73775>,
<-2.64315,107.632925,-4.4632>,
<-2.16685,107.808525,-4.56305>,
<-1.722425,107.86645,-4.22715>,
<0.625775,107.62405,-4.9292>,
<-0.1516,107.91735,-5.308775>,
<5.73225,107.75255,-4.889675>,
<6.492575,108.0235,-4.72765>,
<6.839825,108.084775,-4.285075>,
<11.437625,107.3011,-4.730375>,
<10.832775,107.68605,-5.19085>,
<-11.027825,106.791975,-6.430575>,
<-10.41885,107.09435,-6.12025>,
<-9.827575,107.267625,-5.77985>,
<-8.913825,107.36475,-5.91755>,
<-7.7605,107.27475,-5.706925>,
<-5.239,107.40065,-6.0164>,
<-4.353475,107.6641,-6.10455>,
<-3.261925,107.891825,-5.88935>,
<-2.573925,107.8104,-5.07325>,
<0.42495,107.856175,-5.82835>,
<-0.135125,108.025175,-5.87945>,
<1.2227,107.5549,-5.7236>,
<5.265475,107.69895,-5.56775>,
<5.78095,107.927525,-5.732425>,
<6.54135,108.17425,-5.563775>,
<11.4473,107.28415,-5.74465>,
<10.800275,107.68055,-6.175875>,
<-10.376475,106.992375,-7.085525>,
<-9.522475,107.308925,-6.745775>,
<-8.697975,107.50095,-6.844975>,
<-8.03875,107.526275,-6.631675>,
<-7.227025,107.5302,-6.60455>,
<-6.5544,107.589225,-6.738475>,
<-6.78445,107.70725,-7.163725>,
<-5.84805,107.571375,-6.562125>,
<-4.983925,107.756375,-6.644575>,
<-4.39825,107.9489,-6.7585>,
<-3.868975,108.019325,-6.593975>,
<0.07545,108.1186,-6.505975>,
<1.0421,107.87505,-6.607525>,
<0.65405,108.109925,-7.14295>,
<1.96245,107.592475,-6.436275>,
<2.744325,107.509775,-6.490225>,
<3.501425,107.619025,-6.757925>,
<4.38695,107.708125,-6.608225>,
<5.2899,107.879725,-6.320425>,
<6.047175,108.1182,-6.220775>,
<11.33075,107.231825,-6.86775>,
<10.699225,107.667425,-6.95185>,
<-9.47175,107.1661,-7.963925>,
<-8.78495,107.487225,-7.5304>,
<-6.1105,107.786475,-7.2595>,
<-5.3215,107.899575,-7.2176>,
<-4.70105,108.01525,-7.131125>,
<1.209225,108.0101,-7.338725>,
<1.829775,107.8563,-7.218725>,
<1.64355,107.995225,-7.790575>,
<2.7398,107.736075,-7.174375>,
<3.550125,107.801175,-7.441475>,
<4.131175,107.8179,-7.261575>,
<10.752475,107.459125,-7.6614>,
<10.1268,107.70815,-8.05545>,
<10.320025,107.809575,-7.376675>,
<11.308075,106.98175,-7.948>,
<-9.3786,106.896525,-8.959725>,
<-8.643075,107.451025,-8.19295>,
<-8.568325,107.25155,-8.873375>,
<-8.169675,107.525725,-8.544425>,
<2.4106,107.900625,-7.87845>,
<3.208775,107.86485,-7.84495>,
<10.541125,107.20005,-8.739025>,
<9.79845,107.618875,-8.7013>,
<-8.724175,106.866525,-9.62815>,
<-7.83705,107.4597,-9.0097>,
<-7.696425,107.1383,-9.7778>,
<-7.120175,107.553725,-9.235375>,
<-6.564575,107.385275,-9.95585>,
<-6.2157,107.71895,-9.38115>,
<-5.6313,107.594675,-10.055525>,
<-5.46295,107.862825,-9.5348>,
<1.232725,107.614225,-10.347025>,
<0.4341,107.819225,-10.233975>,
<0.772125,107.94575,-9.751625>,
<1.59965,107.8667,-9.520275>,
<2.29985,107.578275,-10.1371>,
<2.6652,107.795475,-9.381575>,
<3.3129,107.555775,-10.0515>,
<3.706875,107.77155,-9.397525>,
<4.295625,107.56205,-10.026825>,
<4.650375,107.7981,-9.424475>,
<5.244525,107.59885,-9.991725>,
<5.552275,107.858875,-9.3913>,
<6.138625,107.663775,-9.899325>,
<6.29805,107.9036,-9.389325>,
<8.050225,107.5816,-9.794375>,
<7.33305,107.761375,-9.657>,
<7.761525,107.9138,-9.2628>,
<8.436875,107.8739,-9.1179>,
<8.836,107.5768,-9.502525>,
<9.16825,107.7614,-8.947125>,
<9.5955,107.3504,-9.404625>,
<-6.8492,106.957075,-10.562925>,
<-5.8921,107.183725,-10.645725>,
<-4.930525,107.825525,-9.97635>,
<-4.740075,107.432125,-10.739875>,
<-4.011175,108.02935,-10.053625>,
<-3.59295,107.658625,-10.84835>,
<-3.2287,108.016475,-10.469025>,
<0.262675,107.43425,-10.952875>,
<-0.516575,107.83485,-10.54995>,
<0.014825,107.83435,-10.373425>,
<1.2057,107.25575,-11.010875>,
<1.998575,107.270575,-10.820825>,
<2.951475,107.25905,-10.7028>,
<3.929225,107.256225,-10.6426>,
<4.9088,107.2716,-10.5983>,
<5.905675,107.3099,-10.513875>,
<6.768475,107.773475,-9.693475>,
<7.04635,107.401075,-10.278>,
<8.015375,107.18665,-10.42255>,
<8.8532,107.20005,-10.1046>,
<-3.891975,107.133075,-11.43695>,
<-2.886025,107.8219,-10.840925>,
<-2.8331,107.36215,-11.381775>,
<-2.21335,107.81115,-10.897125>,
<-1.782175,107.39975,-11.380125>,
<-1.370125,107.82985,-10.785425>,
<-0.826475,107.42855,-11.22145>,
<0.419175,107.9404,8.170225>,
<1.26525,107.933175,8.21075>,
<2.119325,107.86665,8.2955>,
<2.8872,107.791675,8.31785>,
<0.1504,108.091475,7.577325>,
<0.9284,108.19765,7.331025>,
<1.9176,108.0644,7.55135>,
<2.65195,107.937325,7.784625>,
<3.52495,107.81695,7.6929>,
<4.295475,107.699275,7.692225>,
<0.265275,108.250375,7.068325>,
<0.605475,108.376175,6.7519>,
<1.03165,108.396625,6.604575>,
<1.733525,108.265125,6.61235>,
<1.200125,108.471025,6.0472>,
<2.779875,108.010825,6.965525>,
<9.3643,107.652575,6.331525>,
<9.885125,107.6353,6.343925>,
<-1.106225,108.179075,5.659725>,
<-0.5186,108.27815,6.12395>,
<0.111475,108.362675,6.495>,
<1.725825,108.37215,5.776525>,
<1.24005,108.523325,5.345625>,
<2.500025,108.1291,5.880275>,
<9.75265,107.6986,5.71705>,
<10.320775,107.62215,5.84085>,
<-8.338775,107.7111,4.082275>,
<-1.064025,108.32885,5.15375>,
<-0.620475,108.429125,5.322875>,
<1.9234,108.33195,4.90315>,
<1.19515,108.56915,4.7051>,
<10.25405,107.654475,4.9693>,
<-8.383,107.771625,3.326525>,
<-7.661625,107.81315,3.57385>,
<-1.845075,108.384875,3.993925>,
<-1.479125,108.439325,4.2038>,
<-0.968725,108.474475,4.671475>,
<1.380925,108.53675,4.052725>,
<0.773825,108.7273,3.4989>,
<0.827325,108.674225,4.247125>,
<2.028425,108.28905,3.879775>,
<10.264825,107.648175,3.808225>,
<-8.50165,107.803975,2.527025>,
<-7.7321,107.879225,2.62475>,
<-6.76465,107.88925,2.83895>,
<-5.724825,107.9076,2.760975>,
<-3.915775,108.138825,2.6367>,
<-3.03975,108.33385,2.840825>,
<-2.324525,108.482275,3.155425>,
<-1.734575,108.534175,3.614725>,
<1.544175,108.50125,3.0023>,
<0.696675,108.837075,2.589>,
<9.6704,107.707775,2.80575>,
<10.43035,107.6125,2.9059>,
<-8.085625,107.865775,1.622575>,
<-6.990725,107.9243,1.804725>,
<-5.894725,107.973775,1.901625>,
<-4.7221,108.0845,2.111425>,
<-3.871875,108.29215,1.955825>,
<-3.1893,108.4964,1.984375>,
<-2.41115,108.682475,2.369975>,
<1.161975,108.70635,2.008625>,
<0.644775,108.923225,1.981275>,
<1.949525,108.35095,1.96925>,
<8.899075,107.74075,1.858>,
<9.617075,107.75005,1.963175>,
<10.2074,107.652275,2.0375>,
<-8.6867,107.768125,0.8158>,
<-8.023075,107.84845,0.85425>,
<-7.2994,107.851625,0.8165>,
<-6.21565,107.8961,0.987475>,
<-4.995075,107.9888,0.899825>,
<-3.658925,108.36555,1.151>,
<-2.89505,108.688825,1.345975>,
<-2.5075,108.798725,1.70595>,
<0.65655,108.9303,1.33205>,
<1.440125,108.5581,1.117775>,
<0.905575,108.7462,0.4549>,
<2.261675,108.1937,0.9572>,
<8.14455,107.813875,0.85125>,
<8.935625,107.829175,1.03445>,
<9.6325,107.76415,1.184>,
<-9.2633,107.621575,0.09845>,
<-8.68345,107.745925,0.159225>,
<-8.0546,107.768525,0.162625>,
<-3.955125,107.988175,-0.02885>,
<-2.81525,108.695975,0.857075>,
<-2.865275,108.495125,0.191625>,
<-2.372075,108.838525,0.572975>,
<1.62755,108.307775,-0.06915>,
<0.870225,108.60705,-0.247275>,
<5.756075,107.809,-0.496875>,
<6.48295,107.867575,-0.375325>,
<7.421675,107.90365,-0.09925>,
<8.3326,107.945025,-0.15995>,
<9.06075,107.871,0.2825>,
<-9.325425,107.5944,-0.56855>,
<-8.729975,107.67895,-0.400625>,
<-3.0505,108.0684,-0.710525>,
<-1.9498,108.85585,0.120125>,
<-2.322075,108.465875,-0.499>,
<-1.594275,108.665175,-0.607125>,
<0.8225,108.345,-1.013525>,
<0.1763,108.55115,-1.02965>,
<0.4733,108.657825,-0.578425>,
<6.292525,107.9025,-1.2179>,
<7.18965,107.991825,-1.14965>,
<8.1216,108.01865,-1.030475>,
<8.9555,107.955875,-0.7785>,
<-1.23355,108.4592,-1.274575>,
<-0.9128,108.259025,-1.945>,
<-0.444825,108.55915,-1.19165>,
<-0.029575,108.2775,-1.784925>,
<6.941375,108.01255,-2.109925>,
<7.917075,108.089275,-2.074125>,
<8.952025,108.0334,-1.915525>,
<-0.710675,108.035,-2.8325>,
<7.6078,108.14805,-3.183775>,
<8.6752,108.15705,-3.06765>,
<9.637575,108.0043,-2.925225>,
<-0.954275,107.925875,-4.0483>,
<7.450025,108.234325,-4.22715>,
<8.432225,108.336025,-4.361675>,
<9.431525,108.147825,-3.963025>,
<10.18675,107.913475,-3.722225>,
<-1.63925,107.9953,-5.050025>,
<-0.754425,107.9753,-4.937775>,
<7.0699,108.241925,-4.888425>,
<7.757225,108.436425,-5.0371>,
<8.294425,108.52535,-5.153975>,
<8.7194,108.492875,-5.20065>,
<9.367575,108.297375,-5.088925>,
<8.9501,108.51725,-5.77075>,
<10.1591,107.9881,-4.636275>,
<-2.31565,108.07035,-5.701175>,
<-1.7153,108.2194,-5.9536>,
<-0.81165,108.15275,-5.884025>,
<7.2629,108.397125,-5.439725>,
<7.6606,108.534725,-5.643725>,
<8.035075,108.5806,-5.5314>,
<9.51705,108.322925,-6.08975>,
<8.951875,108.52715,-6.45685>,
<10.166375,108.0307,-5.6387>,
<-8.104725,107.629875,-7.388575>,
<-7.380625,107.689575,-7.281675>,
<-4.04945,108.218,-7.274575>,
<-3.2486,108.282725,-6.915025>,
<-2.33765,108.32245,-6.54>,
<-1.410825,108.406675,-6.613925>,
<-0.638225,108.377125,-6.858525>,
<0.0737,108.306025,-7.357675>,
<-0.5889,108.515975,-7.61565>,
<5.046,107.991075,-7.32545>,
<5.9736,108.1874,-6.911725>,
<6.648325,108.348125,-6.4666>,
<7.24515,108.46995,-6.019425>,
<9.3595,108.3238,-6.9271>,
<8.812025,108.5034,-7.047875>,
<10.119475,108.01605,-6.669725>,
<-8.14205,107.619675,-8.039675>,
<-7.4448,107.735175,-7.97555>,
<-6.549525,107.837325,-7.8721>,
<-5.511175,108.010725,-7.920575>,
<-4.707275,108.1624,-7.710275>,
<-4.008675,108.407375,-8.045025>,
<-3.3541,108.494425,-7.7238>,
<0.05045,108.384375,-8.155>,
<-0.66915,108.570175,-8.326375>,
<0.890575,108.156625,-7.898825>,
<4.181225,107.929625,-8.0538>,
<5.2615,108.06365,-8.161325>,
<6.115425,108.233775,-7.79275>,
<6.712175,108.41505,-7.1985>,
<8.84765,108.29495,-7.748925>,
<8.1268,108.456075,-7.749125>,
<8.41975,108.536525,-7.3204>,
<9.732225,108.049,-7.517625>,
<-7.5955,107.6488,-8.582>,
<-6.784325,107.775525,-8.64745>,
<-5.712775,107.9637,-8.77985>,
<-4.5908,108.264025,-8.60865>,
<-3.84915,108.50125,-8.58245>,
<-3.45265,108.57945,-8.3173>,
<-0.160725,108.39405,-8.8326>,
<-0.792425,108.518575,-9.034025>,
<0.70465,108.154025,-8.9233>,
<1.8738,107.98555,-8.573775>,
<3.169675,107.895975,-8.58275>,
<4.134125,107.893925,-8.8641>,
<4.964275,107.961725,-8.79>,
<6.015675,108.073175,-8.730225>,
<6.9039,108.41915,-7.731425>,
<6.915925,108.2679,-8.30905>,
<7.507525,108.45165,-7.841575>,
<7.93465,108.199675,-8.486175>,
<8.78395,108.046025,-8.538375>,
<9.4354,107.943425,-8.2696>,
<-4.81615,108.068375,-9.3984>,
<-3.88965,108.449775,-8.992375>,
<-4.172525,108.27925,-9.325475>,
<-3.542925,108.406475,-9.4744>,
<-0.167775,108.154125,-9.723375>,
<-1.0166,108.424825,-9.589375>,
<7.008075,108.014275,-9.10435>,
<-3.0871,108.2933,-9.999875>,
<-2.596175,108.1206,-10.44795>,
<-2.3503,108.408275,-9.928775>,
<-1.863425,108.167525,-10.360975>,
<-1.642225,108.446225,-9.784>,
<-1.0813,108.1773,-10.15245>,
<0.64845,108.48725,6.20695>,
<0.114225,108.5191,5.6347>,
<0.767675,108.565525,5.6407>,
<-0.249175,108.62295,4.707925>,
<0.589325,108.6381,4.9092>,
<-0.838175,108.725325,3.680575>,
<0.187225,108.748175,4.017825>,
<-1.6475,108.78185,2.8254>,
<-0.8313,109.0434,2.388475>,
<0.00495,108.897625,3.02765>,
<-1.7225,109.025575,1.788125>,
<-1.0442,109.235075,1.68895>,
<-0.59555,109.25125,1.75485>,
<0.0343,109.089425,1.960325>,
<-0.358475,109.29545,1.417625>,
<-2.28885,108.92725,1.126075>,
<-1.732575,109.133175,1.071625>,
<-1.276425,109.261025,1.221175>,
<0.013625,109.2028,1.145725>,
<0.3016,109.048475,0.60565>,
<-0.139425,109.2352,0.635475>,
<-1.950625,109.0316,0.681925>,
<-1.4107,109.183175,0.6267>,
<-0.16375,109.074225,0.09235>,
<-0.6601,109.151775,0.095525>,
<-0.444125,109.266225,0.43625>,
<0.416625,108.8554,-0.038125>,
<-1.188025,109.043025,0.020075>,
<-0.740575,108.85835,-0.501025>,
<-0.025825,108.792925,-0.54845>,
<8.437175,108.599925,-5.6594>,
<7.957225,108.619275,-6.162825>,
<8.552575,108.6204,-6.158>,
<-2.574825,108.554825,-7.460825>,
<-1.7778,108.5798,-7.27265>,
<-1.13285,108.5525,-7.226175>,
<7.3736,108.55605,-6.76145>,
<7.89845,108.640875,-6.73895>,
<8.366775,108.621375,-6.7405>,
<-2.750775,108.668875,-8.306175>,
<-1.95295,108.696425,-8.017925>,
<-1.240625,108.6509,-7.822725>,
<7.272825,108.528675,-7.37875>,
<7.860775,108.586725,-7.237925>,
<-3.274775,108.5953,-8.885275>,
<-2.60325,108.682025,-8.962775>,
<-2.04005,108.71585,-8.733275>,
<-1.35195,108.68125,-8.520675>,
<-2.828575,108.547625,-9.457175>,
<-2.147175,108.619975,-9.360025>,
<-1.48365,108.617825,-9.1823>,
<-0.78475,109.3402,1.311775>,
<-0.957375,109.333825,0.9012>,
<-0.4919,109.333,0.90235>,
<-0.847675,109.2723,0.4862>
}
normal_vectors{
56898,
<-0.0724003286982384,-0.925404201344611,0.372001688891501>,
<-0.0974016183413332,-0.837613917070849,0.537508930785078>,
<-0.101306933177216,-0.891260995533415,0.442030251375415>,
<-0.0619977082970684,-0.931165580100486,0.359286719211882>,
<-0.105399582091485,-0.856896602411707,0.504597999272899>,
<-0.0417013240380576,-0.93562970671479,0.350511128905017>,
<-0.0693991255765266,-0.877788939929035,0.473994027712876>,
<-0.0262001308699805,-0.936904679850564,0.348601741270047>,
<-0.044698680961387,-0.879774038251191,0.473286033535223>,
<-0.0150001637276806,-0.937410231888522,0.347903797390673>,
<-0.0265012548641274,-0.881241727783739,0.471922346052141>,
<-0.00710020313971778,-0.937426820164993,0.348109959568417>,
<-0.0136005656592889,-0.881536663872291,0.471919627545473>,
<-0.00209993945961806,-0.937272978809526,0.348589950296597>,
<-0.00540035654330887,-0.881458195791193,0.472231177731565>,
<0.00150010184537154,-0.936963612619064,0.349423723181878>,
<-0.000399991878247368,-0.881282105748512,0.472590404149265>,
<0.00529998977102961,-0.936398192753232,0.350899322764961>,
<0.003600027756321,-0.881106793359565,0.472903646101167>,
<0.0116002382713412,-0.935019205491723,0.354407279600285>,
<0.00949990642638255,-0.88069132523317,0.473595335108924>,
<0.0228012827222403,-0.931852422832611,0.362120371654527>,
<0.0206005992801497,-0.878925568316679,0.476513861989871>,
<0.0395991405099827,-0.924879925699067,0.378191791436249>,
<0.0414003831623193,-0.872808077876141,0.486304500768982>,
<0.05719960847002,-0.912393754686124,0.405297225749985>,
<0.0733032968899181,-0.854638438228158,0.514023118709658>,
<0.0628036160222917,-0.900151827733516,0.431024816968276>,
<0.104107347114738,-0.811757287733264,0.574640553814875>,
<0.0610985012721455,-0.895578031740319,0.440689190026751>,
<0.0877034472517427,-0.781330710807144,0.617924287991469>,
<0.0796006921310271,-0.775906746538492,0.62580544140197>,
<-0.0919069461299406,-0.937070821803638,0.336825456545854>,
<-0.133809352262456,-0.873361041336343,0.468332732918595>,
<-0.141898601596172,-0.907091060661646,0.396296094521233>,
<-0.073499796038349,-0.939097394008347,0.335699068436378>,
<-0.104804755623682,-0.881439996247265,0.460520896609786>,
<-0.0665989034580818,-0.942884475534914,0.326394625956725>,
<-0.0937057373094055,-0.884554158486331,0.456927976271797>,
<-0.0726991370663645,-0.94788874862733,0.310196317991558>,
<-0.0936011288364207,-0.888410714297822,0.449405419862046>,
<-0.060100196527964,-0.963303150006451,0.261600855436196>,
<-0.0446027688028128,-0.963759827248222,0.263016327245286>,
<-0.0344997912768942,-0.966694151518075,0.253598465733923>,
<-0.0236992557365602,-0.968369588830587,0.248392199365466>,
<-0.0145997688874878,-0.969084659511259,0.246296101163578>,
<-0.0079002991899956,-0.969336709476295,0.245609301400369>,
<-0.00330020999904357,-0.969361682446344,0.245615629019728>,
<-0.000200003688102013,-0.969217872542356,0.246204540053578>,
<0.00240002432436979,-0.968909819950788,0.247402507437119>,
<0.00580015985460842,-0.96822668469515,0.250006890284846>,
<0.0118001857363852,-0.966815217791293,0.25520401694284>,
<0.0211014745170496,-0.96406736656094,0.264818504839561>,
<0.0331009273354691,-0.959426878720516,0.280007844529648>,
<0.0445011904227659,-0.953525507148479,0.298007971819871>,
<0.0551012180258868,-0.947720949603139,0.314306947831874>,
<0.0920016868663932,-0.872315994060378,0.480208804709152>,
<0.0693990225216516,-0.936586808267708,0.343495161904717>,
<0.074197550037346,-0.931769233487857,0.355388265273218>,
<0.0957031706985687,-0.875028990190676,0.474515720966258>,
<0.0859004784669976,-0.923805145608992,0.373102078184363>,
<0.100602780196247,-0.868924013046905,0.484613392476154>,
<0.103704006681699,-0.915035353073812,0.389815060795816>,
<0.117703471715098,-0.853625178045945,0.507414966425155>,
<0.139004371756239,-0.839726409810889,0.524916508883811>,
<-0.110301488528632,-0.947412785421809,0.300404053980063>,
<-0.153011353863701,-0.891866178925806,0.425631583035235>,
<-0.153598470166856,-0.921390822993104,0.356996444333122>,
<-0.104705018631817,-0.953145685367576,0.283813603512032>,
<-0.144809232606947,-0.899957378611818,0.411226218563373>,
<-0.077901317322414,-0.967616362531037,0.240104060193987>,
<-0.055702721980016,-0.968347319447926,0.243311889725994>,
<-0.0467989980441777,-0.971279205134825,0.233295005207407>,
<-0.0461987808302606,-0.974474283962965,0.219694202346499>,
<-0.0507042910322006,-0.979982934565155,0.192516292380643>,
<-0.0350990105728377,-0.983872265031768,0.175395055683069>,
<-0.0252012090570075,-0.984947253978042,0.171008204315408>,
<-0.0186003225323891,-0.986017097684712,0.16560287157869>,
<-0.0124997376332606,-0.986679289819058,0.162196595529189>,
<-0.00739994035672109,-0.986992044876177,0.16059870557965>,
<-0.00360003713457457,-0.987110182094043,0.160001650425536>,
<-0.00110000020350006,-0.987100182613551,0.160100029618508>,
<0.000599992200152097,-0.986987169250199,0.160797909640762>,
<0.00250009446785424,-0.98673728457271,0.162306132853097>,
<0.0054001520434212,-0.986227767633702,0.16530465421806>,
<0.0105003354910785,-0.985231478648622,0.170905460516697>,
<0.0180005065413812,-0.983427674044127,0.180405076670287>,
<0.0275009650257944,-0.980634411065237,0.193906804309147>,
<0.0382006620232093,-0.97671692665101,0.211103658458102>,
<0.0480012526090305,-0.971025339236845,0.234106109078626>,
<0.0520978853897472,-0.966560768094618,0.251089808471507>,
<0.0632985634554034,-0.961478179500322,0.267493929294161>,
<0.0831988535276975,-0.95358685966361,0.289396012150429>,
<0.148798321564399,-0.884390024136791,0.442395009812434>,
<0.111997640794545,-0.936680269037947,0.331793010853839>,
<0.124308474397559,-0.924663036427863,0.359924536892048>,
<0.158309266904165,-0.875251234330546,0.45702675284399>,
<0.140801063756055,-0.912406893260118,0.384302903419403>,
<0.168402441011074,-0.855812405090718,0.489107089658647>,
<0.182611598944072,-0.841153427556731,0.509032332215404>,
<-0.13589734595075,-0.942381595467159,0.305694029853895>,
<-0.199308177782305,-0.880936145551593,0.429217611159886>,
<-0.190197597819509,-0.908088530914281,0.373095287836272>,
<-0.120402816856851,-0.950422235388299,0.286706707581887>,
<-0.174490806321616,-0.896752751342265,0.406678572670494>,
<-0.113305986113374,-0.959150673268639,0.25921369462124>,
<-0.166004202449578,-0.910423047651181,0.378909592217742>,
<-0.0884016955607815,-0.973218666513037,0.212204070113098>,
<-0.0739052648290668,-0.975669504292796,0.206414704475229>,
<-0.0680033781517166,-0.981748769581474,0.177608822937425>,
<-0.044702554600476,-0.98595634408522,0.160909195418716>,
<-0.032301422262934,-0.98724346928695,0.155906864730384>,
<-0.0289992602383069,-0.988874774126264,0.145896278233413>,
<-0.0299007011796641,-0.991023239767462,0.130303055642483>,
<-0.0269004409018396,-0.993116277309179,0.114001868505937>,
<-0.0191008823856432,-0.994245930251647,0.105404869290408>,
<-0.0136000488922637,-0.994803576325285,0.100900362737456>,
<-0.0093999170460981,-0.995191217476258,0.0974991395738899>,
<-0.00600018225830419,-0.995430236652664,0.0953028948693981>,
<-0.00330012601771803,-0.995538015344938,0.0943036010517606>,
<-0.00139997302977937,-0.995580820320243,0.0938981910687734>,
<-0.000200012491170123,-0.995562174799285,0.0941058770955426>,
<0.000799996828018865,-0.995496052865976,0.0947996241202355>,
<0.00220013050461144,-0.995359041472619,0.0962057066107364>,
<0.00449980898716266,-0.995057760694569,0.099195789228119>,
<0.0084999033141497,-0.994488687755515,0.104498811332782>,
<0.0142995640129398,-0.993469709570326,0.113196548689845>,
<0.0215007527545311,-0.99183472474158,0.125704400988119>,
<0.0289020817474095,-0.989371262031564,0.142510264671483>,
<0.0342995162087358,-0.986586084301421,0.159597748889628>,
<0.0417006943223408,-0.983416374018942,0.176502938798397>,
<0.0559999860000052,-0.978499755375092,0.198499950375019>,
<0.0745046052719822,-0.970259973622512,0.230314236162919>,
<0.0901050180881899,-0.961553550408375,0.259414447192857>,
<0.11180129354845,-0.951111004417982,0.287903331060811>,
<0.183007280174411,-0.881035048271344,0.436217353071465>,
<0.141500833442363,-0.932105490117505,0.33340196374335>,
<0.157105494860776,-0.919232150706716,0.361012626637429>,
<0.190996889640978,-0.871385809597635,0.451892640988262>,
<0.204504771151967,-0.857820013174364,0.471511000479963>,
<-0.137201557932536,-0.953710829447953,0.267603038649756>,
<-0.200494375209204,-0.898074804864769,0.391489016929693>,
<-0.183804547380754,-0.923822855660177,0.335808308000311>,
<-0.106102253105267,-0.969620590111849,0.220404680343081>,
<-0.0866055091516613,-0.972961892074495,0.214113620200585>,
<-0.0777988345821869,-0.978385343897322,0.191597129896491>,
<-0.0732009157491841,-0.984512316326116,0.159301992880396>,
<-0.0546018504880701,-0.989133522303116,0.136504626220175>,
<-0.0450003375037969,-0.991607437083667,0.121200909010226>,
<-0.0354005511908731,-0.993915475384429,0.104301623988928>,
<-0.0238015169190114,-0.995163423786061,0.0953060740496549>,
<-0.0178999560556618,-0.995897555074503,0.0886997822423019>,
<-0.0165012223733226,-0.996673831348687,0.0798059118418876>,
<-0.0157010236616075,-0.997465031852697,0.0694045249755135>,
<-0.0129007004625479,-0.998054190823476,0.0610033122647616>,
<-0.00929993555166994,-0.998393081159921,0.0558996126170269>,
<-0.00649993012612671,-0.998589265223098,0.052699433484135>,
<-0.00420004265164969,-0.998710141952988,0.0506005138508272>,
<-0.00250018964657731,-0.998775760014705,0.0494037474163677>,
<-0.00120000354601572,-0.998802951467082,0.0489001445001405>,
<-0.000400005342107016,-0.998813339241219,0.0487006504015292>,
<0.000200000731004008,-0.998803650634015,0.0489001787304799>,
<0.000700051655217141,-0.998773697236226,0.0495036527617835>,
<0.00160001208813699,-0.998707545264007,0.0508003837983494>,
<0.0033999075067744,-0.998572834195564,0.0532985500326693>,
<0.00620005527373915,-0.998308899963515,0.0578005152938908>,
<0.0101002784685161,-0.997827510483701,0.0651017948812277>,
<0.0146007866385708,-0.997053717716102,0.0753040571153686>,
<0.0187995939331565,-0.995978487097016,0.0875981079013038>,
<0.0239013932528202,-0.994557974474047,0.101405911122844>,
<0.0323005328016829,-0.992416370043037,0.118601956355405>,
<0.0447018788594535,-0.988841561884287,0.14210597283956>,
<0.0590984749835293,-0.983774614023624,0.169395628802197>,
<0.0774990475425585,-0.976787995349305,0.199697545732244>,
<0.100299559685899,-0.966195758409931,0.237498957381866>,
<0.121810080810373,-0.95437898290098,0.272622561813693>,
<0.201499038851877,-0.887695765701296,0.413998025234129>,
<0.153594475306083,-0.933266431010204,0.324688321171127>,
<0.170494089072396,-0.915268268199203,0.364987346108062>,
<0.217603537174245,-0.867814106432951,0.446707261285549>,
<0.229504578662017,-0.845116860249545,0.482809632148243>,
<-0.152796948675402,-0.933881350575642,0.323293543892392>,
<-0.227504093973007,-0.843015170194483,0.487408770999752>,
<-0.219600922325811,-0.88700372542347,0.406201706050748>,
<-0.139806341060401,-0.948243008537,0.285112931590275>,
<-0.228311349639293,-0.87124331058148,0.434521600605663>,
<-0.129797431334251,-0.96148097247983,0.242295205025338>,
<-0.196901498426105,-0.91010692594006,0.364602774637672>,
<-0.10189916392079,-0.976791985454639,0.188398454197025>,
<-0.0870985324020934,-0.981983453718206,0.167697174326419>,
<-0.0635002254262004,-0.987303504933664,0.145600516882752>,
<-0.0516016561817331,-0.98993177237011,0.131804230324659>,
<-0.0465014755152275,-0.992731499870244,0.11100352219764>,
<-0.039501930308988,-0.995148629125922,0.0901044030592359>,
<-0.0301998778417412,-0.996695968372962,0.0753996950088505>,
<-0.0232999316148011,-0.997697071763392,0.0636998130413231>,
<-0.016599326413001,-0.998359487393986,0.0547977763513526>,
<-0.0114003839143926,-0.998733632921393,0.0490016501583541>,
<-0.00889996698118375,-0.998996293730625,0.0438998371319064>,
<-0.00800033502104366,-0.999241844128353,0.0381015955377204>,
<-0.00700033038838921,-0.99944717002231,0.0325015339460927>,
<-0.0055999092542058,-0.999583801875735,0.0282995414096472>,
<-0.0039998571076572,-0.999664287631225,0.0255990854890061>,
<-0.00270003534369397,-0.999713086329951,0.0238003115481173>,
<-0.00160006565204058,-0.999741020215606,0.0227009314383258>,
<-0.000900049814635524,-0.999755332990149,0.0221012232260501>,
<-0.00029998803971528,-0.99976014035779,0.0218991268992154>,
<0,-0.999760185343412,0.0218991278845976>,
<0.000199991151587243,-0.999755766784626,0.0220990222503903>,
<0.000500023354136145,-0.999746694259809,0.0225010509361265>,
<0.00110002554839005,-0.99972321884139,0.0235005458065146>,
<0.00219994490306985,-0.999674963454056,0.0253993638808973>,
<0.00389992383523124,-0.999580478383884,0.0286994395054196>,
<0.00610004032139979,-0.999406606099499,0.0339002240812218>,
<0.00850029942832114,-0.999135195157135,0.0407014337332553>,
<0.0114002158081279,-0.998718905927836,0.0493009332755004>,
<0.01580096641666,-0.998061043280168,0.0602036821698057>,
<0.0228003481639747,-0.996915223011684,0.0751011468032676>,
<0.0326020244855676,-0.994961784070282,0.0948058871543499>,
<0.0458987538657486,-0.991773073726568,0.119496755707123>,
<0.0632035717347609,-0.986555751840849,0.150708516778932>,
<0.0829010565806992,-0.978912476319016,0.186702379536991>,
<0.104403580582195,-0.96783319240851,0.228907850529353>,
<0.125904208418501,-0.954731912447519,0.269509008489166>,
<0.21821696812006,-0.874167973573531,0.433833734053538>,
<0.160304307434612,-0.930124992794339,0.330408878205838>,
<0.180312974886929,-0.908065342192631,0.378027201926007>,
<0.23159783920224,-0.850692063080077,0.471895597234617>,
<0.211117648061833,-0.885674036587207,0.413534568799469>,
<0.260794668107515,-0.796783709923574,0.545088855772265>,
<0.282814179244324,-0.755837894882814,0.590529606944035>,
<-0.180103467025111,-0.929517893391673,0.321806194828876>,
<-0.255908021562656,-0.82992601443864,0.495715538447083>,
<-0.255112300536113,-0.881642509418412,0.397019142739462>,
<-0.16041336539633,-0.944578700853079,0.286423864398435>,
<-0.249802148307713,-0.856007361694966,0.452603892410212>,
<-0.114802460817122,-0.967220732598607,0.226504855183607>,
<-0.0934973250797937,-0.972372180829854,0.213893880583613>,
<-0.0853004499610603,-0.979405166375879,0.183000965332638>,
<-0.080606946199844,-0.986184983221664,0.144712470410886>,
<-0.0621035257172353,-0.991456286571128,0.114706512073541>,
<-0.0473028122357836,-0.994159104515697,0.097005767164292>,
<-0.0349007493271322,-0.995921382661631,0.08320178636153>,
<-0.0282005666960817,-0.997120037328477,0.0704014147306437>,
<-0.0238003140472158,-0.998113170190172,0.0566007468517821>,
<-0.0190003749761003,-0.998819711901523,0.0447008821806148>,
<-0.0142007733241676,-0.999254415880866,0.0359019550941984>,
<-0.010200189827299,-0.999518601214255,0.0293005452882218>,
<-0.00679979135160351,-0.999669325617358,0.0247992390470246>,
<-0.00469980171954809,-0.999757821107273,0.0214990929724008>,
<-0.00370008143968874,-0.999822006324541,0.0185004071984437>,
<-0.00320023420170864,-0.999873173396342,0.0156011417333296>,
<-0.00270003199556872,-0.999911849025617,0.0130001540527383>,
<-0.00200007278397294,-0.99993638834727,0.0111004039510498>,
<-0.00140007139846149,-0.999950993801177,0.00980049978923045>,
<-0.000900053185714162,-0.999959089328434,0.00900053185714162>,
<-0.000500031875547893,-0.999963744720676,0.00850054188431418>,
<-0.000200012940255768,-0.999964694808714,0.00840054349074227>,
<-0.000100006555144492,-0.99996554488978,0.00830054407699287>,
<0,-0.999965549890263,0.00830054411850104>,
<0.000100006471628175,-0.999964709810126,0.00840054361676673>,
<0.000300018633235844,-0.999962104575067,0.00870054036383947>,
<0.000600033383785986,-0.999955634079346,0.00940052301264712>,
<0.00120005171734316,-0.99994309347619,0.0106004568365313>,
<0.00200003470090309,-0.999917348716502,0.0127002203507346>,
<0.00310022300706164,-0.999871923374266,0.0157011294228605>,
<0.00439997483221594,-0.999794281193067,0.0197998867449717>,
<0.00640036393504031,-0.999656842104109,0.0254014443671912>,
<0.00960002515209885,-0.99940261843829,0.0332000869843419>,
<0.0148000620863907,-0.998904190411868,0.044400186259172>,
<0.022601094145452,-0.997948311847193,0.059902899969583>,
<0.033601320893887,-0.996139159000025,0.0811031882289952>,
<0.0478016919708315,-0.992935145561477,0.108603844101094>,
<0.0643998422205798,-0.987697580143893,0.142499650876283>,
<0.0828979827021361,-0.980076150137076,0.18049560769283>,
<0.105301473177915,-0.968813553796427,0.224303138022852>,
<0.13089806468642,-0.955985865853459,0.262596117545103>,
<0.172711667067179,-0.939563469656135,0.295619969803463>,
<0.290613890222833,-0.825739467161022,0.483423105759523>,
<0.24009207469142,-0.907570041607382,0.344488628618051>,
<0.30830337594045,-0.873609566077123,0.376504122742716>,
<0.346297612286195,-0.785894581275543,0.512296467728032>,
<0.431012292645882,-0.721420575208212,0.542015458501318>,
<-0.266901832287368,-0.922906335773743,0.277501905057117>,
<-0.410505956484643,-0.812811793984697,0.413305997113528>,
<-0.417494102937444,-0.838988149376084,0.348995070479444>,
<-0.203718224428936,-0.941684242131988,0.267823959263962>,
<-0.297413435955461,-0.866539146790204,0.40081810736701>,
<-0.14479586324128,-0.964672439702091,0.22009371201247>,
<-0.113806177566982,-0.971052710171701,0.210011399728174>,
<-0.0960007603290327,-0.980407764860247,0.172001362256184>,
<-0.0670012730362817,-0.987218757334586,0.144602747478303>,
<-0.0541983588985385,-0.990370012050046,0.127396142503207>,
<-0.0497014100490049,-0.993428183957374,0.103102925071477>,
<-0.0430995653430753,-0.995989955491948,0.0783992093479606>,
<-0.0322998911495502,-0.997596638104994,0.0612997934200443>,
<-0.0232997066585397,-0.998487429122401,0.0497993730298403>,
<-0.0170004548532545,-0.999026729317719,0.0407010889722034>,
<-0.0131998392269373,-0.999387827530391,0.0323996053752098>,
<-0.0104003727040339,-0.999635822591565,0.0249008923394658>,
<-0.00779992944995719,-0.999790956931692,0.0188998290518193>,
<-0.00559989155914992,-0.99988063749893,0.0143997211520998>,
<-0.0037001042334044,-0.99992816837326,0.0114003211515703>,
<-0.00240012929844805,-0.999953868965921,0.00930050103148621>,
<-0.00160010928319537,-0.999968295166907,0.00780053275557743>,
<-0.00129997227838674,-0.999978675682109,0.0063998635243655>,
<-0.000999985980294834,-0.999985980294834,0.00519992709753314>,
<-0.000799992688100246,-0.999990860125307,0.00419996161252629>,
<-0.000599996217035777,-0.999993695059629,0.0034999779327087>,
<-0.000399998168012586,-0.999995420031464,0.00299998626009439>,
<-0.00019999926700403,-0.999996335020148,0.0026999901045544>,
<-9.99996615017187E-5,-0.999996615017187,0.00259999119904469>,
<0,-0.999996620017136,0.00259999121204455>,
<9.99996075023108E-5,-0.999996075023108,0.0027999890100647>,
<0.000299998450512005,-0.999994835040016,0.00319998347212805>,
<0.000499996327540461,-0.999992655080922,0.00379997208930751>,
<0.000899988831207907,-0.999987590231007,0.00489993919213194>,
<0.00139996995696708,-0.999978540690773,0.00639986266042095>,
<0.00210012771264943,-0.999960809465792,0.00860052301370718>,
<0.00330007836129104,-0.999923743471187,0.0119002825755647>,
<0.00540023002769715,-0.99984258920215,0.0169007199014966>,
<0.00900051160361974,-0.999656822108699,0.0246013983832273>,
<0.0147005884763353,-0.999240000377839,0.0361014451697758>,
<0.0227989836439632,-0.998355494304074,0.0525976552487924>,
<0.0334015497008484,-0.996646240475015,0.0747034659477058>,
<0.0470010290987983,-0.99362175558651,0.102502244311209>,
<0.0652001470264973,-0.988602229300541,0.135700306004535>,
<0.0912025126638363,-0.981127030422037,0.170504697469124>,
<0.132501233592227,-0.969709028033077,0.205201910438679>,
<0.19151153891784,-0.951057302928804,0.242514611945568>,
<0.260605737298461,-0.926920406377372,0.270005944246295>,
<0.443829939558393,-0.781252701178497,0.438929608995446>,
<0.371216356152986,-0.873838502172627,0.314013835754412>,
<0.538708204588434,-0.72761108160116,0.424706468328769>,
<-0.363805871874158,-0.907214642562497,0.211203408850528>,
<-0.54441292179405,-0.775418404774258,0.319907593096834>,
<-0.548013475817058,-0.784919301402935,0.289107109231225>,
<-0.243097877764791,-0.95129169525975,0.189598344813675>,
<-0.174097889075892,-0.965988287463021,0.191197681742163>,
<-0.133196621510543,-0.977975193973803,0.160695923999581>,
<-0.0891989702038335,-0.986588609900248,0.13669842182583>,
<-0.0663009325291741,-0.990713934489484,0.118701669550723>,
<-0.0499035540081525,-0.994070795272618,0.0966068801039586>,
<-0.035799254309299,-0.996079251885273,0.0808983149056506>,
<-0.0291017992743619,-0.997361663791105,0.0665041117438168>,
<-0.025099706586145,-0.998388328908652,0.0508994049894335>,
<-0.0200998887474237,-0.999094470027413,0.0374997924392233>,
<-0.0144999583851791,-0.999497131447349,0.0281999190663484>,
<-0.0100001233522823,-0.999712331527664,0.0218002689079755>,
<-0.00700025225863529,-0.999836029740509,0.0167006018170299>,
<-0.00520004342054384,-0.999908349269575,0.0125001043763073>,
<-0.00380019866057761,-0.999952273871461,0.00900047051189434>,
<-0.00269993486485707,-0.999975875872988,0.00639984560558713>,
<-0.00169997955786872,-0.999987975216897,0.00459994468599772>,
<-0.00109999297656727,-0.999993615061152,0.00339997829120792>,
<-0.000599997705013167,-0.999996175021946,0.00269998967255925>,
<-0.000399999086003133,-0.999997715007832,0.00209999520151645>,
<-0.000299999553000999,-0.99999851000333,0.00169999746700566>,
<-0.000199999827000224,-0.999999135001122,0.00129999887550146>,
<-0.000199999896000081,-0.999999480000406,0.000999999480000406>,
<-9.99999675000158E-5,-0.999999675000158,0.000799999740000127>,
<-9.99999815000051E-5,-0.999999815000051,0.000599999889000031>,
<0,-0.999999875000024,0.000499999937500012>,
<0,-0.999999820000049,0.000599999892000029>,
<9.99999675000158E-5,-0.999999675000158,0.000799999740000127>,
<0.000199999875000117,-0.999999375000586,0.00109999931250064>,
<0.000299999649000616,-0.999998830002053,0.00149999824500308>,
<0.000499998727504858,-0.999997455009715,0.00219999440102137>,
<0.0008999947350462,-0.999994150051333,0.0032999806951694>,
<0.00159997795245572,-0.999986220284826,0.00499993110142413>,
<0.00280017942724539,-0.99996407475095,0.00800051264927253>,
<0.00510002585719664,-0.999905069531554,0.0128000648964935>,
<0.00880043171576699,-0.999749043892302,0.0206010106073636>,
<0.01429970192582,-0.999379168158357,0.0321993288119863>,
<0.0223994816819907,-0.998576893198034,0.0483988800628729>,
<0.0351012701624417,-0.996936074784561,0.0699025294687941>,
<0.0568980965060216,-0.993666757434686,0.096896758373172>,
<0.0944050517494823,-0.987152823960953,0.128906897992672>,
<0.152103734192512,-0.974323919945856,0.166004075450079>,
<0.227302278716766,-0.952109544946032,0.204502050143329>,
<0.325497273971746,-0.909692381358209,0.257897840114634>,
<0.486684694007056,-0.792475077050734,0.367588439525363>,
<-0.359495047989821,-0.915087394757955,0.1826974833595>,
<-0.472806295457736,-0.845311255394299,0.248803312838166>,
<-0.254511679808986,-0.957443938110503,0.136106246058951>,
<-0.163107311449107,-0.979343900074253,0.11950535694769>,
<-0.110202642691058,-0.988023693092244,0.10800258993316>,
<-0.0751010630630715,-0.993214059044509,0.0888012569906891>,
<-0.0492984555035832,-0.996068793653535,0.0735976942203595>,
<-0.0339005597028611,-0.9976164707839,0.0601009922755738>,
<-0.0236015008671617,-0.998563500672076,0.048103058970783>,
<-0.0170002374949767,-0.999113957719485,0.0385005378562708>,
<-0.0133996646105921,-0.999474983454242,0.0294992616427215>,
<-0.0108001826866352,-0.999716910354559,0.0212003586070988>,
<-0.00800047952311076,-0.999859928400767,0.014700881123716>,
<-0.00540017480648778,-0.999932368334653,0.0103003334271896>,
<-0.00350023531122846,-0.999967225056383,0.00730049079199079>,
<-0.00229996516729131,-0.999984855344048,0.00499992427672024>,
<-0.00159998924010854,-0.999993275067838,0.00329997780772386>,
<-0.0010999971345112,-0.999997395010179,0.00199999479002036>,
<-0.000699999405000759,-0.999999150001084,0.00109999906500119>,
<-0.000399999918000025,-0.999999795000063,0.000499999897500032>,
<-0.000199999992000001,-0.999999960000002,0.000199999992000001>,
<-9.99999995E-5,-0.999999995,0>,
<-9.9999999E-5,-0.99999999,-9.9999999E-5>,
<-9.99999975000001E-5,-0.999999975000001,-0.000199999995>,
<0,-0.999999955000003,-0.000299999986500001>,
<0,-0.99999992000001,-0.000399999968000004>,
<0,-0.999999875000024,-0.000499999937500012>,
<9.99999975000001E-5,-0.999999975000001,-0.000199999995>,
<0.000199999995,-0.999999975000001,9.99999975000001E-5>,
<0.000299999949000013,-0.999999830000043,0.000499999915000022>,
<0.000699999142501576,-0.999998775002251,0.00139999828500315>,
<0.00139999232806306,-0.999994520045045,0.00299998356013514>,
<0.00269994474619615,-0.999979535628203,0.00579988130664358>,
<0.00490015587643768,-0.999931808336743,0.0106003372020897>,
<0.00869998547103639,-0.999798330338183,0.0180999697730757>,
<0.0160005398673228,-0.999433721462653,0.0296009987545473>,
<0.0311007672653928,-0.99842463143949,0.0467011521316348>,
<0.0608992043570926,-0.995586992740909,0.071399067177281>,
<0.111497852014571,-0.988180962877123,0.105197973380564>,
<0.182505352960505,-0.972228515880562,0.146504297034049>,
<0.262896758502951,-0.945588340967633,0.191697636382715>,
<0.4281987132648,-0.846597455978467,0.316099050123782>,
<0.350999303267075,-0.905598202389352,0.238099527372907>,
<0.471821350399169,-0.823537265904442,0.314914250192239>,
<-0.314413147460647,-0.937439199839729,0.149506251734627>,
<-0.414030109364369,-0.888464611495907,0.198014400130785>,
<-0.232595445825756,-0.966581074527839,0.10779788933799>,
<-0.157005689204224,-0.984335668049159,0.0802029062049605>,
<-0.0983976360251914,-0.992976144034706,0.0656984216143808>,
<-0.0612987268386652,-0.996679299185932,0.0535988867626828>,
<-0.0379001027094175,-0.998402705674999,0.0419001135494616>,
<-0.0234000995676355,-0.999204251623136,0.0323001374373772>,
<-0.0148998329738085,-0.999588794672417,0.0244997253596181>,
<-0.00969987695784118,-0.999787317778311,0.0181997691373927>,
<-0.00679993927681338,-0.999891071012604,0.013099883018567>,
<-0.00510025507013425,-0.999950008750438,0.00860043011826559>,
<-0.00379992694710666,-0.999980775554383,0.00489990580021648>,
<-0.00259998433514157,-0.99999397505445,0.00229998614262524>,
<-0.00159999766400512,-0.999998540003197,0.000599999124001918>,
<-0.000999999375000586,-0.999999375000586,-0.000499999687500293>,
<-0.000599999385000945,-0.999998975001576,-0.00129999866750205>,
<-0.000399999320001734,-0.999998300004335,-0.0017999969400078>,
<-0.000199999512001786,-0.99999756000893,-0.00219999463201965>,
<-9.99997115012485E-5,-0.999997115012485,-0.00239999307602996>,
<-9.99996615017187E-5,-0.999996615017187,-0.00259999119904469>,
<0,-0.999996620017136,-0.00259999121204455>,
<0,-0.999996355019929,-0.00269999015855381>,
<0,-0.99999608002305,-0.00279998902406454>,
<9.99997115012485E-5,-0.999997115012485,-0.00239999307602996>,
<0.000199999596001224,-0.999997980006121,-0.00199999596001224>,
<0.000599999385000945,-0.999998975001576,-0.00129999866750205>,
<0.00129999887550146,-0.999999135001122,0.000199999827000224>,
<0.00259997951224216,-0.99999212009314,0.00299997636027942>,
<0.00600029516177869,-0.999949188710419,0.00810039846840123>,
<0.0148006037289394,-0.999740780258157,0.0173007057101792>,
<0.035200537868328,-0.998815262013806,0.0336005134197676>,
<0.0751038232574369,-0.995350669615538,0.0603030698059047>,
<0.138306812469826,-0.985448539463246,0.0988048667535709>,
<0.219309997474107,-0.964743978856687,0.145506633071056>,
<0.309206267674569,-0.929918849646125,0.199104035879711>,
<0.429412942701142,-0.86002592157192,0.27560830695956>,
<-0.271200584437889,-0.954502056954149,0.124000267220864>,
<-0.384813291680646,-0.904831253411249,0.182206293514069>,
<-0.201391640406506,-0.975859492913156,0.0844964926233853>,
<-0.138500835162554,-0.988805962517931,0.0555003346680271>,
<-0.087300184203583,-0.995502100511648,0.0368000776482458>,
<-0.0513979554299987,-0.998360286017718,0.0251989976038126>,
<-0.0292010914111876,-0.999437354669209,0.0165006167220752>,
<-0.0164003026703787,-0.999818451819794,0.0097001790184557>,
<-0.00920043749120431,-0.999947548636433,0.00450021399026298>,
<-0.00539991994678018,-0.999985175329663,0.000699989622730764>,
<-0.00329997475528968,-0.999992350087783,-0.00209998393518434>,
<-0.00219997433744903,-0.999988335204104,-0.00429994984137765>,
<-0.00149997040587584,-0.99998027058389,-0.00609987965056173>,
<-0.000999972121165887,-0.999972121165887,-0.00739979369662757>,
<-0.000600039225846332,-0.999965369872913,-0.0083005426242076>,
<-0.000400024480247126,-0.999961194497753,-0.00880053856543677>,
<-0.000200011715029234,-0.999958569288655,-0.00910053303383014>,
<-0.000100005674983045,-0.999956744155466,-0.00930052777342318>,
<-0.000100005581467257,-0.999955809091101,-0.00940052465792215>,
<0,-0.999954869029037,-0.00950052130790664>,
<0,-0.999953913968697,-0.00960051762586207>,
<0,-0.999956749155818,-0.00930052781993109>,
<0.000100005949530912,-0.999959489359586,-0.00900053545778205>,
<0.00030002014552903,-0.999967145048257,-0.00810054392928381>,
<0.00129997550219249,-0.999981155532684,-0.00599988693319611>,
<0.00539991738189608,-0.999984700351126,-0.00119998164042135>,
<0.0177000501797134,-0.999802834445053,0.0090000255151085>,
<0.045702216839793,-0.998548435766594,0.0285013824930876>,
<0.0963996351280716,-0.99349623962385,0.0605997706303022>,
<0.16890934939124,-0.980054247503941,0.104705795626186>,
<0.251713988134992,-0.955453096003858,0.154108564050863>,
<0.393410653704756,-0.885223972189755,0.24820672152903>,
<0.338594856783188,-0.919886027037373,0.197896993967492>,
<0.448613043613867,-0.855824883470236,0.257507487139034>,
<-0.307003966516871,-0.944612204468523,0.116001498749046>,
<-0.44791717571341,-0.873933511623017,0.188707236117706>,
<-0.41612841838007,-0.893060989217502,0.17111168561603>,
<-0.21411868267013,-0.973884975171287,0.0755065882372481>,
<-0.159893139931994,-0.98535772413375,0.0591974601874548>,
<-0.112501864733862,-0.993216462699305,0.029400487317116>,
<-0.0721042131722671,-0.997358277346768,0.00880051422907005>,
<-0.0420004357567815,-0.999110365823818,-0.00380003942561356>,
<-0.0225994868844754,-0.999677302584514,-0.0115997366309697>,
<-0.0114999548627657,-0.999796075808104,-0.0165999348453836>,
<-0.00579990233046713,-0.999783163793281,-0.0199996632085073>,
<-0.00290013661415289,-0.999747094196084,-0.0223010505157274>,
<-0.00160002472857327,-0.999715450721687,-0.0238003678375274>,
<-0.000899992827085752,-0.999692032486251,-0.0247998023463629>,
<-0.00049998607558169,-0.999672159518031,-0.0255992870697825>,
<-0.000300017782580976,-0.999659251559812,-0.0261015470845449>,
<-0.000200009755713758,-0.999648759057364,-0.026501292632073>,
<-0.00010000461381929,-0.999646119737626,-0.0266012272759312>,
<0,-0.999640786176131,-0.0268010935069231>,
<0,-0.999638101932397,-0.0269010253521223>,
<-0.000200008156498936,-0.999640766181684,-0.0268010929708575>,
<-0.000500025659475091,-0.999651298422602,-0.0264013548202848>,
<-0.000999984450362694,-0.999684455027586,-0.0250996097041036>,
<-0.00029998803971528,-0.99976014035779,-0.0218991268992154>,
<0.00529992119075784,-0.999885131818634,-0.0141997888507097>,
<0.0229008451712869,-0.999736895970981,0.00130004797915602>,
<0.0605040408973115,-0.99776663807021,0.0283018902048581>,
<0.122108690784796,-0.990170472940428,0.0682048543122283>,
<0.201615468532141,-0.972474611114357,0.116808961927352>,
<0.287998875366587,-0.943396316044579,0.164499357631263>,
<0.446408863535979,-0.859717069851884,0.248204928157773>,
<0.386100173745117,-0.899000404550273,0.206700093015063>,
<0.506620455213827,-0.821233157958142,0.262510599079411>,
<-0.26190679133115,-0.959824888582046,0.100702611252565>,
<-0.3832069284439,-0.906816395388644,0.175603174934104>,
<-0.194100421198371,-0.980202127040924,0.0391000848472762>,
<-0.127798972500392,-0.991792026024166,0.00399996784038784>,
<-0.0851039961519612,-0.996246779865849,-0.0158007419412572>,
<-0.0547003623911013,-0.997906611153198,-0.0345002285647714>,
<-0.0319994310551737,-0.99838224892142,-0.0469991643622864>,
<-0.0168995983858165,-0.998376273869774,-0.0543987072300838>,
<-0.00810044108102562,-0.998254356429602,-0.058503185585185>,
<-0.00360013432351746,-0.998137241195216,-0.0609022723061704>,
<-0.00160009968931606,-0.998062181210895,-0.062203875422162>,
<-0.000700009278684484,-0.998013228753021,-0.0630008350816035>,
<-0.000299996452562922,-0.997988198859322,-0.0633992503082976>,
<-0.00019999382728578,-0.997969198156041,-0.0636980339905209>,
<-0.000100005618973557,-0.99795607173713,-0.0639035905241032>,
<0,-0.99794969414231,-0.0640031871180558>,
<0,-0.997943301699311,-0.0641027814800339>,
<-0.000100004338782359,-0.997943296709162,-0.0641027811594922>,
<-0.000300013004345516,-0.997943256787969,-0.0641027785951586>,
<-0.00119996212379333,-0.997968499621456,-0.0636979894046962>,
<-0.00300012113233613,-0.998040296690485,-0.062502523590336>,
<-0.00540020194432763,-0.998237329782934,-0.0591022101684746>,
<-0.0057998650387108,-0.998676761062152,-0.0510988109445038>,
<0.00219995133761461,-0.999377894005474,-0.0351992214018338>,
<0.0275996642521265,-0.999587840087887,-0.00789990389825361>,
<0.0774978556640002,-0.996472427989371,0.0321991090629782>,
<0.151602567411219,-0.984916679705207,0.083401412414879>,
<0.241306035139409,-0.960224015502945,0.14050351403683>,
<0.345511661215352,-0.916830943566527,0.200106753716909>,
<0.472313059636651,-0.840523240788916,0.26540733861437>,
<-0.279909794215052,-0.952433326225137,0.120504216516305>,
<-0.444898231533044,-0.871496535808155,0.206299179962389>,
<-0.358089255693072,-0.905372834695636,0.228193153167157>,
<-0.176901308190011,-0.983407272323668,0.0402002972822976>,
<-0.131107885720937,-0.991359627117963,-0.00410024661674937>,
<-0.0931049318988675,-0.993852645769007,-0.0599031731551253>,
<-0.0600988410050267,-0.993980831264502,-0.091598233545099>,
<-0.0377001730441914,-0.993304559278391,-0.109200501231451>,
<-0.0220995489528088,-0.992479743695145,-0.12039754271123>,
<-0.0117003912091202,-0.991833162496191,-0.127004246457972>,
<-0.0054001799099906,-0.991433030141608,-0.130504347824773>,
<-0.00220004496937877,-0.991220260749197,-0.132202702250851>,
<-0.000800012460291104,-0.991115436743142,-0.133002071523396>,
<-0.000300018504211888,-0.991061125579938,-0.13340822820622>,
<-0.000100003501683918,-0.99103470168763,-0.133604678249715>,
<0,-0.991021460802103,-0.133702895367549>,
<0,-0.991008205581913,-0.13380110787776>,
<-0.000100000827510271,-0.991008200626791,-0.133801107208743>,
<-0.000500004077549879,-0.99100808170386,-0.133801091152348>,
<-0.0018999255433769,-0.991061161074131,-0.133394772361305>,
<-0.00520025458469494,-0.991248527759544,-0.131906457638704>,
<-0.0114003893869494,-0.991733873248921,-0.127804365232643>,
<-0.0188006648032614,-0.9928351072701,-0.118004172701321>,
<-0.0216006932853767,-0.994931932852836,-0.0982031518807402>,
<-0.00939975081590876,-0.99787354672291,-0.064498290172991>,
<0.0280992195550151,-0.999472240044044,-0.0162995472863611>,
<0.0939008277394448,-0.994608767514929,0.0440003878651286>,
<0.181201695149787,-0.976909139027744,0.11320105900086>,
<0.284990381736922,-0.937668354227058,0.19889328746482>,
<0.41233248689477,-0.869568511654142,0.271721408414526>,
<-0.19159285659351,-0.975063645429708,0.111995824313534>,
<-0.248107212581506,-0.946027501419205,0.208506061359307>,
<-0.12109725051814,-0.992577463784524,0.0111997457126604>,
<-0.0540032289495912,-0.995159502365523,-0.0821049091992859>,
<-0.0320017222190231,-0.987953168130403,-0.151408148248753>,
<-0.0252016547949825,-0.979264300605036,-0.20101319895998>,
<-0.0186010290373903,-0.973853875086596,-0.226412525487375>,
<-0.0121001905189996,-0.97111529033062,-0.238303752122116>,
<-0.00680017293059647,-0.969724660411675,-0.244106207699794>,
<-0.0032001106457384,-0.969033504912659,-0.246908537010253>,
<-0.00130004225856043,-0.968731489128839,-0.248108064883726>,
<-0.000399992438214433,-0.968581689136249,-0.248695298459824>,
<-0.000100002826619842,-0.968527375813171,-0.248907035456787>,
<0,-0.968503268704048,-0.249000840379254>,
<-0.000100000337001704,-0.968503263861499,-0.249000839134242>,
<-0.000600016854710176,-0.968527206311343,-0.248906991895605>,
<-0.00250006942789203,-0.968626899142489,-0.248506901132468>,
<-0.00769988723597714,-0.968985809306733,-0.246996382764461>,
<-0.0183005107743837,-0.970027073833451,-0.242306762876129>,
<-0.0352020248787082,-0.972455937274314,-0.230413253751545>,
<-0.0531010646870206,-0.977319595454335,-0.20500411037362>,
<-0.0585008351053817,-0.985414066886208,-0.159802281193846>,
<-0.0351025193982291,-0.994971411660914,-0.0938067327508229>,
<0.0224007167223975,-0.999631983736988,-0.0153004895469947>,
<0.102805765508999,-0.992455658474035,0.0668037464591551>,
<0.189596911491468,-0.969884200715054,0.15289750931986>,
<0.368315681373959,-0.883637621672631,0.289012304960831>,
<0.277717560636556,-0.92755865138785,0.25001580899942>,
<0.368514877245898,-0.869035083654505,0.330113326944019>,
<-0.0845044340639861,-0.991552028099907,0.0984051634543932>,
<-0.179198171291993,-0.96209018191979,0.205597901884117>,
<-0.0275994324235083,-0.999579443860103,-0.00889981697714578>,
<0.0504000398160472,-0.989900782021927,-0.132500104675124>,
<0.0641020160401072,-0.963530303504575,-0.259808171095473>,
<0.0355998588468395,-0.93759628243811,-0.345898628514657>,
<0.0116008637744697,-0.921868640285014,-0.387328839642423>,
<0.00110004914029267,-0.914440848985107,-0.404718079160403>,
<-0.00150006004860564,-0.911536489536029,-0.411216461324427>,
<-0.00130006837889463,-0.9104478862659,-0.413621755008322>,
<-0.000600026818798013,-0.910040675176986,-0.414518527319627>,
<-0.000200002291039366,-0.909910423083595,-0.414804751615645>,
<0,-0.909855480129403,-0.414925300841602>,
<0,-0.90981772342188,-0.415008084436228>,
<-0.000100006097557658,-0.909855475579571,-0.414925298766722>,
<-0.000699978822461085,-0.909872472224773,-0.414887447770149>,
<-0.0029001179501956,-0.91003701195793,-0.414516858743475>,
<-0.00960030659068654,-0.910629081404079,-0.41311319298048>,
<-0.0249993410260557,-0.912375950086929,-0.408589229729855>,
<-0.053101337905063,-0.916623094609807,-0.39620998263627>,
<-0.0927983203656019,-0.92558324709484,-0.366993357480344>,
<-0.128504558137517,-0.942533432253774,-0.308410939530041>,
<-0.125607225135391,-0.968455707174461,-0.215212379372102>,
<-0.069197806118335,-0.992568531113574,-0.100096826480424>,
<0.0141999701090944,-0.999897895217146,0.00159999663201063>,
<0.101200586459098,-0.99040573941789,0.0941005453142402>,
<0.178296782663585,-0.966582558175105,0.184196676200967>,
<0.343715869728066,-0.870640198385961,0.351916248348288>,
<0.245904207456985,-0.92641585111082,0.285104878186199>,
<0.324712738730616,-0.864833928100512,0.382915022050978>,
<-0.148500859822468,-0.930405387062787,0.335101940245851>,
<-0.223499953065015,-0.832099825259055,0.507599893404034>,
<-0.207809263304372,-0.884539429223856,0.417618615764706>,
<-0.128100771809475,-0.948505714764147,0.289701745458275>,
<-0.232404959574757,-0.864018438350214,0.44660953074908>,
<-0.0988026153398425,-0.969125653095561,0.225905979810429>,
<-0.202501504591769,-0.912006776235521,0.356702650310538>,
<-0.0681004974759511,-0.987707215227561,0.140701027824762>,
<-0.192910937395652,-0.941653388552339,0.275815637810891>,
<0.0400986264450763,-0.998265804990515,0.0430985236853563>,
<0.10160557169429,-0.993954504989713,-0.0416022813236463>,
<0.151199411835432,-0.97849619365721,-0.140299454236185>,
<0.250198137281802,-0.913293200557433,-0.321397607203722>,
<0.149909976840949,-0.851756686293772,-0.502033411435334>,
<0.0678014682566928,-0.817717707868698,-0.571612378400083>,
<0.024800288553036,-0.800509313980053,-0.598806967159595>,
<0.00709972989591407,-0.793769801602336,-0.608176862351399>,
<0.00140005780958046,-0.791532683059239,-0.611125233881871>,
<0.000100002778615806,-0.790921976072412,-0.611917002350119>,
<0,-0.790787723115897,-0.612090497368792>,
<0,-0.790750253775492,-0.612138902663436>,
<-0.000100006355105759,-0.790750249821238,-0.612138899602352>,
<-0.000599990577221976,-0.790787580778565,-0.612090387195953>,
<-0.0029000164576401,-0.791004488963212,-0.611803471994555>,
<-0.0101001639269908,-0.791712849603824,-0.610809913525346>,
<-0.0283003455493287,-0.793809692475518,-0.607507417710856>,
<-0.0656016515423666,-0.799020115584618,-0.59771504766574>,
<-0.128001724834863,-0.810410920360728,-0.571707703813214>,
<-0.208705483808632,-0.832621877427248,-0.513013479606267>,
<-0.277517597948847,-0.877855666592784,-0.390324751277243>,
<-0.194300480894285,-0.960002376008821,-0.201600498961852>,
<-0.0887028052705757,-0.993531420928038,-0.0709022423188706>,
<0.0110003028425059,-0.999527517371335,0.0287007901436291>,
<0.0919996407421044,-0.989096137587124,0.11499955092763>,
<0.153408943235026,-0.967956428664812,0.198811590059474>,
<0.292106316867404,-0.877518976553054,0.380308224254275>,
<0.204101418509788,-0.933506487892636,0.29480204888136>,
<0.218295578467837,-0.903881692061739,0.367892548411897>,
<0.290603933350857,-0.850911517165328,0.437605923036253>,
<0.238992155211256,-0.876071243433394,0.418786253566836>,
<0.308893100949635,-0.790482344773992,0.52888818741425>,
<0.310102352135261,-0.750105689573233,0.584104430448907>,
<-0.1591017047839,-0.94601013655292,0.282403025964635>,
<-0.233007875799305,-0.872629495375424,0.429214507695544>,
<-0.227097251004415,-0.908189006438615,0.351595743959279>,
<-0.108307055892992,-0.9659629297049,0.23491530405599>,
<-0.0722020657306512,-0.972527824419091,0.221306331664725>,
<-0.0360995225869707,-0.983186997437938,0.17899763277196>,
<0.0151007469769243,-0.992549097655453,0.120905980762261>,
<0.097598139797183,-0.994381047277857,0.0409992185623412>,
<0.225900484557059,-0.972702086448213,-0.0531001138998665>,
<0.325217586616507,-0.924049969353176,-0.200910864548759>,
<0.453525495652377,-0.806445335598847,-0.379421329769596>,
<0.362304766150548,-0.701409227099074,-0.613808074698334>,
<0.164803353782375,-0.654913327621827,-0.737515008583139>,
<0.0656016558066891,-0.629015876561089,-0.774619551644228>,
<0.0224019183584071,-0.617352866189495,-0.786367339518548>,
<0.00629990140731446,-0.613090405210237,-0.789987636790226>,
<0.00140001246016634,-0.611805445092692,-0.791007039993984>,
<0.000199991202580493,-0.611473101889859,-0.791265193009722>,
<0,-0.611410501065535,-0.791313590927637>,
<-0.000100001717044223,-0.611410498008377,-0.791313586970933>,
<-0.000500008525218033,-0.611410424636611,-0.791313492010059>,
<-0.00240012057308556,-0.611630726041303,-0.791139743903328>,
<-0.00900036812258447,-0.612225040516246,-0.790632337523921>,
<-0.0268010763528399,-0.614024659725512,-0.788831680116423>,
<-0.0664038641532859,-0.618535993656737,-0.782945560927824>,
<-0.139906456132381,-0.628729013369748,-0.76493529875381>,
<-0.249105725760911,-0.650914961452335,-0.717116483111799>,
<-0.367294470423371,-0.696089520451154,-0.616890712780228>,
<-0.465707761084508,-0.731712194085323,-0.497708294377839>,
<-0.587906943221999,-0.691408165578654,-0.419904959106851>,
<-0.380919179763564,-0.87604410993143,-0.295714889619548>,
<-0.20710661612653,-0.970130991329535,-0.126304034846841>,
<-0.0776031134993716,-0.996639985998373,-0.0262010512072621>,
<0.0139003090768085,-0.998622204611582,0.050601125128526>,
<0.0770026470114873,-0.989734022691805,0.120404138963417>,
<0.119899555772969,-0.974396389868063,0.190199295312916>,
<0.15050119949934,-0.956607624193147,0.249501988538773>,
<0.187408245207126,-0.935441155638983,0.299713186171695>,
<0.303117299397929,-0.816346590229395,0.491628058013929>,
<0.24449652206171,-0.900187194928228,0.360394873419388>,
<0.288817449433327,-0.873352765201263,0.392223696910495>,
<0.337402351702587,-0.783305459658081,0.522103639075047>,
<0.380528474108403,-0.739755354265402,0.554941525053226>,
<-0.215397958037037,-0.942591064279066,0.255197580738402>,
<-0.297399017097873,-0.879597092936412,0.371298772859584>,
<-0.310596196772856,-0.902688946641522,0.297796353505977>,
<-0.176009221364667,-0.954149989227438,0.242112684615829>,
<-0.246710877722403,-0.89783958662008,0.364716080686504>,
<-0.126102817798946,-0.972921740179179,0.193704328371577>,
<-0.0907981727051613,-0.980480268033157,0.174396490305949>,
<-0.0414983660340055,-0.987861103734796,0.149694105910617>,
<0.00510035637435025,-0.99166929035406,0.128708993211544>,
<0.0668993744937727,-0.993490710905279,0.0921991379420904>,
<0.162006298117261,-0.986038332985307,0.0385014967747812>,
<0.30020121281535,-0.953203850951337,-0.0358001446328765>,
<0.458086344649596,-0.877573839913742,-0.141495782073604>,
<0.5778213393361,-0.759928064661652,-0.297710994670054>,
<-0.509795582640415,-0.827292831538672,-0.235997955086579>,
<-0.703225495902539,-0.641023240718896,-0.307511149018815>,
<-0.306118623292939,-0.942457336136119,-0.134408176970177>,
<-0.152005535382358,-0.986935939926641,-0.0534019446672232>,
<-0.0486000434970584,-0.9988008939272,0.00590000528050709>,
<0.0173002217037617,-0.998212792178898,0.0572007330320908>,
<0.0604041166808325,-0.992367632158776,0.107507326873998>,
<0.0941000936296398,-0.98320097828546,0.156400155618232>,
<0.133500594078966,-0.969804315638807,0.204100908251063>,
<0.18660715372236,-0.94913638584079,0.253609722315061>,
<0.247501705292624,-0.924906372626861,0.288601988474551>,
<0.37809173878576,-0.807482356703257,0.452790106644254>,
<0.329305748082,-0.888415507428024,0.319805582255158>,
<0.447813504019824,-0.770223226431595,0.454113694004917>,
<-0.274491323466396,-0.940370275365386,0.200893649852091>,
<-0.394820987267382,-0.874146466490422,0.282815033432664>,
<-0.403310508392196,-0.887423122110674,0.223205815703293>,
<-0.192303891308611,-0.965019527367706,0.178203605986451>,
<-0.143009222962193,-0.97396281288727,0.17591134488846>,
<-0.111905218261994,-0.983345854486317,0.143206677883088>,
<-0.0679036186802618,-0.991052814611773,0.114906123510487>,
<-0.0257992713098726,-0.994871900240011,0.0977972377560288>,
<0.0269020761133236,-0.996276885654013,0.0819063209546915>,
<0.0983023037414826,-0.993223276460229,0.0620014530210775>,
<0.204307231582445,-0.978434632306727,0.0304010760651313>,
<0.354414839660011,-0.934939146721627,-0.0167006992729181>,
<0.532180863120237,-0.842169716121503,-0.0867968788403543>,
<0.687737434567373,-0.699638082337261,-0.193710543951869>,
<-0.57339774941825,-0.804996840393602,-0.152299402226019>,
<-0.762225546417289,-0.620220787048023,-0.185306210641726>,
<-0.368290384063607,-0.924175870083044,-0.101297355160585>,
<-0.202899288839239,-0.977796572829018,-0.0523998163389656>,
<-0.0915996400141221,-0.995696086922068,-0.0140999445873267>,
<-0.0232014689314986,-0.999563284354862,0.0183011586830355>,
<0.0185994612744062,-0.998571076807634,0.0500985489165456>,
<0.0497989211180608,-0.995178439692654,0.0844981693669908>,
<0.0855014133500441,-0.988716343616241,0.123002033240414>,
<0.136709153667836,-0.976465381428494,0.166811169215765>,
<0.205806243227084,-0.955528986411461,0.211206407043538>,
<0.295918366743416,-0.920957160980099,0.253515734942399>,
<0.450814739628872,-0.811126520215125,0.372612182754476>,
<0.429307978762929,-0.853515862739715,0.295305488303501>,
<0.568350227328982,-0.728664394917994,0.382133770653535>,
<-0.278499278687802,-0.947797545207537,0.155299597774563>,
<-0.414098140703522,-0.890096003477917,0.190399145109758>,
<-0.195903990604933,-0.971819796170874,0.1311026705886>,
<-0.125709096010725,-0.98547130635615,0.114208263837906>,
<-0.0853046176639346,-0.991453668839681,0.0987053430648341>,
<-0.0524003683758845,-0.995706999844813,0.0763005363946563>,
<-0.0129003479270755,-0.998126919846047,0.059801612871249>,
<0.0385998614267462,-0.998096416840295,0.0480998273219299>,
<0.114604658774071,-0.992740355715707,0.0365014838154763>,
<0.228200583053235,-0.973402487046532,0.0203000518666988>,
<0.386902702524816,-0.922106440935985,-0.00510003562387325>,
<0.575009596990261,-0.816913634402338,-0.0449007493997613>,
<0.745852129427052,-0.657345943513544,-0.107707527942201>,
<-0.600402506685698,-0.795503321233299,-0.0818003415171387>,
<-0.784196514254241,-0.613397273455179,-0.093699583506277>,
<-0.398414819314812,-0.915234042763343,-0.0601022355442274>,
<-0.230709835369927,-0.972341451799654,-0.0364015518312326>,
<-0.11600196915014,-0.993116858301756,-0.0162002750020023>,
<-0.0465008263270258,-0.998917750926152,0.00100001777047367>,
<-0.00660009500905149,-0.999814392431769,0.0181002605551261>,
<0.019999475820608,-0.999073814618474,0.0380990014382583>,
<0.048598653592953,-0.996772384803613,0.0638982297240679>,
<0.0922988135063785,-0.990887262226116,0.0980987389488162>,
<0.15771071365268,-0.977466401548062,0.140309531550228>,
<0.244004321354797,-0.951316847970568,0.188303334881591>,
<0.349808141879254,-0.904621055300096,0.243505667660373>,
<0.676113475075839,-0.588211723176466,0.443708843205369>,
<0.487691138732513,-0.809585289968921,0.326694064022785>,
<0.666001958048635,-0.600601765771787,0.442401300661736>,
<-0.366824312086952,-0.921161051971896,0.130008616606608>,
<-0.551311525287906,-0.815717052743233,0.175103660580287>,
<-0.5518042930541,-0.818206365670288,0.161401255706654>,
<-0.242806535225845,-0.963725939032728,0.110802982302404>,
<-0.169698766294454,-0.980192874023709,0.102099257741094>,
<-0.113202082371458,-0.990418218910707,0.0791014550846496>,
<-0.06919904644371,-0.995586280915573,0.063399126366058>,
<-0.0367008900073741,-0.998124204805453,0.0490011882932243>,
<-0.00230011296132136,-0.999349079238452,0.0360017680902474>,
<0.046503098372147,-0.998566531711587,0.0265017657389655>,
<0.122805568130691,-0.992244989407753,0.0192008705872091>,
<0.239812891488482,-0.970752184186279,0.0114006128564166>,
<0.403696812826244,-0.914892776950039,-0.000299997631528049>,
<0.596889772381375,-0.802086256369745,-0.0194996658760878>,
<0.772863977649483,-0.632470521235992,-0.0515975950921378>,
<-0.609404083021034,-0.79200530645333,-0.036800246562478>,
<-0.790125023655755,-0.611619370292191,-0.0403012763616339>,
<-0.41012849056518,-0.911563323945773,-0.0291020216421525>,
<-0.243006180940819,-0.969824667804142,-0.0197005010886179>,
<-0.127595673942011,-0.991766374731087,-0.0108996304542941>,
<-0.057801311526638,-0.998322652197971,-0.00330007487954854>,
<-0.0192001148170299,-0.99980597885763,0.00440002631223602>,
<0.00339998713107306,-0.999896215399987,0.0139999470103008>,
<0.0245998498183753,-0.999293899329367,0.0283998266195877>,
<0.0581991872540249,-0.996986077186647,0.0512992836105065>,
<0.11420070290749,-0.989806092275247,0.0851005237953359>,
<0.194809373478513,-0.97234678559116,0.128806197659304>,
<0.292999119538969,-0.938997178317719,0.180099458801939>,
<0.410423690339129,-0.878250694093137,0.245414165714479>,
<0.575206689692702,-0.746308679620416,0.334903894954948>,
<-0.362707228827107,-0.924118417863604,0.120202395657618>,
<-0.527719496956979,-0.829930662354742,0.180906683720897>,
<-0.246313159632089,-0.965551585971508,0.0839044827167369>,
<-0.154108379100364,-0.985853602317577,0.0659035832752367>,
<-0.0964052657994308,-0.993854285803676,0.0544029715714631>,
<-0.056703006756652,-0.997552896644804,0.04090216889501>,
<-0.0255006261755637,-0.999224536259736,0.0300007366771338>,
<0.00629974571589616,-0.999759645516347,0.0209991523863205>,
<0.0524013933715749,-0.998526551173998,0.0141003749339543>,
<0.127302608457171,-0.991820322606617,0.00930019056285697>,
<0.244907908204036,-0.969531306671347,0.00540017437444587>,
<0.41101311152739,-0.911629081431554,0.000800025521221197>,
<0.606748259642072,-0.794863221960638,-0.00700055681142988>,
<0.784481964966936,-0.619785751289365,-0.0212995103298862>,
<-0.611684371663953,-0.790979790724517,-0.0138996448686104>,
<-0.791277630897557,-0.611282719281785,-0.0145995872755015>,
<-0.413835854222413,-0.910278865425907,-0.0115009964319907>,
<-0.247418253955053,-0.968871481130378,-0.0085006271569036>,
<-0.132004651265832,-0.991234926777978,-0.00530018675537055>,
<-0.0622037606420279,-0.998060339561798,-0.00250015115120691>,
<-0.0244000550221861,-0.999702254331125,0.000200000451001525>,
<-0.00449991661731761,-0.999981470515026,0.00409992402911161>,
<0.0109997689522797,-0.999878997762226,0.0109997689522797>,
<0.0349994580375884,-0.999084529295845,0.0245996190778478>,
<0.0793051625375885,-0.995664814910759,0.048603163925937>,
<0.150199246001678,-0.984995055337233,0.084999573303213>,
<0.243796892828401,-0.960787754838096,0.132098316417686>,
<0.353792342247627,-0.915280188974712,0.192595831308347>,
<0.502620414342701,-0.819933302267371,0.274011129188023>,
<-0.320210688811192,-0.938631332036804,0.128204279530277>,
<-0.482207934796851,-0.85051399532294,0.210003455635294>,
<-0.223010573181918,-0.971746071573406,0.0773036650536423>,
<-0.14390402217363,-0.988327624143148,0.0500013975585929>,
<-0.0853010142350889,-0.995711839084151,0.0358004256695918>,
<-0.0464990651456928,-0.998579923752447,0.0259994772857637>,
<-0.0175997337180433,-0.999684874882264,0.0178997291791463>,
<0.0125006529886637,-0.999852228645281,0.0118006164212986>,
<0.056598318771911,-0.998370343849397,0.00729978316316166>,
<0.130000657154983,-0.991505012070504,0.00420002123116099>,
<0.247096948371531,-0.968988033071687,0.00229997159552619>,
<0.413704943803618,-0.910410879475015,0.000500005975107104>,
<0.610617717330106,-0.791922977978564,-0.00200005803252573>,
<0.789109781076355,-0.614207613150548,-0.0074000917247054>,
<-0.612085098969646,-0.790780748677007,-0.00419989775473373>,
<-0.791354656796873,-0.611342223808831,-0.00430029701026988>,
<-0.414719121065875,-0.909941953840945,-0.00370017060029838>,
<-0.248694272636851,-0.968577693912561,-0.00289993321530707>,
<-0.133407967361723,-0.991059187822098,-0.0020001194507005>,
<-0.0636979894046962,-0.997968499621456,-0.00119996212379333>,
<-0.0262014844871566,-0.999656637151212,-0.000300016997944541>,
<-0.00759977672183982,-0.999970621294713,0.000999970621294713>,
<0.00409993274115507,-0.999983595403675,0.0039999343816147>,
<0.0207004291243437,-0.999720724425428,0.0114002363293487>,
<0.0535995701331713,-0.998191994532306,0.0271997818586242>,
<0.111603939130549,-0.992235021553139,0.0549019377980925>,
<0.194698156217191,-0.976290754570331,0.0945991041507255>,
<0.291001552497424,-0.946305048550901,0.140800751174011>,
<0.474898751017927,-0.845797775554775,0.243099360649522>,
<0.401419105997036,-0.897342710042701,0.183408729546229>,
<0.560403191505264,-0.790904504213977,0.245801399842958>,
<-0.366195415262101,-0.920188479312358,0.138398267264541>,
<-0.531433656759258,-0.815751663188796,0.228314459612605>,
<-0.52172164668019,-0.813733762514225,0.256210630399588>,
<-0.247410642597692,-0.963941464833934,0.0980042157420122>,
<-0.181606943874251,-0.98043748774403,0.0759029022029497>,
<-0.122505806300288,-0.991446990743716,0.0450021329266363>,
<-0.0739002058123598,-0.996902776378098,0.026900074916813>,
<-0.0386004558740758,-0.99911179958003,0.0169001995925358>,
<-0.0118008628516322,-0.999873108395078,0.0107007824163106>,
<0.0165007050901931,-0.999842724192427,0.00650027776280333>,
<0.059301974195582,-0.998233231737436,0.00370012317915099>,
<0.131698407117399,-0.99128801044402,0.00189997701991692>,
<0.248108174058444,-0.968731915398688,0.000900029651965334>,
<0.414601409647189,-0.910003094015779,0.000200000680003468>,
<0.61180596819633,-0.791007716317909,-0.000500004877571371>,
<0.790748672078696,-0.612137678233679,-0.00200012311136637>,
<-0.612138596555308,-0.790749858350403,-0.00100006305596358>,
<-0.791313195257547,-0.611410195350012,-0.00100001667541709>,
<-0.414925132776461,-0.909855111593214,-0.000900054517953279>,
<-0.249000779373659,-0.968503031419233,-0.000700002191010287>,
<-0.133801091152348,-0.99100808170386,-0.000500004077549879>,
<-0.064102776351367,-0.997943221856928,-0.000400017325125535>,
<-0.0267011603241334,-0.999643440449578,-0.000200008691566542>,
<-0.00880053909353377,-0.999961254502774,0.000200012252125767>,
<0.000699999041001971,-0.999998630002815,0.00149999794500422>,
<0.0121001344332403,-0.999911109074133,0.00560006221703685>,
<0.0358012750851186,-0.999235588409233,0.0157005591853733>,
<0.0816017870987064,-0.996021813116564,0.035800784045756>,
<0.153905593800462,-0.985735827219722,0.0681024752294441>,
<0.247612359879423,-0.962548046784913,0.110405511028628>,
<0.360495151372821,-0.918087651804124,0.164797783484718>,
<0.523021954307308,-0.816434270547774,0.244710271929251>,
<-0.314399031652474,-0.937397112821339,0.149799538618132>,
<-0.38620808341978,-0.894118714100531,0.226704744979969>,
<-0.233204174392083,-0.968617338405538,0.0860015394413341>,
<-0.15380123810495,-0.986507941420893,0.0561004516104532>,
<-0.099905967561669,-0.994259388887,0.0383022878639832>,
<-0.0606007859972916,-0.997912943014807,0.0223002892366271>,
<-0.0312011686616588,-0.999437434630184,0.0123004607223847>,
<-0.00740037128594136,-0.999950168758481,0.00670033616429826>,
<0.0192001762584271,-0.999809178290385,0.00360003304845508>,
<0.0610022006940858,-0.998136008406017,0.00180006493851401>,
<0.132609109895717,-0.991168090630809,0.000800054961663452>,
<0.248601490370402,-0.968605806809218,0.000300001798516173>,
<0.414804757837859,-0.909910436732564,0.000100001147019735>,
<0.612090494308435,-0.790787719162081,-9.99984470361762E-5>,
<0.791227752800153,-0.611521449491018,-0.000400014030738196>,
<-0.612138890419102,-0.790750237958477,-0.000200012707210946>,
<-0.791313575100822,-0.611410488836905,-0.000200003431088291>,
<-0.414925292542084,-0.909855461930074,-0.000200012192114767>,
<-0.249000839134242,-0.968503263861499,-0.000100000337001704>,
<-0.133801107208743,-0.991008200626791,-0.000100000827510271>,
<-0.0641027811594922,-0.997943296709162,-0.000100004338782359>,
<-0.0269010253521223,-0.999638101932397,0>,
<-0.00920053060990085,-0.999957669221724,0.000100005767498922>,
<-0.00089999941500057,-0.999999350000634,0.000699999545000444>,
<0.00699979700883007,-0.999971001261439,0.00299991300378432>,
<0.0236993834685585,-0.999673993819322,0.0094997528671437>,
<0.0587988992949077,-0.99798131796459,0.0239995507326154>,
<0.119303964536613,-0.991632952510527,0.0493016383206625>,
<0.202401404670623,-0.975606770734483,0.0850005899061409>,
<0.2965180718446,-0.946557689716403,0.126907734627588>,
<0.473806896309564,-0.852212404041812,0.221903229825015>,
<0.400201726874177,-0.901303889134673,0.165800715431631>,
<0.532514881336291,-0.816922829227449,0.221506190076974>,
<-0.24839863753721,-0.957894745961728,0.143999210166498>,
<-0.337196773042323,-0.917691217737069,0.210097989371863>,
<-0.193496531605756,-0.977182484160956,0.0875984298122183>,
<-0.134605698652881,-0.989641897376607,0.0499021126506595>,
<-0.0841995095392854,-0.995994198350692,0.030099824669032>,
<-0.0490018775429078,-0.998638263558116,0.0179006858779194>,
<-0.0241015519488966,-0.999664370461288,0.00950061176408787>,
<-0.0034999399065477,-0.999982830442201,0.00469991930307834>,
<0.0211994287890868,-0.999773061477783,0.0020999434177869>,
<0.0620046874215251,-0.99807545236584,0.000900068043215688>,
<0.133100334082258,-0.991102487670366,0.00040000100400378>,
<0.248813224774354,-0.96855147987927,0.000100005315423776>,
<0.414925300841602,-0.909855480129403,0>,
<0.612138902663436,-0.790750253775492,0>,
<0.791313586970933,-0.611410498008377,-0.000100001717044223>,
<-0.612138902663436,-0.790750253775492,0>,
<-0.791313590927637,-0.611410501065535,0>,
<-0.414925300841602,-0.909855480129403,0>,
<-0.249000840379254,-0.968503268704048,0>,
<-0.133899316445734,-0.990994940983739,0>,
<-0.0641027814800339,-0.997943301699311,0>,
<-0.00940052470493002,-0.999955814091439,0>,
<-0.00179999700300748,-0.999998335004158,0.000299999500501248>,
<0.00379996707342796,-0.999991335112622,0.00169998526969146>,
<0.0153009936022804,-0.999864928337251,0.0060003896479531>,
<0.0416997468833046,-0.998993936125211,0.0164998998459119>,
<0.0916017651830228,-0.995119176131288,0.0367007072294425>,
<0.166798563870548,-0.983691530452384,0.0672994205544835>,
<0.259295785181268,-0.960084393955013,0.104898294892075>,
<0.365195172151736,-0.919187848416965,0.14739805141064>,
<0.500921387295206,-0.841635934413346,0.20180861640282>,
<-0.259503079022299,-0.952911306359725,0.156901861651633>,
<-0.382820211526615,-0.894447223587787,0.231112201890807>,
<-0.355015178998474,-0.908238832581448,0.221509470839893>,
<-0.185594097273603,-0.976268950259798,0.111596450731326>,
<-0.146808018872992,-0.985453826958083,0.0856046758550963>,
<-0.106704592130936,-0.993042736513769,0.0498021432813552>,
<-0.0690035247900717,-0.997250940879123,0.0270013792656802>,
<-0.0395006237197728,-0.999115776162659,0.0144002273813855>,
<-0.0183000943372295,-0.999805154008853,0.00740003814729497>,
<-0.000399997656020604,-0.999994140051509,0.00339998007617513>,
<0.0228008905061684,-0.999739045570902,0.00140005468020332>,
<0.0627020209187018,-0.998032167095127,0.000500016115779122>,
<0.133395010452949,-0.991062929984393,0.000199992519419714>,
<0.248907036701393,-0.968527380656082,0>,
<0.791313590927637,-0.611410501065535,0>,
<-0.13380110787776,-0.991008205581913,0>,
<-0.00950052130790664,-0.999954869029037,0>,
<-0.0022999938705245,-0.999997335010653,0.000199999467002131>,
<0.00189999580101392,-0.999997790007326,0.000899998011006593>,
<0.00950045270735752,-0.999947648640714,0.00380018108294301>,
<0.0286007736613914,-0.999527037572054,0.0113003056774029>,
<0.0681996832132072,-0.997295367573776,0.0273998727278868>,
<0.133997554566944,-0.989481942119333,0.054499005402227>,
<0.222716024994518,-0.970569835012034,0.091606591331378>,
<0.327704958213527,-0.934214134766789,0.140902131865383>,
<0.457323840913256,-0.867745236738317,0.194610145291318>,
<-0.283010600360558,-0.945335408200834,0.16200606805092>,
<-0.40781332755732,-0.880628779418775,0.241207882802417>,
<-0.38769889312124,-0.896097441645456,0.216099383037142>,
<-0.204211593421247,-0.971155134041984,0.123106988982152>,
<-0.158497384022265,-0.98238378588942,0.0989983660454525>,
<-0.111304847988233,-0.99144318324829,0.0682029706450811>,
<-0.0783990384416902,-0.995887785511216,0.0453994431792441>,
<-0.0520016406776455,-0.998331497855644,0.0251007919424789>,
<-0.0301989272021664,-0.99946449465448,0.0125995524088509>,
<-0.0133999036550391,-0.999892810796535,0.00589995757945751>,
<0.00209998827159825,-0.999994415046788,0.00259998547912165>,
<0.023900331021877,-0.999713846132654,0.00100001385028774>,
<0.0631004511698388,-0.998007135776531,0.000300002145023005>,
<0.133506457863554,-0.99104793814818,0.000100004837350977>,
<0.249000840379254,-0.968503268704048,0>,
<-0.00960051762586207,-0.999953913968697,0>,
<-0.00259999119904469,-0.999996615017187,9.99996615017187E-5>,
<0.000699999741000144,-0.999999630000205,0.000499999815000103>,
<0.00559989864275184,-0.9999819004914,0.00219996018108108>,
<0.0188998865065223,-0.999793996255079,0.00739995556340026>,
<0.0490004113601801,-0.998608383352568,0.0195001637045615>,
<0.103306911980177,-0.993766490171362,0.0419028036008655>,
<0.181696806706683,-0.980482768166773,0.0750986801522944>,
<0.27211468642595,-0.955451567112653,0.114306169270438>,
<0.434822972304456,-0.879346457100525,0.194110255115674>,
<0.370905443077316,-0.916013442595906,0.152802242389361>,
<0.498624458129521,-0.842541327665708,0.203709992220184>,
<-0.330295247085591,-0.932486581614635,0.14619789622741>,
<-0.457509941799054,-0.86231873838978,0.217004715563704>,
<-0.443013082369486,-0.87952597278547,0.173705129588216>,
<-0.242000390830947,-0.962901555087267,0.119400192831467>,
<-0.18411437068747,-0.977576302808267,0.102207977643995>,
<-0.128201060868168,-0.988908183249075,0.0750006206327036>,
<-0.0882028573778479,-0.994632221632738,0.0541017526546663>,
<-0.0580985980977416,-0.997675926370342,0.0355991410030913>,
<-0.0369996438801415,-0.999090383801334,0.0211997959529459>,
<-0.0215002259685624,-0.999710507012643,0.0108001135097895>,
<-0.00890043065775632,-0.999948383673094,0.00490023710370853>,
<0.00419995455673754,-0.999989180175605,0.00199997836035121>,
<0.024799806314269,-0.999692192434465,0.000699994533064045>,
<0.0634988478238593,-0.997981891782859,0.000199996371098769>,
<0.133702895367549,-0.991021460802103,0>,
<-0.00269999015855381,-0.999996355019929,0>,
<0,-0.999999980000001,0.000199999996>,
<0.00319998131216371,-0.999994160051158,0.00119999299206139>,
<0.0121002016515408,-0.999916663750053,0.00450007499437468>,
<0.0343009264805365,-0.999326992186593,0.0130003511442267>,
<0.0779002843365567,-0.996503637244914,0.0302001102306035>,
<0.146598283344153,-0.987488436578111,0.0580993196609501>,
<0.234997883853584,-0.967391288680668,0.0944991490389943>,
<0.337993725204737,-0.930782720179198,0.139297413967514>,
<0.473912035148951,-0.858021789740029,0.198005028401545>,
<-0.327310181141529,-0.937929174740727,0.114703567909971>,
<-0.435515177968433,-0.889430997210389,0.138704833947696>,
<-0.24329433860661,-0.96577752661843,0.0898979081000175>,
<-0.165708641931021,-0.98365129875288,0.0705036768626251>,
<-0.110801554556716,-0.992313922261995,0.0551007730692693>,
<-0.0708008535094336,-0.99671201543577,0.0394004749755888>,
<-0.0438995480564791,-0.998689718542271,0.0262997292456811>,
<-0.0262007925859638,-0.999530236246977,0.0159004809968253>,
<-0.0144008665982221,-0.999860168396004,0.00850051153367277>,
<-0.00499989947803148,-0.999979895606296,0.00389992159286456>,
<0.00599988525329179,-0.999980875548631,0.00149997131332295>,
<0.0254993550019727,-0.999674713547927,0.000499987352979857>,
<0.0637976251776033,-0.997962851524265,9.99962777078422E-5>,
<-0.415008084436228,-0.90981772342188,0>,
<-0.000299999985000001,-0.999999950000004,9.99999950000004E-5>,
<0.00179999676000875,-0.99999820000486,0.000599998920002916>,
<0.00780051836166827,-0.999966449978475,0.00250016614156034>,
<0.0237996175432191,-0.999683935208241,0.00809986983613759>,
<0.0581000153965061,-0.998100264496605,0.0205000054325022>,
<0.116598410774492,-0.992286475227513,0.0420994261887315>,
<0.19641333593618,-0.977866394492858,0.0721048957280988>,
<0.285915362645163,-0.95235117120318,0.106205706585926>,
<0.44940130101865,-0.873602529082982,0.186700540498847>,
<0.385900476587383,-0.912401126816087,0.136400168454312>,
<0.52073214578757,-0.833851475240399,0.183111303809687>,
<-0.318098366569081,-0.943495155164817,0.0928995229621744>,
<-0.434907460901488,-0.89281531637813,0.117202010617738>,
<-0.230893025981474,-0.970370690395938,0.0711978495014332>,
<-0.157606760687003,-0.986142301481303,0.0518022221039768>,
<-0.0993027512208344,-0.994327548226341,0.0381010556043685>,
<-0.0595032614631436,-0.997854693914701,0.0273014964360306>,
<-0.0341017956773283,-0.999252617031861,0.0182009583966972>,
<-0.0187992999271058,-0.999762769527681,0.0109995903828811>,
<-0.00940035548116391,-0.999937813363382,0.00600022690287058>,
<-0.00219998605213264,-0.999993660060293,0.00279998224816882>,
<0.00739979291969267,-0.999972016174686,0.00109996921779215>,
<0.0261015470845449,-0.999659251559812,0.000300017782580976>,
<0.0638972135032774,-0.997956480066836,9.99956392852541E-5>,
<0.13380110787776,-0.991008205581913,0>,
<-0.000399999968000004,-0.99999992000001,0>,
<0.0010999992850007,-0.999999350000634,0.00029999980500019>,
<0.00509992936646741,-0.999986150287727,0.00129998199537405>,
<0.0168007953684796,-0.999847333893206,0.00480022724813702>,
<0.043702509907218,-0.998957371769338,0.0132007581413107>,
<0.0933003596735798,-0.995203836518185,0.0294001133376554>,
<0.167096127592114,-0.984477185005603,0.0536987555457602>,
<0.25679285483822,-0.962973205643324,0.0820977156628421>,
<0.359103898093971,-0.926210054064706,0.114801246174291>,
<0.496804719667255,-0.852608099815423,0.162001539021931>,
<-0.303195330827858,-0.948985385737589,0.0865986663908063>,
<-0.432394755083431,-0.894689147486461,0.112098640251741>,
<-0.215912155116918,-0.974454858480431,0.0618034793248056>,
<-0.144904744983563,-0.988532370022443,0.0425013917308587>,
<-0.0900035489099016,-0.995539254886746,0.0283011159350024>,
<-0.051499892107839,-0.998497908149074,0.0186999608236231>,
<-0.0275013682271048,-0.999549728836045,0.0120005970445548>,
<-0.0137997180746396,-0.999879572668994,0.007099854951445>,
<-0.00609984247360215,-0.999974176000353,0.00379990186880134>,
<-0.000199999672000807,-0.999998360004034,0.00179999704800726>,
<0.00830054208460183,-0.999965304866671,0.000700045717978468>,
<0.026501292632073,-0.999648759057364,0.000200009755713758>,
<0.0640031871180558,-0.99794969414231,0>,
<-0.00279998902406454,-0.99999608002305,0>,
<-0.000499999937500012,-0.999999875000024,0>,
<0.000699999825000066,-0.999999750000094,9.99999750000094E-5>,
<0.00369997400777389,-0.999992975074025,0.000599995785044415>,
<0.0125002311314105,-0.999918488663785,0.00260004807533337>,
<0.0336999991575,-0.999399975015001,0.00799999980000001>,
<0.0752058324384672,-0.996977318589201,0.0195015124009323>,
<0.141607762442253,-0.989154221974807,0.0390021379607901>,
<0.229408756699368,-0.9711370690094,0.0653024926437172>,
<0.331496502730344,-0.93829010109165,0.0985989597864613>,
<0.460712877104875,-0.875524471250962,0.145604069690623>,
<-0.371223814771601,-0.924959338044865,0.0815052287281398>,
<-0.548486150899532,-0.829579053393349,0.104697356425125>,
<-0.504406050386862,-0.855310259508095,0.118401420233554>,
<-0.25850372118785,-0.963613871321517,0.0680009788811365>,
<-0.187511189126493,-0.980458505704605,0.059503550682807>,
<-0.127401474043582,-0.991111467226014,0.0383004431386907>,
<-0.0789006181887653,-0.996607808452769,0.0234001833411547>,
<-0.0444008212007822,-0.998918475168049,0.013800255238081>,
<-0.0227002340406194,-0.999710307066399,0.00800008248127558>,
<-0.0105003648415147,-0.999934743336246,0.00450015636064917>,
<-0.00399995742067989,-0.999989355169971,0.00229997551689093>,
<0.000899999185501106,-0.999999095001229,0.000999999095001229>,
<0.00890053680756278,-0.999960309424947,0.000400024126182597>,
<0.0267011607246856,-0.999643455445533,0.000100004347283467>,
<0.0641027814800339,-0.997943301699311,0>,
<0.000499999937500012,-0.999999875000024,0>,
<0.00289998767507857,-0.999995750027094,0.000299998725008128>,
<0.00990049647284376,-0.99995014375722,0.00130006519340373>,
<0.0272005406161172,-0.999619867642306,0.00450008944016644>,
<0.062099937279095,-0.997998992021527,0.0118999879810182>,
<0.120202026022223,-0.99241672732491,0.025700433184452>,
<0.200004867177665,-0.978723817533903,0.0458011145836852>,
<0.290799963650007,-0.954399880700022,0.0674999915625016>,
<0.444996342145101,-0.886192715525817,0.128998939633074>,
<0.389502239644317,-0.917605276245508,0.0793004559789328>,
<0.529348834682603,-0.841577639118478,0.107409909021182>,
<-0.357802767615111,-0.931207202915572,0.0695005375887374>,
<-0.473610455066195,-0.876719353793355,0.0840018543614028>,
<-0.260809638398284,-0.964135630290588,0.0492018182867928>,
<-0.172002151760378,-0.984312313824069,0.0393004916522259>,
<-0.110608257767737,-0.993374163116575,0.0312023294968661>,
<-0.0673027022577446,-0.99754005203715,0.0196007869873966>,
<-0.0373016239615495,-0.999243503012876,0.0110004789162747>,
<-0.0186002000462272,-0.999810753022473,0.005700061304489>,
<-0.00810051253564271,-0.999963269677672,0.00280017717281476>,
<-0.00259998901506962,-0.999995775026776,0.00129999450753481>,
<0.00159999775200474,-0.999998595002961,0.000499999297501481>,
<0.00920053047187697,-0.999957654220629,0.000200011531997326>,
<0.0268010933729067,-0.999640781177519,0.000100004079749652>,
<0.00249999217503674,-0.999996870014695,9.99996870014695E-5>,
<0.0085005414167248,-0.999963689715662,0.000600038217651162>,
<0.0234005506214343,-0.999723523771275,0.0023000541209102>,
<0.0538015715668585,-0.998529167462979,0.00670019571557532>,
<0.105697609675585,-0.994277514668256,0.0154996494793905>,
<0.180410079792745,-0.983154930400485,0.0293016371282008>,
<0.27240448653884,-0.961115829708074,0.0453007461094327>,
<0.378206185612749,-0.923915110755206,0.0578009453421917>,
<0.515311290594067,-0.853518700799604,0.0772016915075916>,
<-0.347511450690953,-0.936430855905061,0.0483015915636635>,
<-0.468131621018299,-0.881759560461085,0.0579039112517827>,
<-0.250896694457826,-0.967287256074351,0.0374995059472637>,
<-0.168100472362991,-0.985402768985671,0.0269000755893186>,
<-0.102502005983886,-0.994519462936336,0.0206004031538346>,
<-0.0585985245077291,-0.998174866273297,0.0145996323858847>,
<-0.0311992833606917,-0.999477042276005,0.00849980476172691>,
<-0.0149996737606435,-0.999878252884497,0.00429990647805114>,
<-0.00629986360942927,-0.999978350703058,0.00189995886633581>,
<-0.00169999699950794,-0.999998235004673,0.000799998588003738>,
<0.00199999591001255,-0.999997955006273,0.000299999386501882>,
<0.00940052465792215,-0.999955809091101,0.000100005581467257>,
<0.0269010253521223,-0.999638101932397,0>,
<0.000399999968000004,-0.99999992000001,0>,
<0.00229999390502423,-0.999997350010534,9.99997350010534E-5>,
<0.00780054239056928,-0.999969530298747,0.000300020861175742>,
<0.0213993613455908,-0.999770162304752,0.00129996120323683>,
<0.0489995864452356,-0.998791570234721,0.00379996792840603>,
<0.0966973026663627,-0.995272237268157,0.00909974616612099>,
<0.167208760296434,-0.985751644881549,0.0183009588123489>,
<0.258600716324976,-0.965502674446112,0.030500084485351>,
<0.366806598910072,-0.929316718558152,0.0427007681937298>,
<0.497098792051403,-0.86589789587067,0.0557998644064942>,
<-0.343804651708407,-0.93851269816271,0.0315004262036498>,
<-0.465308503590605,-0.884416162853066,0.0360006579180352>,
<-0.244807813166038,-0.969230933498872,0.0257008202547679>,
<-0.162698817183899,-0.986492828223208,0.0189998618715063>,
<-0.0983956303470823,-0.995055810552658,0.0134994005049351>,
<-0.0538003513174412,-0.998506520268866,0.00950006203560764>,
<-0.0269005411098267,-0.999620107560697,0.00600012069364164>,
<-0.0122002534018948,-0.999920768570047,0.00310006438900605>,
<-0.00489993703621363,-0.999987150247678,0.00129998329532198>,
<-0.00109999919700088,-0.999999270000799,0.0004999996350004>,
<0.0022999938705245,-0.999997335010653,0.000199999467002131>,
<0.00950052130790664,-0.999954869029037,0>,
<0.00219999467601933,-0.999997580008785,0>,
<0.00739979724833306,-0.999972601126089,0.000199994520225218>,
<0.0201999134435563,-0.999795715884536,0.000699997000519279>,
<0.0461015845386914,-0.998934333963098,0.0022000756178985>,
<0.0911023591261348,-0.995825787242645,0.00560014501763287>,
<0.158400891799531,-0.987305558545942,0.0117000658715563>,
<0.247796060073967,-0.968584599627298,0.0209996661079633>,
<0.35710936531591,-0.933524482000565,0.031700831365204>,
<0.488811582527674,-0.871420648556904,0.0411009738991149>,
<-0.342298238880091,-0.9393951668243,0.0191999012167624>,
<-0.465621898712857,-0.884741610376427,0.0207009735896824>,
<-0.241703308940949,-0.970213282310753,0.0163002231515824>,
<-0.158999913345071,-0.98719946197644,0.0124999931875056>,
<-0.0952017417317976,-0.995418211342766,0.00890016282996847>,
<-0.0509990134336276,-0.998680680709096,0.00599988393336795>,
<-0.024399879342895,-0.999695056520168,0.00379998120913938>,
<-0.0104004567460872,-0.999943913501213,0.002000087835786>,
<-0.0037999710253314,-0.99999237508721,0.000899993137578489>,
<-0.000599999865000045,-0.999999775000076,0.000299999932500023>,
<0.00239999307602996,-0.999997115012485,9.99997115012485E-5>,
<0.415008084436228,-0.90981772342188,0>,
<0.00719981338325563,-0.999974081007726,0>,
<0.0194002285360382,-0.999811777852115,0.000200002356041631>,
<0.0442009706639738,-0.999021938762665,0.00120002635286807>,
<0.0872978428969527,-0.996175384810358,0.0036999085763886>,
<0.152495520509877,-0.98827096996663,0.00809976207298361>,
<0.23930692444604,-0.970828091317239,0.0150004340438387>,
<0.348611577582741,-0.936931115999052,0.0251008336125266>,
<0.484602372134417,-0.874104278750917,0.0332001625151933>,
<-0.341923494370475,-0.93966456657063,0.0109007490161982>,
<-0.466919235134095,-0.884236426869923,0.0106004366939846>,
<-0.240217477658404,-0.970670623710436,0.00970070580052671>,
<-0.156799934144041,-0.987599585208261,0.00779999672400206>,
<-0.093004663370735,-0.995649923138751,0.00560028080511953>,
<-0.0491991200816059,-0.99878213694122,0.00369993382727524>,
<-0.0229008039468341,-0.999735096316595,0.00230008074575189>,
<-0.00930052112279817,-0.99995602910601,0.00120006724165138>,
<-0.00309998471711302,-0.999995070036457,0.000499997535018228>,
<-0.000299999980500002,-0.999999935000006,0.000199999987000001>,
<0.00719981334725843,-0.999974076008115,-9.99974076008115E-5>,
<0.0192003002950449,-0.99981563723885,-0.000200003128073385>,
<0.042998929125005,-0.999075118344013,0>,
<0.084204018311633,-0.996447551611771,0.0014000668127825>,
<0.147296504695415,-0.989076529492429,0.00559986711672996>,
<0.233402636297666,-0.972310982314568,0.0116001310242199>,
<0.339910080182894,-0.940227882871306,0.0208006168514392>,
<0.48142070634988,-0.875937674889613,0.0311013376973022>,
<-0.342412832161332,-0.93953520974174,0.00520019488095481>,
<-0.469193445413351,-0.883087663351514,0.00369994831208312>,
<-0.239613437898407,-0.970854447044128,0.00520029164053303>,
<-0.155699167790172,-0.98779472025133,0.00439997648218855>,
<-0.0915991256905179,-0.995790495225084,0.00329996850195097>,
<-0.048002153424905,-0.998844809183232,0.00220009869864148>,
<-0.0219990570306301,-0.999757146328364,0.00129994427908269>,
<-0.00860053987283226,-0.999962769633137,0.000700043943137509>,
<-0.00269999003705514,-0.999996310020424,0.000299998893006127>,
<-0.000199999995,-0.999999975000001,9.99999975000001E-5>,
<0.00259999121204455,-0.999996620017136,0>,
<0.00960051762586207,-0.999953913968697,0>,
<0.00229999391652414,-0.999997355010494,0>,
<0.00739979735932393,-0.999972616124856,-9.99972616124856E-5>,
<0.0193002635468981,-0.999813652548639,-0.000400005462111878>,
<0.0429989117113167,-0.999074713738989,-0.000899977221864768>,
<0.0828964496210925,-0.996557318364062,-0.00129994432457684>,
<0.141799332835709,-0.98989534255337,-0.000399998118013282>,
<0.223114674734752,-0.974764112344073,0.00740048674602045>,
<0.335185915783722,-0.941960419654732,0.0189992016703184>,
<0.477506527558848,-0.878012002506112,0.0329004497522222>,
<-0.343693176039734,-0.939081354724801,0.00109997816015044>,
<-0.472589910313121,-0.881281184847553,-0.00149996797602556>,
<-0.23980466544515,-0.970818887465185,0.0021000408566923>,
<-0.155197028781326,-0.987881087197627,0.00219995788220951>,
<-0.0909053026609608,-0.995858090096643,0.00170009916967694>,
<-0.047299055447294,-0.998880052564524,0.00119997603671782>,
<-0.0214993251467753,-0.999768617755625,0.000699978028034545>,
<-0.00820054367306481,-0.99996629496311,0.000400026520637308>,
<-0.00249999213753709,-0.999996855014836,0.000199999371002967>,
<0,-1,0>,
<0.00269999015855381,-0.999996355019929,0>,
<0.00759978036952094,-0.999971101252755,-0.000199994220250551>,
<0.0198000759334368,-0.999803834255056,-0.000500001917511031>,
<0.0438017328308269,-0.999039522785298,-0.00120004747481717>,
<0.0842038376773552,-0.996445414034641,-0.00250011394528964>,
<0.142805430993813,-0.989737640438212,-0.00510019396406475>,
<0.215203515378136,-0.976515951518353,-0.0102001666210826>,
<0.296716625498303,-0.954953507544084,-0.00480026896660551>,
<0.480500120125045,-0.876600219150082,0.0263000065750025>,
<0.417190146085123,-0.908778534904505,-0.00859979687519668>,
<0.620892763537011,-0.783890863805223,-0.00269996853205014>,
<-0.345801760135439,-0.938304775983465,-0.00230001170708938>,
<-0.47613122094777,-0.879357661372346,-0.00540035411282915>,
<-0.240699878446592,-0.970599509847371,-0.000399999798000153>,
<-0.155294972406651,-0.987868018290603,0.000499983813286063>,
<-0.0908062308833054,-0.995868333850171,0.000700048035443985>,
<-0.0469997541919284,-0.998894775793984,0.000499997385020514>,
<-0.0211994745775338,-0.999775220878222,0.000299992564776422>,
<-0.00810054413182462,-0.999967170050794,0.000200013435353694>,
<-0.00239999307602996,-0.999997115012485,9.99997115012485E-5>,
<0.00239999308802986,-0.999997120012442,0>,
<0.0077997625788406,-0.99996956138982,-0.000199993912277964>,
<0.0202998743441667,-0.999793811295462,-0.000499996905028737>,
<0.0447997928014374,-0.998995379657054,-0.00109999491253529>,
<0.0860985940214393,-0.996283730819512,-0.00239996080895998>,
<0.147199286821183,-0.989095207845327,-0.00479997674416901>,
<0.228194134345164,-0.973574974576914,-0.00889977123432059>,
<0.327515449268122,-0.944644559934863,-0.0195009198800866>,
<0.474204037864574,-0.879807491592687,-0.0327002784440564>,
<0.627218261725539,-0.778822675752312,-0.00570016596274804>,
<-0.34840934794821,-0.937325148771117,-0.00570015293715498>,
<-0.478714048069864,-0.877925763109533,-0.00890026118199663>,
<-0.242511074521083,-0.970144302651144,-0.00290013243757171>,
<-0.156203848129199,-0.987724332888665,-0.00100002463591036>,
<-0.091004610410348,-0.995850451061809,-0.000200010132769996>,
<-0.0469997598318409,-0.998894895660125,9.99994890039168E-5>,
<-0.0210995225232079,-0.999777375293993,9.99977370768146E-5>,
<-0.00800054397547797,-0.999967990135052,0.000100006799693475>,
<-0.00239999308802986,-0.999997120012442,0>,
<0.00249999217503674,-0.999996870014695,-9.99996870014695E-5>,
<0.00800054385545349,-0.999967975133493,-0.000200013596386337>,
<0.0206997021334294,-0.999785613188539,-0.0004999928051553>,
<0.0456026904100835,-0.998958935320885,-0.00120007080026535>,
<0.0874966555042638,-0.996161922438258,-0.00239990826525981>,
<0.149101751955878,-0.988811618604778,-0.00450005287593194>,
<0.230698933019902,-0.972995499906219,-0.00759996485024385>,
<0.33262147806228,-0.942960888950463,-0.013700884694688>,
<0.472625397208097,-0.880947338977174,-0.0236012682482249>,
<-0.351512721475589,-0.936133879298149,-0.00960034744286105>,
<-0.480225776810374,-0.877047076765302,-0.0131007031991168>,
<-0.245213255360788,-0.96945240516618,-0.00570030813848486>,
<-0.158005526339927,-0.987434536126862,-0.00270009443745445>,
<-0.091797894180461,-0.99577715713402,-0.000999977060789335>,
<-0.0472990873729136,-0.998880726782313,-0.000299994211667528>,
<-0.0210995226287007,-0.999777380292653,0>,
<-0.00800054401548613,-0.999967995135572,0>,
<0.00259999119904469,-0.999996615017187,-9.99996615017187E-5>,
<0.00820054396012191,-0.999966329966573,-0.00030001990098007>,
<0.0211994703378503,-0.999775020933149,-0.000699982511155435>,
<0.0465007972630037,-0.998917126580954,-0.00150002571816141>,
<0.0889032174656612,-0.996036047196834,-0.00290010495669761>,
<0.151003075963986,-0.988520136360269,-0.00510010389017438>,
<0.23279793974735,-0.972491393489251,-0.0080999283159516>,
<0.334713608058359,-0.942238307477101,-0.0124005041527447>,
<0.466991804365749,-0.884084484453445,-0.0176996893731772>,
<-0.355311673956825,-0.934630707796365,-0.0148004862779651>,
<-0.481630360526694,-0.876155230185707,-0.0196012356028306>,
<-0.249201314540401,-0.96840510835042,-0.00950005011289652>,
<-0.160795847500857,-0.986974511712348,-0.0050998682976018>,
<-0.093402439703588,-0.995626006090923,-0.00220005746625154>,
<-0.0479024792569726,-0.998851696907395,-0.000800041407214573>,
<-0.0212994273725925,-0.999773121460939,-0.000199994623216831>,
<0.000599999889000031,-0.999999815000051,-9.99999815000051E-5>,
<0.0027999889680652,-0.999996060023285,-0.000199999212004657>,
<0.0085005414167248,-0.999963689715662,-0.000600038217651162>,
<0.0217991638001146,-0.999761649878652,-0.00119995397064851>,
<0.0476030457403028,-0.998863909357447,-0.00220014076950979>,
<0.0904989922993311,-0.995888910838716,-0.00389995657422532>,
<0.15309838482056,-0.988189574654981,-0.00649993142608518>,
<0.235199216787912,-0.971896763589166,-0.00989996703316467>,
<0.336614769297012,-0.941541311031302,-0.0138006055148507>,
<0.465410488143527,-0.884919941895588,-0.0176003966294071>,
<-0.360496708680075,-0.932491486391594,-0.0223997954908007>,
<-0.484808741180406,-0.874115760449243,-0.0297005355054828>,
<-0.254793669729912,-0.966875978264726,-0.0151996223700733>,
<-0.165203537871646,-0.986221120151434,-0.00870018631648497>,
<-0.0959974095448547,-0.995373140218212,-0.00409988936597817>,
<-0.0491993938672013,-0.998787695011396,-0.00159998028836427>,
<-0.0217991767696336,-0.99976224469173,-0.000499981118569579>,
<-0.00810054425334911,-0.999967185052317,-0.000100006719177149>,
<0.133899316445734,-0.990994940983739,0>,
<0.000799999728000139,-0.999999660000173,-0.000199999932000035>,
<0.00309998471711302,-0.999995070036457,-0.000499997535018228>,
<0.00910052770939929,-0.999957984244873,-0.00110006378904827>,
<0.0227009150923314,-0.999740300343777,-0.00200008062487502>,
<0.0489996400989652,-0.998792663894825,-0.00349997429278323>,
<0.0926978948547115,-0.99567738842326,-0.0057998682864868>,
<0.155904619522316,-0.987729266851772,-0.00920027260811613>,
<0.238205477597937,-0.971122331214762,-0.0134003081436287>,
<0.338916002296832,-0.940644413574505,-0.0180008499301947>,
<0.464896831738887,-0.885093968105161,-0.0218998507530257>,
<-0.367893028493164,-0.929282390265555,-0.032999374667775>,
<-0.492538247079886,-0.869167493476404,-0.0442034325298091>,
<-0.2628143855391,-0.964552796242243,-0.0238013027999641>,
<-0.172095132358021,-0.984972140457005,-0.0145995870565201>,
<-0.100500953758577,-0.994909441735403,-0.00740007022699968>,
<-0.0514983793715014,-0.998668572394532,-0.00299990559445639>,
<-0.0227009491465261,-0.99974180007851,-0.0010000418126223>,
<-0.00850054277698502,-0.999963849730273,-0.000200012771223177>,
<-0.00249999218753662,-0.999996875014648,0>,
<-0.000299999985000001,-0.999999950000004,-9.99999950000004E-5>,
<0.0010999992850007,-0.999999350000634,-0.00029999980500019>,
<0.00369997348978492,-0.999992835077005,-0.000799994268061604>,
<0.010100478470998,-0.999947368628805,-0.00180008527205905>,
<0.0241000908575138,-0.999703768890313,-0.00340001281807249>,
<0.0509991600507509,-0.998683551817351,-0.00549990941723784>,
<0.0955982692090038,-0.99538197877241,-0.00869984249077754>,
<0.159695571703194,-0.987072628855498,-0.0135996228876859>,
<0.242300317413624,-0.970001270702497,-0.0197000258070507>,
<0.342516869371235,-0.939146254092049,-0.0262012904453324>,
<0.465841328946828,-0.88427845224299,-0.0323028658758749>,
<-0.377605430005126,-0.924813298910858,-0.0462006643703305>,
<-0.51070147848292,-0.857402482183779,-0.0636001841227996>,
<-0.273891868271145,-0.961071466211746,-0.0363989193321273>,
<-0.182811140850395,-0.982859897307269,-0.023801450504592>,
<-0.108007491119329,-0.994068946042712,-0.0127008809001433>,
<-0.0555023819358323,-0.998442849094323,-0.00560024033947136>,
<-0.0244000067100028,-0.999700274917613,-0.00200000055000023>,
<-0.00900053437758947,-0.99995936935019,-0.000500029687643859>,
<-0.00259999119904469,-0.999996615017187,-9.99996615017187E-5>,
<-0.000199999992000001,-0.999999960000002,-0.000199999992000001>,
<0.00149999812500352,-0.999998750002344,-0.000499999375001172>,
<0.00459994744590064,-0.999988575195792,-0.00129998514775453>,
<0.0117003199496236,-0.999927343387062,-0.00290007930375286>,
<0.0264009587682268,-0.999636302451497,-0.00550019974338059>,
<0.0537009832740057,-0.998518283037145,-0.00880016113242551>,
<0.0992976774544862,-0.994976727766503,-0.0126997029574217>,
<0.165406149087891,-0.986036656594076,-0.0193007175175108>,
<0.249108307900605,-0.968032284415037,-0.0293009772038849>,
<0.348519305018972,-0.936451871505784,-0.0399022102446399>,
<0.471303633765025,-0.880506788733512,-0.0508003916725297>,
<-0.388117997448822,-0.919342630906216,-0.0646029957103682>,
<-0.524697801520817,-0.846496453187292,-0.0901996220643753>,
<-0.289716297000072,-0.955553751410318,-0.054603071509161>,
<-0.199099117992861,-0.979295661729828,-0.0365998378630774>,
<-0.119798624719682,-0.992588605148219,-0.0203997658120327>,
<-0.0623007619429779,-0.998012205763915,-0.00950011618713146>,
<-0.0276003466625311,-0.999612555212541,-0.00360004521685189>,
<-0.0102004832083346,-0.999947368628805,-0.00110005211070276>,
<-0.00289998774757765,-0.999995775026776,-0.000199999155005355>,
<9.99999950000004E-5,-0.999999950000004,-0.000299999985000001>,
<0.00209999469752008,-0.999997475009563,-0.000799997980007651>,
<0.00599988117353003,-0.999980195588338,-0.00189996237161784>,
<0.0142998476359352,-0.999889346235774,-0.00409995631519819>,
<0.0303002675525437,-0.999508825701897,-0.00800007064093564>,
<0.0581010513480363,-0.998218062919274,-0.0136002460986798>,
<0.103306470286857,-0.994462285123437,-0.0193012088725687>,
<0.172301118237886,-0.984706390765214,-0.0258001674436301>,
<0.260916496967048,-0.964560986296349,-0.0393024849781716>,
<0.362902456857949,-0.929906295486931,-0.0598004048501113>,
<0.481496769167518,-0.873094141557965,-0.0765994860191732>,
<-0.443223843868039,-0.889647859893969,-0.109905912547603>,
<-0.458895417952128,-0.879991213331602,-0.122598775857335>,
<-0.328804200500492,-0.941012021505363,-0.07990102074206>,
<-0.224613614243751,-0.973158984953671,-0.0501030368370968>,
<-0.137104427173431,-0.990131971877566,-0.0290009364553575>,
<-0.0723980619298229,-0.997273303350999,-0.0142996172043711>,
<-0.0324985163141057,-0.999454370952268,-0.00589973065394535>,
<-0.0121002999701544,-0.999924788442762,-0.00200004958184371>,
<-0.00349997812520508,-0.999993750058593,-0.000499996875029297>,
<-0.000199999995,-0.999999975000001,-9.99999975000001E-5>,
<-0.00950052126039882,-0.999954864028714,-0.000100005486951567>,
<-0.00239999304003028,-0.999997100012615,-0.000199999420002523>,
<0.000499999875000047,-0.999999750000094,-0.000499999875000047>,
<0.00299998396512856,-0.999994655042853,-0.00129999305155571>,
<0.00780050993600232,-0.999965369872913,-0.00290018959159061>,
<0.0176004977491146,-0.999828275543454,-0.00580016403095823>,
<0.0358999319696934,-0.999298106331883,-0.0106999797235576>,
<0.0660029223440816,-0.997644171673573,-0.0187008279974898>,
<0.110701099267374,-0.993409864608934,-0.0297002949253929>,
<0.175900849603155,-0.983704751305423,-0.0372001796773018>,
<0.273595993216019,-0.960685930857563,-0.0471993087711845>,
<0.38782082459828,-0.91894934430985,-0.0716038448716783>,
<0.524800829185965,-0.843201332259157,-0.116600184228437>,
<-0.356020284833609,-0.930152996976797,-0.089805116792298>,
<-0.495402041060614,-0.858203535805851,-0.134400553731422>,
<-0.247601601987547,-0.967106257197726,-0.0583003772046608>,
<-0.156307101974521,-0.987044847401486,-0.0362016448591021>,
<-0.0852973123240323,-0.996168611221583,-0.0192993918857424>,
<-0.0394993455012675,-0.999183443667507,-0.00849985915850061>,
<-0.0150997159015179,-0.999881187412436,-0.00309994167514607>,
<-0.00449995261574843,-0.999989470166318,-0.000899990523149687>,
<-0.000499999927500016,-0.999999855000032,-0.000199999971000006>,
<-0.00930052777342318,-0.999956744155466,-0.000100005674983045>,
<-0.00209999520151645,-0.999997715007832,-0.000399999086003133>,
<0.00119999853600268,-0.999998780002233,-0.000999998780002232>,
<0.00439994577100256,-0.999987675227854,-0.00229997165302406>,
<0.0103003698414189,-0.999935903343176,-0.00470016876258919>,
<0.0218005714004647,-0.999726203167182,-0.00850022279375917>,
<0.0424997505271966,-0.998994135921633,-0.0142999160597391>,
<0.0765997395613282,-0.996796610897284,-0.0229999218003988>,
<0.126398631742217,-0.991289269351739,-0.0369995994815034>,
<0.189802613599984,-0.980113496255766,-0.0579007972994683>,
<0.267997361578963,-0.961190537125743,-0.0654993551620226>,
<0.395893786495781,-0.915285634704694,-0.0742988338889531>,
<0.57187306827201,-0.814261653250389,-0.0996953049601668>,
<-0.388897781344486,-0.9155947765467,-0.102199416953989>,
<-0.549590805422737,-0.821286259995805,-0.153097438701276>,
<-0.271719344388715,-0.959768328339528,-0.0708050407902872>,
<-0.176495839159637,-0.983276819522216,-0.0448989415199304>,
<-0.100304300639087,-0.994642646217704,-0.0250010719439399>,
<-0.0484028766684431,-0.998759358032524,-0.0117006953929914>,
<-0.0193000696733773,-0.999803609297544,-0.00450001624508797>,
<-0.00609988135846136,-0.999980550567435,-0.00129997471573767>,
<-0.000899999595000273,-0.999999550000304,-0.000299999865000091>,
<0.00249999218753662,-0.999996875014648,0>,
<-0.0268010933729067,-0.999640781177519,-0.000100004079749652>,
<-0.00910053303383014,-0.999958569288655,-0.000200011715029234>,
<-0.00149999794500422,-0.999998630002815,-0.000699999041001971>,
<0.0023999892000729,-0.999995500030375,-0.00179999190005467>,
<0.0065998086083255,-0.999971001261439,-0.00379988980479347>,
<0.0140010548091976,-0.999875328445409,-0.00730055000765302>,
<0.0274011666295044,-0.999542556430279,-0.012800544994805>,
<0.0500018348509954,-0.998536641974378,-0.0206007559586101>,
<0.0863014960494011,-0.995817262641873,-0.030000520063523>,
<0.142207134710927,-0.988949616846947,-0.0419021022812085>,
<0.21699894321772,-0.974295255193661,-0.0604997053671523>,
<0.310723586369019,-0.946771867446251,-0.0841063843374139>,
<0.44851343542119,-0.887226577270189,-0.10800323528537>,
<0.582618719840208,-0.807325939799175,-0.0937030107261027>,
<-0.415493663769941,-0.902386238714789,-0.114298256964872>,
<-0.577505067629203,-0.80180703588761,-0.153601347857741>,
<-0.300097260124523,-0.949691329357744,-0.089599181963203>,
<-0.201901831257914,-0.977608866952635,-0.0593005378583176>,
<-0.119101203523742,-0.99231002734349,-0.0337003405436618>,
<-0.0599042623399036,-0.998071015279196,-0.0163011598687885>,
<-0.0251015848385898,-0.99966311572328,-0.00660041673046583>,
<-0.00840052513323963,-0.999962509610275,-0.00210013128330991>,
<-0.00159999775200474,-0.999998595002961,-0.000499999297501481>,
<0.00229999390502423,-0.999997350010534,-9.99997350010534E-5>,
<-0.0266012272759312,-0.999646119737626,-0.00010000461381929>,
<-0.00870054005928274,-0.999962069572047,-0.00040002483031185>,
<-0.000599999460000729,-0.999999100001215,-0.00119999892000146>,
<0.00419994649302252,-0.999987260243456,-0.00279996432868168>,
<0.00990033250825103,-0.999933583333354,-0.00590019816148294>,
<0.0192010586795563,-0.999755123018353,-0.0110006065351624>,
<0.0350005619385329,-0.999216042542346,-0.0185002970246531>,
<0.0604031878623614,-0.997752657786059,-0.0290015305961669>,
<0.0974997572259068,-0.994297524202247,-0.0431998924324018>,
<0.150396641680487,-0.987077958795267,-0.0552987651923597>,
<0.230015600187025,-0.970665832789245,-0.0700047478830076>,
<0.321296409532685,-0.942489467739047,-0.0920989707997519>,
<0.44790103241307,-0.886302042928563,-0.117700271299438>,
<-0.477537581298749,-0.864468031988771,-0.15701235657362>,
<-0.488689823140399,-0.856982153532477,-0.163596593136422>,
<-0.348021146407303,-0.930256524103659,-0.116207060955542>,
<-0.236615374583462,-0.968562934421312,-0.0768049905663983>,
<-0.144100381866518,-0.988502619535413,-0.0458001213704824>,
<-0.0754980087662778,-0.996873707802681,-0.0232993854868116>,
<-0.033200022576023,-0.999400679592693,-0.0098000066640068>,
<-0.0117003015206553,-0.999925768419082,-0.00340008762138702>,
<-0.00269998906506643,-0.999995950024604,-0.000899996355022143>,
<0.00209999532751559,-0.999997775007426,-0.000199999555001485>,
<-0.0640031871180558,-0.99794969414231,0>,
<-0.026401357592712,-0.999651403396778,-0.000200010284793273>,
<-0.00810054230895792,-0.999966945028027,-0.00070004686620624>,
<0.000799998300005419,-0.999997875006774,-0.00189999596251287>,
<0.00690046196689008,-0.999966945028027,-0.00430028789240976>,
<0.0146008362868482,-0.999857268465124,-0.00850048687932942>,
<0.0266006908289114,-0.999525958026199,-0.0155004025506814>,
<0.0452020196713594,-0.998644620438484,-0.0258011528212627>,
<0.0737012919949731,-0.996517469104351,-0.0390006836879776>,
<0.116301325261152,-0.991611299475137,-0.0564006426889852>,
<0.168107454890384,-0.982343562991223,-0.0821036409666898>,
<0.227908065809176,-0.969134298269734,-0.0940033268366062>,
<0.322598095063873,-0.939694451120649,-0.113599329197942>,
<0.446820757540449,-0.884741101602585,-0.132606160362273>,
<-0.377108264418173,-0.91742010548192,-0.127002783296494>,
<-0.522102072749343,-0.834903314572738,-0.174200691578118>,
<-0.267513123178144,-0.959247057018601,-0.0910044643334995>,
<-0.172603969936963,-0.983222614380199,-0.0590013570468183>,
<-0.0955992767942066,-0.994892473666905,-0.0323997548967813>,
<-0.0445000545126002,-0.998901223654749,-0.0147000180075331>,
<-0.0168007439534137,-0.999844274084706,-0.00540023912788299>,
<-0.00449994867837798,-0.999988595195107,-0.00159998175231217>,
<0.00159999788000421,-0.999998675002634,-0.00029999960250079>,
<0.00940052470493002,-0.999955814091439,0>,
<-0.0639035905241032,-0.99795607173713,-0.000100005618973557>,
<-0.0260016088993275,-0.999661855991068,-0.00030001856422301>,
<-0.00709981750153666,-0.999974295991078,-0.000999974295991078>,
<0.00279997804825815,-0.999992160092197,-0.00279997804825815>,
<0.0107002517798866,-0.999923528477441,-0.00620014589114925>,
<0.0209002245741196,-0.999710741949634,-0.0119001278675609>,
<0.0363008868414984,-0.999124408907468,-0.0208005081626217>,
<0.0590982001917193,-0.99766961643449,-0.0340989615319396>,
<0.0903017324553559,-0.994519080031577,-0.0527010110785964>,
<0.133599464267222,-0.988496036138843,-0.0708997156927101>,
<0.19940801536627,-0.975339204547256,-0.0946038026762744>,
<0.269605110413302,-0.954318089270825,-0.128802441473417>,
<0.374702962038622,-0.911107202330902,-0.171701357304594>,
<0.453005911765723,-0.876311435938859,-0.16390213893687>,
<-0.407690099366154,-0.901178115155207,-0.147196425378214>,
<-0.547414438246216,-0.81322144899858,-0.197505209268593>,
<-0.300303120165628,-0.947209841561381,-0.112301166815185>,
<-0.204306181377028,-0.976029530220162,-0.0750022692279838>,
<-0.120298100507989,-0.99178433984891,-0.043499313151268>,
<-0.0596994767363796,-0.997991252645006,-0.021199814184443>,
<-0.0242992366514707,-0.999668595904332,-0.00849973298508234>,
<-0.00729977889304594,-0.999969711376157,-0.00269991822071562>,
<0.0007999996000003,-0.999999500000375,-0.000599999700000225>,
<0.00920053060990085,-0.999957669221724,-0.000100005767498922>,
<-0.0637976251776033,-0.997962851524265,-9.99962777078422E-5>,
<-0.0254993561493857,-0.999674758531017,-0.000399989900382521>,
<-0.00579989754571477,-0.999982335468065,-0.00129997703610848>,
<0.00579986274787209,-0.999976335840015,-0.00369991244260806>,
<0.0160005872323273,-0.999836694680055,-0.00840030829697185>,
<0.0291013152636657,-0.999445170945274,-0.0162007322086386>,
<0.0482029751794449,-0.998461626953482,-0.0274016912845807>,
<0.0757008792708191,-0.996211571064597,-0.0428004971306613>,
<0.113996805284297,-0.991372217182915,-0.0646981868587196>,
<0.158199982598003,-0.982699891903018,-0.0962999894070017>,
<0.207399372617847,-0.971497061225835,-0.114799652731576>,
<0.289512811225351,-0.945941858853402,-0.146206469779435>,
<0.390498824600307,-0.901597286196253,-0.186099439841529>,
<-0.480012910120829,-0.853922966567033,-0.201005406113097>,
<-0.52450742445514,-0.823811661136596,-0.215003043389619>,
<-0.362218955413918,-0.920948194480059,-0.14370752041132>,
<-0.245597669289178,-0.964890843229346,-0.0930991164935767>,
<-0.15090748066923,-0.986948924270794,-0.0562027860411578>,
<-0.0793020515706115,-0.996425777868314,-0.0291007528462143>,
<-0.0347006796194656,-0.999319571865474,-0.0125002448196922>,
<-0.0117002558873944,-0.9999218685304,-0.00440009623115687>,
<0.00890053734165946,-0.999960369429809,-0.000200012075093471>,
<0.0268010935069231,-0.999640786176131,0>,
<-0.133702894699006,-0.991021455846781,-0.000100002165070311>,
<-0.0635984418572615,-0.997975549898538,-0.000199995100180068>,
<-0.0248997452769087,-0.99968977322593,-0.000599993862094186>,
<-0.00409995961559668,-0.999990150145531,-0.0016999832552474>,
<0.00960042041161494,-0.999943788497269,-0.0045001970679445>,
<0.0232993553157575,-0.999672339449046,-0.0105997067101729>,
<0.040298583529683,-0.998964887001322,-0.021099258374102>,
<0.0630047009561141,-0.997374416881469,-0.0357026638751313>,
<0.0948983819963803,-0.993983052733425,-0.0546990673888515>,
<0.136407658140898,-0.987655448533365,-0.0770043231440554>,
<0.195007406521952,-0.974837025013328,-0.108004102073697>,
<0.254207925055597,-0.955129776634937,-0.1520047388216>,
<0.344708779844435,-0.915623321222991,-0.206905269944339>,
<0.405289717930283,-0.889577431706833,-0.210694654744413>,
<-0.40111162237764,-0.904026194538486,-0.147804282691137>,
<-0.556519339383071,-0.806028009960028,-0.201507002490007>,
<-0.284612191624348,-0.952640807242986,-0.107104587923288>,
<-0.185109131658703,-0.980348361777559,-0.0682033645549623>,
<-0.103205872065141,-0.9939565527669,-0.0374021280546152>,
<-0.0481994163086027,-0.998687905962688,-0.0172997905008055>,
<-0.0179003338443393,-0.999818646791646,-0.00650012122839137>,
<-0.00279998342414719,-0.999994080052569,-0.00199998816010514>,
<0.00830054345437052,-0.99996546988254,-0.000400026190572073>,
<0.0267011607246856,-0.999643455445533,-0.000100004347283467>,
<-0.248907035456787,-0.968527375813171,-0.000100002826619842>,
<-0.133604676245504,-0.991034686821069,-0.000200007000367521>,
<-0.0632996474219458,-0.997994441186444,-0.000499997215023269>,
<-0.0242001605685981,-0.999706633075516,-0.00100000663506604>,
<-0.00219998885708466,-0.999994935038481,-0.00229998835058851>,
<0.0140998102883288,-0.999886546617022,-0.00529992868993921>,
<0.0324000562141463,-0.999401733963513,-0.0121000209935546>,
<0.0557017794217659,-0.998131885832398,-0.0251008018579232>,
<0.0836046201189652,-0.995455010363851,-0.0456025200648901>,
<0.11799635809861,-0.99066942346011,-0.0681978951044509>,
<0.165896873702872,-0.98118150980867,-0.0987981381666292>,
<0.210496932029573,-0.969685866931484,-0.124098191282043>,
<0.289208333658203,-0.942727165074648,-0.166204789260005>,
<0.373619395086212,-0.899146675915452,-0.227911831210245>,
<-0.47090124788996,-0.861702283514077,-0.189000500851991>,
<-0.493195608112665,-0.8465924611277,-0.200098218133301>,
<-0.344018837267166,-0.929350888001097,-0.134007337772675>,
<-0.225305440065526,-0.970923443229559,-0.0809019534012476>,
<-0.130904808221911,-0.990336375723133,-0.0458016823266884>,
<-0.0649024656915083,-0.997637900983801,-0.0225008548237124>,
<-0.0262003767641268,-0.99961437455806,-0.00920013229885369>,
<-0.00609985906438446,-0.999976895800731,-0.00299993068740219>,
<0.00729980371091728,-0.999973111084559,-0.000699981177759192>,
<0.0265012930296311,-0.999648774053558,-0.000100004879357099>,
<0.249094635804776,-0.968479144026198,-9.9997846569561E-5>,
<-0.612090494308435,-0.790787719162081,9.99984470361762E-5>,
<-0.791227800277153,-0.611521486184882,0.000200007027370362>,
<-0.414925298766722,-0.909855475579571,-0.000100006097557658>,
<-0.248813214820768,-0.968551441133094,-0.000300015934269415>,
<-0.133296770258384,-0.991075986519766,-0.000599985462528362>,
<-0.0628015926685854,-0.998025310242806,-0.00120003043315768>,
<-0.0232006592560993,-0.999728407686312,-0.00220006251566459>,
<-0.000199998475017442,-0.99999237508721,-0.00389997026284012>,
<0.0186000333870899,-0.999801794645832,-0.00710001274453431>,
<0.0420010508794397,-0.999024995918101,-0.0136003402847709>,
<0.073899806752258,-0.996897393116726,-0.027099929133778>,
<0.112899045442606,-0.992291610209903,-0.0510995679549794>,
<0.154108013054464,-0.984251177470494,-0.0866045031182125>,
<0.193907828217041,-0.974639346984673,-0.111704509602081>,
<0.268799643840708,-0.949998741252502,-0.158899789457918>,
<0.367530554084994,-0.90157495104115,-0.228218972631825>,
<0.412590795202037,-0.876480445939374,-0.248094465074226>,
<-0.396007593518409,-0.904217338533701,-0.159903066170691>,
<-0.552317627498377,-0.795825399172928,-0.248207921682233>,
<-0.265107489392365,-0.959327101373426,-0.0970027403661236>,
<-0.160597449732747,-0.985384352220729,-0.0567990980374847>,
<-0.0842002660732612,-0.996003147374918,-0.0298000941684464>,
<-0.036701386971621,-0.999237761908547,-0.0133005026354921>,
<-0.0108003256887318,-0.999930153348418,-0.00480014475054746>,
<0.0055999081622592,-0.999983600403429,-0.00119998032048411>,
<0.0261015482592538,-0.999659296549814,0>,
<0.0642023710373444,-0.997936854488567,0.000300011079613759>,
<0.134109008404652,-0.990966565459878,0.000200013435353694>,
<0.249306349913599,-0.968424666090372,0.000100002547097312>,
<0.415090855649174,-0.909779957768293,9.99977970727954E-5>,
<0.612201417247921,-0.790701830476856,0.000200000463001608>,
<0.791313575100822,-0.611410488836905,0.000200003431088291>,
<-0.611916956453798,-0.790921916749974,0.000400011084460728>,
<-0.791007245659555,-0.611805604165001,0.00120001099215103>,
<-0.414601415866253,-0.910003107665919,-0.000100000341501749>,
<-0.248507616875188,-0.968629688954957,-0.000700021455986444>,
<-0.132707228759631,-0.991153989628263,-0.0016000871591214>,
<-0.0616994166347736,-0.998090563098339,-0.00289997258088887>,
<-0.0216011914465723,-0.999755143015661,-0.00480026476590495>,
<0.0024001655931366,-0.999968990240537,-0.00750051747855188>,
<0.0229993209550731,-0.999670485164632,-0.0113996634299058>,
<0.0506032293481246,-0.998563725377517,-0.0176011232515216>,
<0.0913981958174217,-0.995380351385794,-0.0293994196611838>,
<0.144497770416604,-0.988084753969869,-0.0529991822289273>,
<0.202194054571237,-0.975071328449124,-0.0913973125015383>,
<0.259296590272257,-0.954987441997706,-0.144098105122376>,
<0.359798449272025,-0.90869608352832,-0.211699087578899>,
<0.400309329317631,-0.885120627976605,-0.237305530469832>,
<-0.478518246248601,-0.850532431419927,-0.218208320441891>,
<-0.65631537764945,-0.666915626016178,-0.352808266394524>,
<-0.316720212145278,-0.939259940785743,-0.132208437150634>,
<-0.19540235461256,-0.977511779087907,-0.0793009555822722>,
<-0.107906036972112,-0.993155563642306,-0.0447025009513755>,
<-0.0509028962026715,-0.998456808816252,-0.0222012631768037>,
<-0.0178999378873233,-0.999796530712058,-0.00929996772916797>,
<0.00259998102020783,-0.999992700079934,-0.00279997956022382>,
<0.0249996858809203,-0.999687439006243,0.000199997487047363>,
<0.0641027186539484,-0.997942323631437,0.00140005937777734>,
<0.134599807522413,-0.990898583016039,0.00169999756900521>,
<0.250010814451674,-0.968241882208442,0.00150006488671004>,
<0.415700270205263,-0.909500591175576,0.00140000091000089>,
<0.612533488121218,-0.790443214711855,0.00150008201172543>,
<0.791398678365311,-0.611298979131557,0.00129999782900544>,
<-0.611013576872519,-0.791617589938275,0.00200004444148124>,
<-0.78999495589831,-0.613096085393992,0.0045999706292813>,
<-0.41390842105249,-0.910318520618705,0.00010000203456209>,
<-0.247614598548999,-0.968857120655372,-0.00170010023236389>,
<-0.131402934260283,-0.991322136470464,-0.00370008262376749>,
<-0.0597993948331864,-0.998189898369342,-0.00639993523298316>,
<-0.0186995536469816,-0.99977613562846,-0.00989976369546085>,
<0.00630048172174576,-0.999876448476414,-0.014401101078276>,
<0.0282999255712936,-0.999397371588369,-0.0200999471372085>,
<0.0582015161692446,-0.99792599631081,-0.0275007164029936>,
<0.104501831933171,-0.993817421772107,-0.0375006573922862>,
<0.172304840972512,-0.983427629787394,-0.0564015846247804>,
<0.249702945263609,-0.963411363504049,-0.0974011488533261>,
<0.320713648259709,-0.934439765930377,-0.154806587934527>,
<0.403497875589278,-0.889795315239998,-0.213198877510865>,
<-0.606125909405758,-0.743731791494906,-0.281912050588159>,
<-0.826793249260679,-0.33279728272128,-0.45349629721785>,
<-0.387614477671117,-0.903533747615722,-0.18270682422733>,
<-0.241591880233356,-0.962867638562493,-0.12049595019917>,
<-0.140501813890126,-0.987212744998807,-0.0753009721418256>,
<-0.0724044164420754,-0.99646078097906,-0.0427026047248152>,
<-0.0304004581383562,-0.999315059791427,-0.0211003179841881>,
<-0.00390022600514399,-0.999957944241917,-0.00830048098530644>,
<0.0215992720088052,-0.999766303444604,-0.00089996966703355>,
<0.062602012061002,-0.998032077266453,0.00360011570957839>,
<0.134807052615441,-0.990851837769875,0.00630032961036557>,
<0.251600734675218,-0.967802825988378,0.00740002160809464>,
<0.417599371513419,-0.908598632560087,0.00769998841152616>,
<0.613701782806269,-0.789502293507494,0.00750002178759494>,
<0.791823687759934,-0.610718269910321,0.00620018548132305>,
<-0.608113846909943,-0.793818075443369,0.00710016167252195>,
<-0.786727020603542,-0.61712119539144,0.0149005117668651>,
<-0.411706943496154,-0.91131536946331,0.00130002192505465>,
<-0.24540403324843,-0.969415932481777,-0.00310005094975604>,
<-0.128608599058409,-0.991666305025805,-0.00760050818696664>,
<-0.056102485675693,-0.998344232621111,-0.0127005627108966>,
<-0.0139003701717866,-0.999726623074463,-0.0188005006639991>,
<0.0122997346975838,-0.999578439325593,-0.026299432727354>,
<0.0356020105023012,-0.998756401366523,-0.0349019709699526>,
<0.0672019240186274,-0.996728536746517,-0.0449012855422079>,
<0.11509800536885,-0.991682814285741,-0.0575990018179477>,
<0.18731277235684,-0.9797668076775,-0.0705048075342082>,
<0.293495182316123,-0.950684394643742,-0.100298353616038>,
<0.399606153982157,-0.900213863400245,-0.173002664261545>,
<0.480705542566859,-0.840309688826569,-0.250602889467973>,
<-0.696248735635936,-0.656645963542884,-0.289920293681209>,
<-0.8977384509613,-0.19880851515106,-0.393116837554736>,
<-0.452107697199068,-0.862514684437505,-0.227303869881327>,
<-0.295721526353384,-0.938768335434295,-0.176812870677302>,
<-0.18459829616559,-0.974691003643554,-0.126098836113114>,
<-0.105799203863986,-0.990992542809173,-0.0820993822044734>,
<-0.0529034142320098,-0.997464373440577,-0.0476030721633963>,
<-0.0180011116029633,-0.999561724842322,-0.0235014512594243>,
<0.0125999331575319,-0.99989469557271,-0.00719996180430394>,
<0.0562004212237356,-0.998407483092129,0.00490003672591289>,
<0.131204720830785,-0.991235665300868,0.0154005541219061>,
<0.251915955602338,-0.967461276100444,0.0236014948480158>,
<0.420602977879625,-0.906806420212183,0.0282001996581204>,
<0.616741628381109,-0.786653096942728,0.0284019170520893>,
<0.793290873241005,-0.608393000478794,0.0233997307876459>,
<-0.600015426594929,-0.799720561079941,0.0207005322175251>,
<-0.777616656727182,-0.627413439339808,0.0408008739640806>,
<-0.405695032294744,-0.913988808275564,0.00599992653134943>,
<-0.240508926654472,-0.97063602582466,-0.0046001707385055>,
<-0.123407645957565,-0.992261477464313,-0.0137008488623877>,
<-0.0496003268672311,-0.998506580180045,-0.0229001509124918>,
<-0.00600020410041377,-0.999433996325587,-0.0331011259539493>,
<0.0219014186008257,-0.998764692084227,-0.044602889022686>,
<0.0461980927511103,-0.997258829019098,-0.0577976138747658>,
<0.0779994805251896,-0.99439337736216,-0.0713995244807504>,
<0.12989765796634,-0.987782190447658,-0.0860984476589829>,
<0.202100329423805,-0.973201586319879,-0.109700178811437>,
<0.297502161361053,-0.946906879303467,-0.121900885613151>,
<0.450793713725493,-0.878587748179277,-0.157697800919499>,
<0.621114453501502,-0.722816820143109,-0.302907048729037>,
<-0.757183156648018,-0.567587374159291,-0.323292808431464>,
<-0.687352192633555,-0.596345282216483,-0.414631484163934>,
<-0.487703028645212,-0.823505113982637,-0.289801799674764>,
<-0.351502697793558,-0.904206939814895,-0.242601861976436>,
<-0.237905155460579,-0.952020630510597,-0.192504171610599>,
<-0.152706723061477,-0.977943054890758,-0.142506273976821>,
<-0.0900009013635408,-0.991409929020159,-0.094900950437778>,
<-0.0448018752217319,-0.997441748798112,-0.0557023314698765>,
<-0.0071003521151923,-0.999649573851581,-0.025501264639071>,
<0.0396006128242252,-0.999215462978935,-0.000500007737679611>,
<0.116203573895874,-0.992930538048304,0.0242007443053368>,
<0.241107683018731,-0.969130881847583,0.0515016411259421>,
<0.417998060493499,-0.905195799901233,0.0767996436504802>,
<0.619309333061974,-0.780411760893856,0.0861012975563313>,
<0.796031742398605,-0.600823958333017,0.0731029150368568>,
<-0.579293341061317,-0.813490648978735,0.0514994080177072>,
<-0.753523529139552,-0.650120300323321,0.0977030508253938>,
<-0.391212071034681,-0.920128390999513,0.0178005492444205>,
<-0.229711207883256,-0.973247485903284,-0.00470022932978364>,
<-0.113696281055469,-0.993267510751076,-0.0221992738736272>,
<-0.0389010834102597,-0.998527809386743,-0.0378010527739798>,
<0.00620006717809181,-0.998510818923335,-0.0542005872665446>,
<0.0350987991151321,-0.996865892816956,-0.0708975742809932>,
<0.0623995628925929,-0.99409303640267,-0.0887993779625361>,
<0.0930044378126279,-0.989447212600151,-0.111105301515946>,
<0.139310355323581,-0.982173007633087,-0.126209381492002>,
<0.226011978952335,-0.963451064259645,-0.143807622005955>,
<0.332711788187487,-0.927632866614707,-0.169706012790552>,
<0.503495118638487,-0.836691888311464,-0.215497910757883>,
<0.685410620519848,-0.684910612772168,-0.24720383045303>,
<-0.689200520346589,-0.570100430425987,-0.447200337636382>,
<-0.600609919154723,-0.679411220568962,-0.421506961244948>,
<-0.433330737239327,-0.846160020258931,-0.310222004827231>,
<-0.293920838256518,-0.920065230336839,-0.259018363757871>,
<-0.208216440378101,-0.953975324095438,-0.215817040507176>,
<-0.141200360767383,-0.976702495478064,-0.161600412889582>,
<-0.0876035804314999,-0.9901404678679,-0.109304467364874>,
<-0.0421013213707072,-0.99713129545682,-0.0629019742094413>,
<0.0078002828043797,-0.999736246094665,-0.0216007831505899>,
<0.081504739638419,-0.996457945714364,0.0207012038100033>,
<0.201803873662533,-0.976618746376757,0.0741014223904543>,
<0.380199821306126,-0.913099570843303,0.147299930769049>,
<0.602293895782299,-0.769692199209091,0.211697854453118>,
<0.791020155450345,-0.580214784061049,0.194004943308934>,
<-0.53031463423425,-0.840423191797971,0.111603079729478>,
<-0.689727517228211,-0.693427664848545,0.208408314615571>,
<-0.359128409976601,-0.932373758343596,0.0413032674242095>,
<-0.207910081804306,-0.978147431518959,-0.00100004849352721>,
<-0.095906060975041,-0.99486287234589,-0.0324020477121098>,
<-0.0227011929790374,-0.998052449034331,-0.058103053395686>,
<0.025201579054405,-0.996362429043799,-0.0814051005963718>,
<0.0546993671319834,-0.992688514660328,-0.107598755089605>,
<0.0799047041284021,-0.988458192246717,-0.128707577238115>,
<0.120105744194577,-0.980346886211026,-0.15650748514947>,
<0.156301467677672,-0.968709096221121,-0.1928018104175>,
<0.215416451982681,-0.956173025722568,-0.198315145906061>,
<0.317114482949162,-0.920842055817056,-0.226910363232939>,
<0.479708416558003,-0.837114687306034,-0.262904612701895>,
<-0.468629578489299,-0.78914980876207,-0.397025059027426>,
<-0.446222452247541,-0.775739032291389,-0.446222452247541>,
<-0.342508634751525,-0.880322193202239,-0.328208274234892>,
<-0.267202734833987,-0.918809404062376,-0.290502973313148>,
<-0.198401510833257,-0.951407244993756,-0.235501793352985>,
<-0.143306499813702,-0.973244142489147,-0.179608146312218>,
<-0.0940985104323697,-0.988084358748401,-0.121798071951781>,
<-0.0411006563827237,-0.997115924068462,-0.0638010189104081>,
<0.0273003165490056,-0.999611590563589,-0.00560006493312935>,
<0.129302554397193,-0.989419546176204,0.0658012999175199>,
<0.280996347071232,-0.943987728239299,0.172997751043855>,
<0.472636798570485,-0.800362314633853,0.368828716277602>,
<0.719836403047376,-0.531126859764465,0.446922601447447>,
<-0.402494805838046,-0.888988527677075,0.218397181602557>,
<-0.561315587950319,-0.735920436794299,0.378610514159969>,
<-0.293096690957039,-0.953089239683226,0.0755991464904542>,
<-0.168707314464181,-0.985642733467084,0.00680029483317388>,
<-0.0645024234015717,-0.997037459401038,-0.0419015742717186>,
<0.00389999559300747,-0.996398874069908,-0.0846999042891622>,
<0.0471982260880081,-0.992162710265289,-0.115695651660647>,
<0.0864051905156961,-0.985159180289493,-0.14830890918377>,
<0.106397547564793,-0.976677487843355,-0.186495701323626>,
<0.136704028727091,-0.970128590110832,-0.200405906049078>,
<0.198208736242579,-0.946941737376883,-0.253011151712273>,
<0.244295235067909,-0.926381931096649,-0.286594410030548>,
<0.353905954517778,-0.866714582595529,-0.351505914136758>,
<0.464716351332488,-0.818528800442524,-0.337711882601638>,
<-0.362111296238082,-0.842226273658417,-0.399412459866031>,
<-0.311108571159205,-0.878024189899652,-0.363710020349093>,
<-0.317690744214999,-0.85367512853744,-0.412687976510954>,
<-0.24811273223154,-0.917447080004897,-0.311015960193506>,
<-0.201412173719681,-0.945457145156832,-0.256015474042891>,
<-0.159098359704367,-0.96749002522926,-0.196597973085346>,
<-0.105904118691265,-0.986538367223166,-0.124604845976692>,
<-0.0400028633074155,-0.997771418045211,-0.0534038225153997>,
<0.0423017949032374,-0.998842381781407,0.0229009717088448>,
<0.145800066339045,-0.981600446628305,0.123300056101538>,
<0.250719890397889,-0.928673674605026,0.273321683469259>,
<0.494628162456167,-0.583133201634029,0.644436692047622>,
<0.292313340023665,-0.821237478027484,0.490022362680793>,
<0.156697843069035,-0.799988988227365,0.579192027476612>,
<0.275016402467379,-0.60963635979678,0.743444340342726>,
<0.071204812895961,-0.794753719219384,0.602740740623535>,
<0.131902320182218,-0.613610793508788,0.778513694176322>,
<0.0277000439046044,-0.792301255798486,0.609500966059797>,
<0.0547027685771783,-0.613831066776454,0.787539858400876>,
<0.00920049665621461,-0.791242712434457,0.611433006044523>,
<0.019400842693904,-0.612626610014722,0.790134320229565>,
<0.00249990868000385,-0.790871110006018,0.611977644864942>,
<0.00580041854430064,-0.611844149207437,0.790957073566789>,
<0.000500031715517367,-0.790750154919164,0.612138826136361>,
<0.00140004784745279,-0.611520899083845,0.791227040646179>,
<0.000100006355105759,-0.790750249821238,0.612138899602352>,
<0.000200003431088291,-0.611410488836905,0.791313575100822>,
<0,-0.790750253775492,0.612138902663436>,
<0,-0.611410501065535,0.791313590927637>,
<-9.99984470361762E-5,-0.790787719162081,0.612090494308435>,
<-0.000100001717044223,-0.611410498008377,0.791313586970933>,
<-0.000500013833074041,-0.790921881156518,0.611916928916011>,
<-0.000600031763522125,-0.611632377616886,0.791141880203922>,
<-0.00220004796156835,-0.791617257444321,0.611013320235573>,
<-0.00270004463210666,-0.612310121569965,0.790613068942045>,
<-0.0074999708626698,-0.793596916881967,0.608397636379774>,
<-0.00920013740507823,-0.614309174776038,0.789011783978991>,
<-0.0211011697757707,-0.798644274072534,0.601433341381445>,
<-0.0260996656654242,-0.619592063076508,0.784489950748096>,
<-0.0499016664939793,-0.809627037946406,0.584819530374331>,
<-0.0635994982019388,-0.63109502067993,0.77309390031319>,
<-0.10190453587184,-0.829636927961514,0.548924433170293>,
<-0.135405675647845,-0.653027372215972,0.7451312328302>,
<-0.180897552472672,-0.859088376612896,0.478793521967471>,
<-0.251098315135958,-0.687495386921431,0.681395427852019>,
<-0.282402438555585,-0.896107737923726,0.342402956662296>,
<-0.400997950905706,-0.728896275349549,0.554897164482734>,
<-0.216403471139516,-0.958615376313955,0.185002967471398>,
<-0.176101681779092,-0.978809347673906,0.104500997989296>,
<-0.102201280590069,-0.994712463825258,0.0101001265553786>,
<-0.0221007493386097,-0.99833384908299,-0.0533018072284116>,
<0.0492011823186168,-0.992723855440873,-0.109902640992195>,
<0.083505737876381,-0.98286753514859,-0.16431129021664>,
<0.108706182839979,-0.976055514736146,-0.188410716164231>,
<0.151601342435831,-0.958308485859214,-0.242202144709487>,
<0.173304736483173,-0.945925852506828,-0.274207494193226>,
<0.25990137488191,-0.903004776907905,-0.34210180972336>,
<0.312006194944502,-0.863017135375336,-0.397307888626444>,
<0.346698894032292,-0.825697366029604,-0.444998580456793>,
<-0.303408858150923,-0.862125170111767,-0.40581184784985>,
<-0.321809232839337,-0.833723919882397,-0.448712873757025>,
<-0.258595557366486,-0.902584493731595,-0.344194086796383>,
<-0.241002673939501,-0.928010296331357,-0.28410315214196>,
<-0.183401077484495,-0.9638056623749,-0.193501136822518>,
<-0.115805624815799,-0.986947937225495,-0.111905435378998>,
<-0.0391990745207757,-0.998676421528028,-0.0332992138148426>,
<0.0411997556861732,-0.997894082505636,0.0500997029096426>,
<0.115806317986021,-0.981353539202787,0.153408369421897>,
<0.156096690004782,-0.947579906781113,0.278794088234038>,
<0.120906847753239,-0.924452357841972,0.361620480955925>,
<0.0665033056289615,-0.91474546855355,0.398519808919416>,
<0.0294995507252637,-0.911386119695095,0.410493748227821>,
<0.0109005665171632,-0.910247306781832,0.413921512059987>,
<0.00340016038934844,-0.909942923020042,0.414719562783176>,
<0.000800048528415281,-0.909855188940279,0.414925168049375>,
<0.000200012192114767,-0.909855461930074,0.414925292542084>,
<0,-0.909855480129403,0.414925300841602>,
<0,-0.90981772342188,0.415008084436228>,
<0,-0.909910441282221,0.41480475991193>,
<-0.000200008971603636,-0.910040820796546,0.414518593648536>,
<-0.00129999288905834,-0.910595019058869,0.413297739267549>,
<-0.00470022775505394,-0.912244203863873,0.409619848610658>,
<-0.0132001719993617,-0.91611193701631,0.400705221223049>,
<-0.0304004593544113,-0.924113963467483,0.380905755529449>,
<-0.058804717209594,-0.93777522665708,0.342227452876243>,
<-0.0932028292148219,-0.95722905712905,0.273908314613087>,
<-0.110702685126192,-0.979823765913667,0.166404036178847>,
<-0.0675995227490541,-0.995592971138435,0.0649995411048597>,
<-0.0198996929501067,-0.999784573443047,-0.005899908965107>,
<0.0422028985946166,-0.995868398590503,-0.0804055224409284>,
<0.0850026653003564,-0.987730970790141,-0.131004107698196>,
<0.148297541988612,-0.967483964086192,-0.204896603866936>,
<0.156304278106638,-0.952626073732462,-0.26090714112618>,
<0.211107306550322,-0.919131811702514,-0.332611511883643>,
<0.22570451639256,-0.904518099588261,-0.361807239835304>,
<0.258615982961636,-0.882054512653375,-0.393824339096257>,
<-0.319216291619175,-0.858043791382368,-0.402320532952362>,
<-0.324610171819103,-0.876127453883908,-0.356411168318942>,
<-0.355023393262098,-0.861956796204514,-0.361923847948038>,
<-0.27659427317486,-0.923180885737639,-0.266894474007123>,
<-0.198494820345244,-0.965474806263641,-0.168695597945807>,
<-0.1162024879219,-0.989521185875387,-0.0857018348959279>,
<-0.0379998388810247,-0.999195763418945,-0.0127999457283452>,
<0.0258010870226949,-0.997942044184001,0.0587024731872942>,
<0.0654979558406968,-0.988869137875803,0.133595830539192>,
<0.0691999224961302,-0.978398904193841,0.194799781824367>,
<0.0474998199760234,-0.972196315382947,0.22929913095794>,
<0.0245997434260141,-0.96968988618723,0.243097464506668>,
<0.0103003307489306,-0.968831109666405,0.247507947607799>,
<0.003499912678268,-0.968575834334396,0.248693795167215>,
<0.0010000028750124,-0.968502784449508,0.249000715878087>,
<0.000200000671003377,-0.968503249333852,0.249000835399204>,
<0,-0.968503268704048,0.249000840379254>,
<0.000100002826619842,-0.968527375813171,0.248907035456787>,
<0.000300001798516173,-0.968605806809218,0.248601490370402>,
<0.000700007430618314,-0.968810283975747,0.247802630438883>,
<0.0013000567682182,-0.96934232725685,0.24571072919324>,
<0.00140006540558317,-0.970645344756445,0.240511235744823>,
<0.000200010858884301,-0.973352844760452,0.229312449710851>,
<-0.00310015561621683,-0.978249104446227,0.207410411226894>,
<-0.00799989180219506,-0.985686668677959,0.168397722436206>,
<-0.00640003875235197,-0.994206019935676,0.107300649707401>,
<0.020899483580141,-0.999375305741289,0.0284992957911014>,
<0.0646032360571432,-0.996549918435653,-0.0521026098850954>,
<0.0989044676157056,-0.989844712295504,-0.1021046121695>,
<0.16629753382586,-0.968585635981527,-0.184897257993996>,
<0.233610932079356,-0.930443541124284,-0.282313211155831>,
<0.230307117751463,-0.914328257751466,-0.33311029493275>,
<0.231206241496735,-0.896424199297895,-0.378110207222818>,
<-0.374607480986094,-0.868317340470436,-0.325106492441482>,
<-0.459224576060799,-0.82684424975407,-0.324717377715465>,
<-0.305898644872005,-0.925795898733253,-0.222099016103538>,
<-0.193205717041752,-0.973328801225349,-0.12370366044547>,
<-0.102899126390125,-0.993091568688373,-0.0563995211700979>,
<-0.0345001447284107,-0.999404192509381,-0.0010000041950264>,
<0.00890044921700826,-0.998850413252567,0.0471023773169763>,
<0.0274013339294043,-0.995848479083971,0.0868042257325655>,
<0.02619980441919,-0.99319258584502,0.113499152731987>,
<0.0165998253707556,-0.991789566428642,0.126798666085049>,
<0.00800034930287601,-0.991243278626338,0.131805754764882>,
<0.00310017645156425,-0.991056407580702,0.133407593109249>,
<0.000900007087583722,-0.991007804217187,0.133801053687447>,
<0.000200001652020469,-0.991008185761422,0.133801105201693>,
<0,-0.991008205581913,0.13380110787776>,
<0,-0.990994940983739,0.133899316445734>,
<0.000100002165070311,-0.991021455846781,0.133702894699006>,
<0.000200007000367521,-0.991034686821069,0.133604676245504>,
<0.000799991164146388,-0.991089053481856,0.133198528830374>,
<0.00200001527017488,-0.991207567898671,0.132301010122068>,
<0.00439990397314367,-0.991478361220897,0.130197158478024>,
<0.00860004828940672,-0.992005570126914,0.125900706934454>,
<0.0152004960002769,-0.992932399912822,0.117703840738986>,
<0.0248992484275291,-0.994369985394979,0.102996891085763>,
<0.0389006819349315,-0.996217463845213,0.077701362116817>,
<0.0582004571663866,-0.997607836240331,0.0373002929949522>,
<0.0897990979725913,-0.99588999633523,-0.0117998814707859>,
<0.145801871379029,-0.986312659404226,-0.0770009883140276>,
<0.189606567137181,-0.968133531885575,-0.163605666580395>,
<0.260113289527452,-0.931047568435438,-0.255913074933006>,
<0.274312065881583,-0.917340350102718,-0.288512690509794>,
<-0.387597075591097,-0.896693234475069,-0.213798386897256>,
<-0.54979809220393,-0.77789730070105,-0.304298944084496>,
<-0.258812654954153,-0.955446717709421,-0.141906938709406>,
<-0.157896506578438,-0.983978229722498,-0.0827981681107956>,
<-0.0798976550382364,-0.996170762817161,-0.0354989581208685>,
<-0.0280002048222474,-0.999607312154233,0.00110000804658829>,
<-0.000500002495018675,-0.999604988041335,0.0281001402200495>,
<0.00899984173917451,-0.998882434806824,0.0463991840775219>,
<0.00850037083676681,-0.998343553687565,0.0569024824249449>,
<0.00500037944318877,-0.998075736860478,0.0618046899178132>,
<0.00219995480239287,-0.997979496721858,0.0634986954327034>,
<0.000800039582937573,-0.997949374766755,0.0640031666350058>,
<0.000200008674564328,-0.997943281738714,0.0641027801978671>,
<0,-0.997943301699311,0.0641027814800339>,
<0,-0.99794969414231,0.0640031871180558>,
<9.99956392852541E-5,-0.997956480066836,0.0638972135032774>,
<0.00019999382728578,-0.997969198156041,0.0636980339905209>,
<0.000499994047606295,-0.997988119022164,0.0633992452364782>,
<0.00140003514132308,-0.998025050743164,0.0628015763393494>,
<0.00340000438600849,-0.998101287551492,0.0615000793351535>,
<0.0074002257103263,-0.998230446492934,0.0590017995823313>,
<0.0146002612740133,-0.998417866847592,0.0543009717245836>,
<0.0260998906416873,-0.998595815892297,0.046099806842214>,
<0.0434008322189368,-0.998519146788211,0.0328006289580905>,
<0.0681986616143986,-0.997580422676306,0.0134997350702988>,
<0.104301947335535,-0.994418565967942,-0.0159002968613136>,
<0.145807274506392,-0.987349260083409,-0.0623031083796175>,
<0.189210361443097,-0.977053504914934,-0.0978053559679432>,
<0.276505709901865,-0.946319541700306,-0.167403456917078>,
<0.341701607709846,-0.898704228413342,-0.274901293413628>,
<-0.437507695828055,-0.877615437391317,-0.195903445971922>,
<-0.598038532864049,-0.762549132623473,-0.246715896417326>,
<-0.309786702691174,-0.93905969172783,-0.148993604586782>,
<-0.205495883958666,-0.973380503383774,-0.101497967016081>,
<-0.119206750869458,-0.991156130761073,-0.0583033018094749>,
<-0.0571035833622875,-0.998062630395148,-0.0247015500709019>,
<-0.0203998052847878,-0.999790457045631,-0.00169998377373232>,
<-0.00340005470732036,-0.999916088779304,0.0125002011298543>,
<0.00199997571044249,-0.999787857650203,0.0204997510320356>,
<0.00219999430202214,-0.999697410787059,0.0244999365452465>,
<0.00130007261758414,-0.999655837336235,0.0262014635236188>,
<0.000500021676409519,-0.99964333547791,0.0267011575202683>,
<0.000200007619435396,-0.999638081938111,0.0269010248140608>,
<0,-0.999638101932397,0.0269010253521223>,
<0.000100004079749652,-0.999640781177519,0.0268010933729067>,
<0.00010000461381929,-0.999646119737626,0.0266012272759312>,
<0.000200010284793273,-0.999651403396778,0.026401357592712>,
<0.00030001856422301,-0.999661855991068,0.0260016088993275>,
<0.000599984790578336,-0.999674658568604,0.0254993535995793>,
<0.00109999101311013,-0.999691832551092,0.024799797386483>,
<0.00250003996345823,-0.999715980587676,0.023700378853584>,
<0.00550025967338892,-0.999747199179436,0.021801029250887>,
<0.0111995999574342,-0.999764289057381,0.018599335643596>,
<0.0210998216017625,-0.999691547643697,0.0130998892409047>,
<0.0371001317057013,-0.999303547533891,0.00400001420007562>,
<0.0607001763342684,-0.998102899493134,-0.0103000299216304>,
<0.0919063923118857,-0.995269223381813,-0.0315021910535843>,
<0.133705108969822,-0.989537810962149,-0.0542020711007059>,
<0.196795660703522,-0.976478468887139,-0.0880980574592493>,
<0.26100425440402,-0.954415557100372,-0.144802360297709>,
<0.371603729062132,-0.902409055720311,-0.218102188666445>,
<0.427419557029258,-0.867839708914343,-0.253311590536994>,
<-0.500902609709395,-0.838604369140145,-0.214101115469717>,
<-0.505599833152083,-0.839099723097137,-0.200699933769033>,
<-0.362999001754118,-0.917897475785412,-0.160299559176818>,
<-0.250104178025191,-0.960716048895646,-0.120302009661857>,
<-0.157901684819966,-0.984110500515061,-0.081200866417867>,
<-0.0861004645132591,-0.99520536914745,-0.0464002503300258>,
<-0.0390005569319295,-0.999014266025579,-0.0212003027424848>,
<-0.0139997842649867,-0.999884591897157,-0.00589990908310154>,
<-0.00349996848292572,-0.999990995121633,0.00239997838829192>,
<-0.000299993649201669,-0.99997883067223,0.00649986239936949>,
<0.000200012940255768,-0.999964694808714,0.00840054349074227>,
<0.000200011531997326,-0.999957654220629,0.00920053047187697>,
<0.000100005486951567,-0.999954864028714,0.00950052126039882>,
<0,-0.999953913968697,0.00960051762586207>,
<0,-0.999954869029037,0.00950052130790664>,
<0.000100005674983045,-0.999956744155466,0.00930052777342318>,
<0.000200011715029234,-0.999958569288655,0.00910053303383014>,
<0.000400024480247126,-0.999961194497753,0.00880053856543677>,
<0.00070004686620624,-0.999966945028027,0.00810054230895792>,
<0.00109997082366085,-0.999973476055317,0.00719980902759828>,
<0.00159997104078624,-0.9999819004914,0.00579989502285012>,
<0.00239997291645846,-0.999988715191023,0.0040999537322832>,
<0.00429995248578755,-0.99998895018315,0.00189997900534799>,
<0.0084005394579625,-0.999964214763893,-0.00100006422118601>,
<0.0161009069896368,-0.999856323493098,-0.00530029857422827>,
<0.0289002619820623,-0.999509060590702,-0.0121001096879915>,
<0.0490025459934174,-0.99855188111076,-0.0222011534908952>,
<0.0785021317543321,-0.996227052912938,-0.0370010047759272>,
<0.119405170355817,-0.991042913087225,-0.0598025895081898>,
<0.165506963852009,-0.981641303426781,-0.0948039889617551>,
<0.213904100580913,-0.969918593517658,-0.116202227618055>,
<0.299415552047671,-0.941048879348223,-0.157408175992997>,
<0.403397690554832,-0.888994910518706,-0.216698759403154>,
<-0.378518572469398,-0.911144706411807,-0.16290799327679>,
<-0.518912760221663,-0.828120363730119,-0.212005213272292>,
<-0.279391833496059,-0.949872235640322,-0.140295899210798>,
<-0.195096560477958,-0.974482820019323,-0.110998043121749>,
<-0.118696570312151,-0.990071392300423,-0.0752978243007998>,
<-0.0617983731792388,-0.997073752378948,-0.0449988154217758>,
<-0.0275008587277209,-0.999331204604053,-0.0241007525577481>,
<-0.0108008033936357,-0.999874373421946,-0.0116008629042754>,
<-0.00399992750197104,-0.999981875492759,-0.00449991843971741>,
<-0.000599999460000729,-0.999999100001215,0.00119999892000146>,
<-0.000199999512001786,-0.99999756000893,0.00219999463201965>,
<0,-0.999996355019929,0.00269999015855381>,
<0,-0.99999608002305,0.00279998902406454>,
<9.99996615017187E-5,-0.999996615017187,0.00259999119904469>,
<0.000199999420002523,-0.999997100012615,0.00239999304003028>,
<0.000399999086003133,-0.999997715007832,0.00209999520151645>,
<0.00119999884200168,-0.999999035001397,0.000699999324500978>,
<0.00179999676000875,-0.99999820000486,-0.000599998920002916>,
<0.00279997881824036,-0.999992435085843,-0.00269997957473178>,
<0.0038999113560223,-0.99997727077495,-0.00549987498926223>,
<0.00540022268277358,-0.999941233426908,-0.00940038763297623>,
<0.0078005582279209,-0.99987155336863,-0.0140010019475503>,
<0.0128004315738259,-0.999733706590136,-0.0192006473607388>,
<0.0224006472760547,-0.99942887891469,-0.0253007310751868>,
<0.0382000645581636,-0.998701687807279,-0.0337000569531444>,
<0.061903880875942,-0.997062507807983,-0.0451028275848947>,
<0.0967023141140655,-0.993423772915332,-0.0613014669616568>,
<0.142696014555969,-0.98637245100216,-0.081897712628829>,
<0.20770184336204,-0.971408621289771,-0.115001020638587>,
<0.27100895834918,-0.94803133769381,-0.166705510541728>,
<0.368930198172631,-0.899773649487439,-0.233019073391768>,
<0.433019579422935,-0.869639321630911,-0.237110721203644>,
<-0.429005815213238,-0.878311905598571,-0.211002860163154>,
<-0.427712065927572,-0.871524586055364,-0.239806765044264>,
<-0.311004694651299,-0.933514091501568,-0.178402693008977>,
<-0.231806266967142,-0.960525968170579,-0.153804158151624>,
<-0.155811500871335,-0.980772393482143,-0.117508673635313>,
<-0.0913976689321805,-0.992374689806301,-0.0826978908171917>,
<-0.0479028057495015,-0.997358416993275,-0.0546031982029809>,
<-0.0236008566086362,-0.999136264308832,-0.034201241356583>,
<-0.0117002979518811,-0.999725458332949,-0.0203005169592466>,
<-0.00600010209260567,-0.999917013732734,-0.0114001939759508>,
<-0.00309993474706035,-0.99997895066463,-0.00569988001878839>,
<-0.00149999362504064,-0.999995750027094,-0.00249998937506773>,
<-0.000599999700000225,-0.999999500000375,-0.0007999996000003>,
<-0.000199999996,-0.999999980000001,0>,
<-9.99999950000004E-5,-0.999999950000004,0.000299999985000001>,
<0,-0.99999992000001,0.000399999968000004>,
<9.99999950000004E-5,-0.999999950000004,0.000299999985000001>,
<0.000199999992000001,-0.999999960000002,0.000199999992000001>,
<0.000299999985000001,-0.999999950000004,-9.99999950000004E-5>,
<0.000599999817000084,-0.99999969500014,-0.00049999984750007>,
<0.000999998655002714,-0.999998655002714,-0.00129999825150353>,
<0.00169999223105326,-0.999995430031327,-0.00249998857507832>,
<0.00269996634512926,-0.999987535233059,-0.00419994764797885>,
<0.00410028075583536,-0.999968470185311,-0.00680046564382449>,
<0.00600016749701355,-0.999927913377308,-0.0104002903281568>,
<0.00850035851018041,-0.99984216923275,-0.0156006579716252>,
<0.0113997415707879,-0.999677337571633,-0.0226994854084986>,
<0.0147998202572745,-0.999387862508114,-0.0316996150105135>,
<0.0202006079464444,-0.998930063252637,-0.0416012520085191>,
<0.0308004108802217,-0.998213316254459,-0.0512006830216673>,
<0.0499026246975708,-0.996852430832436,-0.0616032401076224>,
<0.077698721478057,-0.994083642488243,-0.075898751096326>,
<0.115202183102055,-0.989118743977799,-0.0915017339742884>,
<0.169797442020804,-0.978485259230604,-0.117198234421898>,
<0.223505906221609,-0.964725493207992,-0.139103675863203>,
<0.315995307504525,-0.930886176442919,-0.183297278055631>,
<0.423618764608777,-0.866238370878476,-0.264911734525177>,
<-0.359403608430343,-0.900009036136084,-0.246602475901287>,
<-0.39701401484209,-0.866630592599888,-0.302210668224886>,
<-0.276410011751942,-0.936633925495183,-0.215207794967503>,
<-0.195401613046974,-0.965307968650172,-0.173201429783704>,
<-0.126701286658099,-0.982209974392935,-0.13860140750444>,
<-0.0769023482490562,-0.991430273785622,-0.105603224643698>,
<-0.0456025864240356,-0.996056492946042,-0.0761043163787086>,
<-0.0274991318661103,-0.998268485161377,-0.0519983584377358>,
<-0.0168998727444373,-0.999292475355991,-0.0335997469948577>,
<-0.0101004128123076,-0.999740860243954,-0.0204008337991164>,
<-0.00570009388131934,-0.999916468759862,-0.0116001910567201>,
<-0.00289993206988688,-0.999976575823064,-0.00619985477010299>,
<-0.00139999190107028,-0.999994215050199,-0.00309998206665562>,
<-0.000599999124001918,-0.999998540003197,-0.00159999766400512>,
<-0.000199999932000035,-0.999999660000173,-0.000799999728000139>,
<-9.99999915000011E-5,-0.999999915000011,-0.000399999966000004>,
<0,-0.999999995,-9.99999995E-5>,
<9.99999915000011E-5,-0.999999915000011,-0.000399999966000004>,
<0.000199999960000012,-0.99999980000006,-0.000599999880000036>,
<0.000299999865000091,-0.999999550000304,-0.000899999595000273>,
<0.000499999515000706,-0.999999030001411,-0.00129999873900183>,
<0.000899997835507808,-0.999997595008676,-0.00199999519001735>,
<0.00149999110507912,-0.999994070052747,-0.00309998161716352>,
<0.00229996958310339,-0.999986775262345,-0.00459993916620679>,
<0.00370025660319153,-0.999969345278706,-0.0069004785302761>,
<0.00560018654532079,-0.99993330833326,-0.0101003364478107>,
<0.00820049023996026,-0.999859773403935,-0.0146008728662707>,
<0.011600237749309,-0.9997204894814,-0.0206004222099798>,
<0.0160994227655449,-0.999464164854792,-0.0284989781874553>,
<0.0217996882666867,-0.998985714606421,-0.0393994365920851>,
<0.0278007408996176,-0.998126600428357,-0.0545014524830633>,
<0.0338994879521017,-0.996784943677138,-0.0725989034018461>,
<0.0435986484628462,-0.994969156434218,-0.0901972039300166>,
<0.0630030324089265,-0.992547772473961,-0.104305020321445>,
<0.0980040746041043,-0.988141082819545,-0.118204914471481>,
<0.141598280299329,-0.979788100545778,-0.141298283942762>,
<0.190103104409043,-0.969815837221934,-0.152702493652082>,
<0.269301978030293,-0.944106934490901,-0.190101396299884>,
<0.391928262966101,-0.886463925218554,-0.246117748190756>,
<0.479223863546443,-0.836441651649092,-0.265913241479547>,
<-0.320693852357775,-0.902082707240252,-0.288794463863191>,
<-0.487316437460658,-0.783026411926319,-0.386513037304626>,
<-0.228812218898743,-0.94265033887218,-0.243012977239486>,
<-0.162510383120077,-0.963461557525428,-0.212913603484704>,
<-0.112505393075279,-0.977246845450332,-0.179808619332757>,
<-0.0782043115225446,-0.986554390242842,-0.143507911809273>,
<-0.0548033255666961,-0.992660236450777,-0.10780654189945>,
<-0.03849951991398,-0.996287576371383,-0.07699903982796>,
<-0.0260000871004377,-0.998303344321805,-0.052100174535877>,
<-0.0165001515545881,-0.99930917869696,-0.0333003058647141>,
<-0.00970045462245907,-0.999746854234261,-0.0203009514263834>,
<-0.00530007393654713,-0.999913948896881,-0.0120001674035029>,
<-0.00269992401170802,-0.999971856188156,-0.00699980299331709>,
<-0.00129998743568215,-0.999990335140116,-0.00419995940758849>,
<-0.000699997277015888,-0.999996110022698,-0.00269998949706128>,
<-0.000199999827000224,-0.999999135001122,-0.00129999887550146>,
<-9.99999590000252E-5,-0.999999590000252,-0.000899999631000227>,
<0,-0.99999975500009,-0.000699999828500063>,
<0,-0.999999820000049,-0.000599999892000029>,
<9.99999750000094E-5,-0.999999750000094,-0.000699999825000066>,
<9.99999675000158E-5,-0.999999675000158,-0.000799999740000127>,
<0.000199999896000081,-0.999999480000406,-0.000999999480000406>,
<0.000299999692500473,-0.999998975001576,-0.00139999856500221>,
<0.000399999246002132,-0.99999811500533,-0.00189999641851013>,
<0.000499998497506773,-0.999996995013545,-0.00239999278803251>,
<0.000799995900031519,-0.999994875039398,-0.00309998411262213>,
<0.00129998850165255,-0.999991155117349,-0.0039999646204694>,
<0.00209996475238744,-0.999983215422593,-0.005399909363282>,
<0.00330021922434321,-0.999966424975992,-0.00750049823714365>,
<0.00490016616745215,-0.999933908333757,-0.0104003526819393>,
<0.00730050853463359,-0.999869648346118,-0.0144010031368115>,
<0.0106005062392635,-0.999747744093556,-0.0198009456167374>,
<0.0149003631262741,-0.999524358705436,-0.0270006580140538>,
<0.0201007788197634,-0.999138712379381,-0.0363014065252443>,
<0.0268999845325133,-0.998499425862995,-0.0476999725725237>,
<0.0361008308701838,-0.9974229559535,-0.0620014269792631>,
<0.0478986811279725,-0.995472590039595,-0.0820977394698651>,
<0.0578021892993804,-0.992137577922409,-0.111004204363862>,
<0.067402701217378,-0.987539576441555,-0.142205699007584>,
<0.0825994726040511,-0.981993729990051,-0.16989891519889>,
<0.112106173856996,-0.976453774790107,-0.184310150239468>,
<0.172109119443297,-0.964951129290164,-0.198110497162796>,
<0.229992428773865,-0.947768799964649,-0.220992725039236>,
<0.331427275930055,-0.903174329790081,-0.272822452847674>,
<0.403803335429326,-0.871007194549141,-0.279802311176636>,
<-0.38012043012154,-0.82594439157427,-0.416322375847401>,
<-0.544509392868041,-0.671411581949684,-0.502708671799384>,
<-0.267894977016271,-0.898483153598804,-0.347793478933404>,
<-0.202795940065919,-0.927581430005655,-0.31379371791265>,
<-0.154203512796033,-0.948821614402567,-0.275606278382533>,
<-0.120698950527188,-0.9646916120429,-0.234097964527048>,
<-0.0937977709224607,-0.977776763411323,-0.187495544221337>,
<-0.0729007005790989,-0.986609481362674,-0.145901402119212>,
<-0.0544039028039565,-0.992671211823662,-0.107907741039465>,
<-0.038201721217325,-0.996344891330391,-0.0764034424346501>,
<-0.025100922350338,-0.998336684555473,-0.0519019071706191>,
<-0.0153999438673069,-0.999296357571415,-0.0341998753416816>,
<-0.00890012397959056,-0.999713926111987,-0.0222003092524618>,
<-0.00499989725316716,-0.999879452688369,-0.0146996979243115>,
<-0.00280012901891689,-0.999946073576785,-0.010000460781846>,
<-0.00169995348140946,-0.999972636123214,-0.00719980298008714>,
<-0.00109998446282919,-0.999985875299266,-0.00519992655155618>,
<-0.000699994228571378,-0.999991755101969,-0.00399996702040788>,
<-0.000299998450512005,-0.999994835040016,-0.00319998347212805>,
<-0.00019999926700403,-0.999996335020148,-0.0026999901045544>,
<-9.99996870014695E-5,-0.999996870014695,-0.00249999217503674>,
<0,-0.999997120012442,-0.00239999308802986>,
<0,-0.999996875014648,-0.00249999218753662>,
<9.99996615017187E-5,-0.999996615017187,-0.00259999119904469>,
<0.00019999926700403,-0.999996335020148,-0.0026999901045544>,
<0.000399998168012586,-0.999995420031464,-0.00299998626009439>,
<0.000699995782538115,-0.99999397505445,-0.00339997951518513>,
<0.000999990255142445,-0.999990255142445,-0.00429995809711251>,
<0.0011999809864519,-0.999984155376586,-0.00549991285457122>,
<0.00149996363382254,-0.999975755881694,-0.00679983513999552>,
<0.00200012711211709,-0.99996354970294,-0.00830052751528593>,
<0.00290012988522543,-0.999944783529968,-0.0101004523588886>,
<0.00440005363698076,-0.999912189003876,-0.0125001523777862>,
<0.00660032075038049,-0.999848588822789,-0.0161007824365342>,
<0.00940033160254602,-0.999735266283538,-0.0210007408141986>,
<0.0132004207701182,-0.999531860585842,-0.0276008797920653>,
<0.0182997115073221,-0.999184247984495,-0.0359994324734205>,
<0.0250002510037801,-0.998610026094993,-0.0464004658630159>,
<0.0327988661627948,-0.997665511299401,-0.0598979293643722>,
<0.0417024225640922,-0.996257874300926,-0.0757043977962057>,
<0.054298965343073,-0.994081057965909,-0.094098206975749>,
<0.0699977653570109,-0.990768370224663,-0.116096293684985>,
<0.0929995815028248,-0.983995572029889,-0.151999316004617>,
<0.106204542996492,-0.974041665523383,-0.199908551271175>,
<0.124702784644272,-0.960621450916501,-0.248305544724721>,
<0.142600578959526,-0.945603839159381,-0.29240118715123>,
<0.174498469655132,-0.939491760693388,-0.29479741463801>,
<0.230200501837641,-0.92020200604256,-0.316600690190257>,
<0.339204762468298,-0.88381240881333,-0.322204523783271>,
<-0.568032310596766,-0.556831673486407,-0.606034472221198>,
<-0.460713920681423,-0.608818395725744,-0.645819513731416>,
<-0.336903662162712,-0.810408809191634,-0.479305210075951>,
<-0.269511575770774,-0.845636320859988,-0.460719788339873>,
<-0.214905245901079,-0.892121776958367,-0.3974097008892>,
<-0.17890586284119,-0.922730238365375,-0.34141118822796>,
<-0.139898999725728,-0.950193206142864,-0.278498008746356>,
<-0.11760252965762,-0.965120759970823,-0.233905031351337>,
<-0.0947012439090082,-0.978012846283104,-0.185802440531085>,
<-0.0725013101105107,-0.986917833766386,-0.144002602150531>,
<-0.0522017506150608,-0.992833295222842,-0.107503605193851>,
<-0.0355004694968137,-0.996313176328886,-0.0781010328929901>,
<-0.0228997823386033,-0.998190512244271,-0.0555994715295347>,
<-0.0141001712476197,-0.999112134290557,-0.0397004821652839>,
<-0.00860036462018727,-0.999542376497346,-0.0290012295331896>,
<-0.00560024904861291,-0.999744459624701,-0.0219009739579683>,
<-0.00380019624720144,-0.999851633671579,-0.0168008676192064>,
<-0.00250002437535649,-0.999909749167582,-0.0132001287018823>,
<-0.00150006244139871,-0.999941623436381,-0.0107004454153108>,
<-0.000800045887947893,-0.999957354198872,-0.00920052771140076>,
<-0.000300019402882197,-0.999964669806362,-0.00840054328070151>,
<-0.000100006799693475,-0.999967990135052,-0.00800054397547797>,
<0,-0.999969575303637,-0.00780054274164253>,
<0.000100006957726082,-0.999969570303093,-0.00780054270263439>,
<0.000100006879209788,-0.999968785218668,-0.00790054345757324>,
<0.000200013435353694,-0.999967170050794,-0.00810054413182462>,
<0.000500032298129238,-0.99996458979885,-0.0084005426085712>,
<0.000900054788002469,-0.999960869470743,-0.00880053570491303>,
<0.00160008422264965,-0.999952633892114,-0.00960050533589788>,
<0.00240008788082666,-0.999936613349409,-0.0110004027871222>,
<0.00310002090971155,-0.999906744393737,-0.0133000897094076>,
<0.00360021837786877,-0.999860648386998,-0.0163009887664614>,
<0.00420001251605595,-0.999802979417318,-0.0194000578122584>,
<0.00560014913395718,-0.999726623074463,-0.0227006045251479>,
<0.00810015094771938,-0.999618628066703,-0.026400491977752>,
<0.0118003275226356,-0.99942773950187,-0.0317008798701314>,
<0.0164000116440124,-0.999100709361755,-0.0391000277610296>,
<0.0225013479836276,-0.998559820517876,-0.0487029176356741>,
<0.0296995126349965,-0.997683628145992,-0.06119899573272>,
<0.0383006700760845,-0.996417432475473,-0.0754013191576181>,
<0.0509014899084148,-0.994429107365965,-0.0923027017396205>,
<0.0624983984990574,-0.991374596351449,-0.115197048113463>,
<0.0754026391385556,-0.987834574815188,-0.136004760249915>,
<0.0994038166828137,-0.981337679183552,-0.164606320180997>,
<0.117599807136474,-0.974598401659932,-0.190599687416769>,
<0.159595668632329,-0.953574120349556,-0.255393068726171>,
<0.186608526338357,-0.928542426072693,-0.320914662925931>,
<0.222296255451115,-0.885785079076013,-0.407393137520397>,
<0.216311073247267,-0.858843965347908,-0.464323769342144>,
<0.257800188194206,-0.811700592541649,-0.524100382593419>,
<0.338112364995286,-0.82983034745072,-0.443916234313539>,
<-0.410620420661292,-0.640731864387944,-0.648732262257623>,
<-0.304889739108493,-0.770874056670177,-0.559281177708691>,
<-0.255207057848779,-0.837423159257708,-0.483313366215967>,
<-0.232807304443767,-0.864527124964075,-0.445413975082706>,
<-0.241694708152297,-0.831681790526542,-0.499889055048958>,
<-0.184995636004419,-0.907678588114657,-0.376691113961431>,
<-0.17299501954508,-0.926673321459107,-0.333690393191868>,
<-0.141099518851461,-0.951896754037603,-0.271999072484744>,
<-0.115899633178241,-0.966596940725524,-0.228599276484435>,
<-0.0899010810669998,-0.978711769079785,-0.184502218652519>,
<-0.0669996365279578,-0.986894646111067,-0.146799203616481>,
<-0.0473997753255974,-0.992395296057445,-0.113599461539828>,
<-0.0319989795688121,-0.995668248645818,-0.0872972161361654>,
<-0.0209996793373448,-0.997484768523876,-0.0676989662446781>,
<-0.014300781273022,-0.9984545470619,-0.0537029338714183>,
<-0.0103000928042543,-0.99900900111165,-0.0433003901382727>,
<-0.00730041690221114,-0.999357069915013,-0.035102004557207>,
<-0.00470030752768033,-0.999565398705636,-0.0291019040543612>,
<-0.00269994952491544,-0.999681311132581,-0.0250995307686584>,
<-0.0014000578655874,-0.999741320162661,-0.0227009382491672>,
<-0.000599981205883084,-0.999768682736512,-0.0214993265441438>,
<-0.000199996728080293,-0.999783643673383,-0.0207996597203504>,
<0,-0.999787802663211,-0.0205997486845991>,
<0.000199997143061217,-0.999785718163023,-0.020699704306836>,
<0.000299995084620807,-0.999783618679611,-0.020799659200376>,
<0.000499988625388157,-0.999777255326159,-0.0210995199913802>,
<0.000899971606343723,-0.999768457802727,-0.0214993217071>,
<0.00160008361455397,-0.999752243418505,-0.0222011601519364>,
<0.00280008184758862,-0.999729222512267,-0.0231006752426062>,
<0.00469988913092309,-0.999676417911449,-0.0249994102708675>,
<0.00670049686026397,-0.999574121169229,-0.0284021060942532>,
<0.00799997280013872,-0.999396602057329,-0.0337998850805861>,
<0.00870057203791357,-0.999165692307982,-0.0399026234842243>,
<0.0100000515003978,-0.99890514437474,-0.0457002353568181>,
<0.0132999980715004,-0.998599855203032,-0.0511999925760016>,
<0.019200834390388,-0.998143375262829,-0.0578025118627307>,
<0.0266011746007973,-0.997344038698315,-0.0678029939072954>,
<0.0347014633915675,-0.996142008194247,-0.0806033991170127>,
<0.0460992764775335,-0.994284394828884,-0.0962984886070819>,
<0.0566006245913386,-0.991410940280089,-0.117901301048036>,
<0.0688988101278236,-0.988282932501132,-0.136197647886931>,
<0.0929021205151014,-0.982522426330324,-0.161303681798556>,
<0.104504072603066,-0.975037997971186,-0.195907634669287>,
<0.123404997386556,-0.970139286585882,-0.208808455869634>,
<0.163509023494449,-0.95075246872277,-0.263314531413385>,
<0.229697379167855,-0.907689643320254,-0.351195992876582>,
<0.252704227777096,-0.883014772960728,-0.395506616881051>,
<0.316697930385787,-0.808694715197304,-0.495696760632254>,
<0.361422023922062,-0.654439879509124,-0.664140470632655>,
<0.320925310772741,-0.603947632208345,-0.729557538824289>,
<-0.237011407633581,-0.854341120427713,-0.462522261732199>,
<-0.231598332498009,-0.873993707267961,-0.427196924193219>,
<-0.245099783086788,-0.847399250051995,-0.470999583165553>,
<-0.187904311513892,-0.912920947211453,-0.362308313259623>,
<-0.167610814598648,-0.932260151365512,-0.32062068711412>,
<-0.130708938836434,-0.954365266500451,-0.268518363256178>,
<-0.105506248792633,-0.966757257894198,-0.232913794728001>,
<-0.081103448186401,-0.977641565314743,-0.194008248436027>,
<-0.0598979593112888,-0.985266432544455,-0.160194542264916>,
<-0.0421025681244665,-0.990460414975573,-0.131208003276247>,
<-0.0300006838733834,-0.993522647606881,-0.109602498417427>,
<-0.0228011714402749,-0.995451142616212,-0.0925047525537468>,
<-0.0173003255086867,-0.996818755321324,-0.0778014638483136>,
<-0.0120006474523956,-0.997753830271254,-0.0659035555927389>,
<-0.00750021589682193,-0.998328737306311,-0.0573016494517195>,
<-0.00420018227086455,-0.998643337067938,-0.0519022523471119>,
<-0.0022000242334004,-0.99881100196378,-0.0487005364393633>,
<-0.000899995041040986,-0.99889449610649,-0.0469997410321404>,
<-0.0002000064313102,-0.998932121178793,-0.0462014856326562>,
<0.000200008275513603,-0.998941332052688,-0.0460019033681286>,
<0.000600019197921361,-0.998931961339413,-0.0462014782399448>,
<0.00100000845010711,-0.998908440811987,-0.0467003946200018>,
<0.00149996233641859,-0.998874918565688,-0.0473988098308275>,
<0.00250007427831023,-0.998829675670503,-0.0483014350569536>,
<0.00420027390879268,-0.998765131597916,-0.0495032282107709>,
<0.00719973012317441,-0.998662565835316,-0.0511980808759069>,
<0.0117003364480119,-0.99842871023035,-0.0548015758419703>,
<0.0155006704184937,-0.997943161975153,-0.0622026903245361>,
<0.0169001796498645,-0.997210600405024,-0.0727007728133225>,
<0.0175002183165853,-0.996412430322603,-0.0828010329493291>,
<0.0204004798249283,-0.995623417338167,-0.0912021450996794>,
<0.0274990946072148,-0.994767247827539,-0.0983967603399978>,
<0.0402024530275095,-0.993260605644837,-0.108706632937569>,
<0.0511030330550204,-0.990558791408957,-0.127207549992145>,
<0.0627011446198426,-0.987618029131684,-0.143802625140883>,
<0.0847998859442301,-0.982098679078165,-0.168199773771456>,
<0.0933031658301258,-0.975033083433791,-0.201506837242983>,
<0.110904284315256,-0.971237519630089,-0.210708139812664>,
<0.145508473205099,-0.955255626154714,-0.257514995534798>,
<0.161010321092384,-0.944660554682395,-0.285818321541635>,
<0.226817020987906,-0.90526793385473,-0.359226957402363>,
<0.253002168237873,-0.886907600830709,-0.38650331234758>,
<-0.233011497070905,-0.868442850027357,-0.437621592782095>,
<-0.214902576697342,-0.887510641316385,-0.407604887211897>,
<-0.216707185045832,-0.856628401985509,-0.468215523943049>,
<-0.167303127761211,-0.91961719240412,-0.355406644389326>,
<-0.14820703407276,-0.933044283332555,-0.327815558495618>,
<-0.116002190142025,-0.952017974269033,-0.283205346967427>,
<-0.0943063031724158,-0.963064368558181,-0.252216857477023>,
<-0.0710993192272776,-0.973690676956402,-0.216497927042273>,
<-0.052600486556751,-0.980509069750843,-0.189301751049296>,
<-0.0419990497822479,-0.98497771513129,-0.167496210441108>,
<-0.0344004202036992,-0.988612075970262,-0.146501789530289>,
<-0.0255003353316144,-0.99161303979721,-0.126701666137865>,
<-0.0171008459142652,-0.993549147124124,-0.112105545437961>,
<-0.010400204574036,-0.994719566326306,-0.102102008366257>,
<-0.00579996145938415,-0.995393385632929,-0.0956993640798385>,
<-0.00300016277824742,-0.995754026100319,-0.0920049918662542>,
<-0.00110004509177249,-0.995940824451108,-0.0900036893268398>,
<0,-0.996022505382767,-0.0891020132827355>,
<0.000900019971664759,-0.996022101975667,-0.0891019771948112>,
<0.00169996000891118,-0.995976569926785,-0.0895978922343775>,
<0.00259995849199401,-0.995884100837244,-0.0905985536056374>,
<0.00390019950030679,-0.995750933962942,-0.0920047061610833>,
<0.00599995104059926,-0.995591876003438,-0.0935992362333485>,
<0.00959993049675481,-0.995392793382264,-0.0953993093115009>,
<0.0158999794890397,-0.995098716323484,-0.0975998740962436>,
<0.0254013361454228,-0.994252299046431,-0.104005470831652>,
<0.0301999654210594,-0.992398863703952,-0.119299863401735>,
<0.0296997353765367,-0.990291176544925,-0.135798790038171>,
<0.0313019174576826,-0.988460550005543,-0.148209078825194>,
<0.0371990460426962,-0.986674697051837,-0.158395937988255>,
<0.0511990157083844,-0.984981063921067,-0.164896829888918>,
<0.076002498623214,-0.980132222376475,-0.183206022997011>,
<0.0845013127380902,-0.973215119014312,-0.213803321460399>,
<0.101503161872739,-0.969930213796747,-0.22120689070197>,
<0.131797951216772,-0.953685175079179,-0.270395796730009>,
<0.140693099172724,-0.945553621732253,-0.293485604884112>,
<0.194598717598677,-0.915893964278663,-0.351097686273871>,
<0.213815398470401,-0.902765014963663,-0.373226878901561>,
<0.241495584293611,-0.882583862101621,-0.403392624033304>,
<-0.201511717239458,-0.870550619637461,-0.44892610356721>,
<-0.192797329775474,-0.880487805328344,-0.433094001689615>,
<-0.195904301126147,-0.836218359375622,-0.512211245721351>,
<-0.147108655392368,-0.913453744632145,-0.379422323969165>,
<-0.131507709865493,-0.924754215305105,-0.35712093682865>,
<-0.102800745822116,-0.943906848069024,-0.313802276643776>,
<-0.0807042637188814,-0.954850446081635,-0.28591510529403>,
<-0.0659038574656695,-0.962756351778453,-0.262215347913483>,
<-0.0582995747061538,-0.969292929033874,-0.23889825724357>,
<-0.0455021381957119,-0.976445884270178,-0.210909910889575>,
<-0.0322012492716987,-0.981138063989553,-0.190607394757322>,
<-0.0210999948305019,-0.984199758871089,-0.175799956929016>,
<-0.01279991334488,-0.986093324170793,-0.165698878222392>,
<-0.0072001428522513,-0.9872195866309,-0.159203158622001>,
<-0.00350015707307306,-0.98784433050902,-0.155406974044444>,
<-0.000899981577565659,-0.988179772167093,-0.153296862045351>,
<0.000999987675227854,-0.988287819427688,-0.152598119239771>,
<0.00250005688944179,-0.988222487258549,-0.153003481633837>,
<0.00400024802306638,-0.988061261697397,-0.154009548888056>,
<0.00590001472055509,-0.987802464570224,-0.155600388223453>,
<0.00860042138796911,-0.987448381218686,-0.157707727079387>,
<0.0128000199680467,-0.987001539723603,-0.160200249912585>,
<0.0189998618715063,-0.986492828223208,-0.162698817183899>,
<0.0307993623058051,-0.986079583433585,-0.16339661690807>,
<0.0493032519032224,-0.982864826987566,-0.177611714766984>,
<0.0471993576211141,-0.977686693774646,-0.204697214089874>,
<0.0469983210149721,-0.974165198569911,-0.220892108770369>,
<0.0525010999095648,-0.970720336804086,-0.234404910834323>,
<0.0640983507706517,-0.967175114904436,-0.24589367323718>,
<0.087402333236429,-0.965725780393816,-0.244406524519259>,
<0.117502381209883,-0.950119254361786,-0.28890585473647>,
<0.128398060561943,-0.942585762349589,-0.30829534323401>,
<0.179398126196358,-0.909790497287884,-0.374296090497752>,
<0.183208001784221,-0.900439327546465,-0.394517230916349>,
<0.197902788469934,-0.889012526274743,-0.412905817883961>,
<-0.182699725037121,-0.850398720150889,-0.493399257434676>,
<-0.170706188211486,-0.859931173070046,-0.481017437198153>,
<-0.170198245265137,-0.788291872752688,-0.591293903791278>,
<-0.12880068908553,-0.894504785613405,-0.42810229035338>,
<-0.113999187758681,-0.908693525581695,-0.401597138630581>,
<-0.0976027519483873,-0.923726044823006,-0.370410443869699>,
<-0.0884003067495966,-0.93350323926186,-0.347501205831276>,
<-0.0682984462280223,-0.948478422361334,-0.309392961390192>,
<-0.0516014567296855,-0.956326997492214,-0.287708122114933>,
<-0.0363030733667693,-0.962281465385824,-0.269622825886529>,
<-0.0237012279924343,-0.966250062712657,-0.256513290297864>,
<-0.0143004328091486,-0.968729319036518,-0.247707496980846>,
<-0.00790014670708654,-0.970218017115868,-0.242104495922234>,
<-0.00330012359194282,-0.971036365992872,-0.238908947307618>,
<0.000100003537187667,-0.971434360240993,-0.237308393746333>,
<0.00290001499311627,-0.971505022693951,-0.237001225299502>,
<0.00520012475248924,-0.971323302325538,-0.23770570262821>,
<0.00790048182557665,-0.970959215753464,-0.239114582847516>,
<0.0116003484216973,-0.970429147277164,-0.241107241764761>,
<0.0171004150321093,-0.969723535475812,-0.243605912387241>,
<0.0247993878346669,-0.96877608605747,-0.24669391043598>,
<0.0352009613513819,-0.967526423507444,-0.250306835973037>,
<0.0554992757391774,-0.96828736393235,-0.243596821082227>,
<0.0720966958841397,-0.954856239941262,-0.288186792701929>,
<0.0680990895212596,-0.948687316135374,-0.308795871426798>,
<0.0713017330096815,-0.943122922881214,-0.324707892121228>,
<0.0832960976692342,-0.938356039049332,-0.335484282929509>,
<0.104403853617357,-0.934934509069606,-0.339112516874001>,
<0.158604658287222,-0.902726513467057,-0.399911745580454>,
<0.165304855074891,-0.894626275559575,-0.415112192024122>,
<0.183398982138474,-0.882295103275765,-0.433497594095029>,
<-0.167806467385882,-0.813231342539924,-0.55722147572952>,
<-0.141607911855059,-0.851347566117316,-0.505128222302192>,
<-0.125697565890205,-0.869983152939363,-0.476790767036194>,
<-0.11930148054056,-0.872510827926562,-0.473805879967456>,
<-0.113299222203509,-0.797194527278355,-0.59299592909692>,
<-0.0850987894783294,-0.901187180703531,-0.424993954503995>,
<-0.0740025690437773,-0.911931658257034,-0.403614011703629>,
<-0.0561006504908137,-0.923610709328262,-0.379204396900473>,
<-0.0380018733485212,-0.93104589703877,-0.362917890478378>,
<-0.0239001058777036,-0.93520414296353,-0.3533015651294>,
<-0.0140000172200318,-0.937501153127128,-0.347700427671789>,
<-0.00709997440463841,-0.938796615644301,-0.344398758444714>,
<-0.00189996331206266,-0.939481858780459,-0.342593384585615>,
<0.00209994152794222,-0.939773832361952,-0.3417904829765>,
<0.00559995998842882,-0.939793285200966,-0.341697558579666>,
<0.00900017293998458,-0.93961805493439,-0.342106573640969>,
<0.0136000053720032,-0.93920037098422,-0.34310013552458>,
<0.0206011654408944,-0.938553095450457,-0.344519490018841>,
<0.030700302399468,-0.93750923451144,-0.346603414060443>,
<0.0441023425581391,-0.936449740849013,-0.348018485492798>,
<0.0614010668528049,-0.936516272111593,-0.345205998006324>,
<0.101603864068427,-0.90833454461961,-0.40571542965119>,
<0.0981033914928669,-0.90103114918525,-0.422514606582429>,
<0.0946038532934186,-0.893336386332038,-0.439317893782228>,
<0.102407045335034,-0.886460986181389,-0.451331050387704>,
<0.118902562377829,-0.881218990473869,-0.457509859443708>,
<0.152407582465846,-0.870743320557823,-0.467523259860781>,
<-0.118102118180485,-0.819614699921466,-0.560610054631496>,
<-0.0878029326669274,-0.856028591832459,-0.509417014812447>,
<-0.0572989669089399,-0.872584267447486,-0.485091253883538>,
<-0.0353006124709396,-0.878515242371684,-0.476408265755117>,
<-0.0208007437438891,-0.880431480390382,-0.473716938051936>,
<-0.0113002869179273,-0.88082236436375,-0.47331201754469>,
<-0.00459992628677188,-0.880785885519276,-0.473492412344888>,
<0.000299998353013563,-0.880795164447821,-0.473497400506407>,
<0.00420002255418167,-0.881104731545113,-0.472902539493456>,
<0.00810020615286992,-0.881822442666752,-0.471512000133107>,
<0.0132002441407731,-0.882616324139874,-0.469908691041612>,
<0.0215008096282301,-0.883033251243125,-0.468817653661129>,
<0.0342026833057621,-0.882569240272956,-0.468936789534265>,
<0.0504020297306067,-0.880735467931455,-0.470918964288546>,
<0.06619828482466,-0.87927721822241,-0.471687778727978>,
<0.0915054639543839,-0.872852119556135,-0.479328621566516>,
<-0.13420647964526,-0.486623494749503,0.863241678314368>,
<-0.16210068487684,0.0917003874349554,0.982504151088808>,
<-0.223695282316243,-0.131997216208065,0.965679634031275>,
<-0.0829016174263341,-0.487609513354409,0.869116956637238>,
<-0.10860217152213,0.0438008758072677,0.993119857630082>,
<-0.0446007062577754,-0.489407749833078,0.870913791029072>,
<-0.0642036988816419,0.048502794326474,0.996757424849416>,
<-0.0209011869075988,-0.490927878131112,0.870949458269272>,
<-0.0327986925061843,0.0489980467317998,0.998260205150117>,
<-0.007900019473572,-0.492101213030985,0.870502145790434>,
<-0.014000282178531,0.0465009372358351,0.998820131422625>,
<-0.00109998885716932,-0.493594999907976,0.869691190072867>,
<-0.00380012563423024,0.0438014480998117,0.999033028577896>,
<0.00350004700594694,-0.496006661414195,0.868311661503921>,
<0.00240003531677953,0.0420006180436418,0.999114702081012>,
<0.0100004516305937,-0.500222590562296,0.865839102176801>,
<0.00880032293377519,0.0406014898990083,0.99913666399259>,
<0.023401250947305,-0.508327173355347,0.860846017753852>,
<0.0195997161001684,0.0379994495819592,0.999085528350932>,
<0.0510019100572981,-0.523119591195542,0.850731860504775>,
<0.0406005235471267,0.0304003920155826,0.998712878485603>,
<0.109596639270584,-0.539883444727997,0.834574408168154>,
<0.0813041185644415,0.00880044579787312,0.996650486609131>,
<0.235715527093171,-0.376424795917988,0.895959018764413>,
<0.16690208128193,-0.0412005137736102,0.985112284426781>,
<0.256618274438007,0.244917441192003,0.93496658134097>,
<-0.184299194614279,-0.493497843419136,0.849996285524348>,
<-0.219003783323036,0.0997017223621308,0.97061676754949>,
<-0.290011412173608,-0.0661026011885362,0.954737569662564>,
<-0.15711165418919,-0.478235474432023,0.864064094331384>,
<-0.16729855621969,0.0508995607386862,0.984591503011993>,
<-0.161305406241287,-0.450215089211577,0.878229434352747>,
<-0.159305694483826,0.102103649760192,0.98193509989748>,
<-0.17490728066709,-0.41951746277784,0.890737077702555>,
<-0.17910500605488,0.150004192675779,0.972327176924398>,
<-0.16120263649068,-0.620310145255389,0.767612554405992>,
<-0.193900079499049,0.0154000063140039,0.980900402169247>,
<-0.118799643601604,-0.756597730210214,0.64299807100868>,
<-0.0797001267233022,-0.757201203950871,0.648301030799458>,
<-0.0475043128748254,-0.765769523542186,0.641358228350011>,
<-0.0250016234081135,-0.768349890578145,0.639541526779544>,
<-0.0111008033942135,-0.768755636858732,0.639446278401812>,
<-0.00330012773391596,-0.768929762002419,0.639324745543174>,
<0.00130005477246137,-0.769432416870598,0.638726910131598>,
<0.00610034952953973,-0.770644155321855,0.637236511511921>,
<0.0148996366767894,-0.772381165714908,0.63498451609136>,
<0.0335006899538145,-0.773415928665078,0.633013037037748>,
<0.0708990318803295,-0.766689530925932,0.638091286922965>,
<0.135705673972846,-0.716529958743876,0.684228608196176>,
<0.257315137008165,0.0959056418153245,0.961556565228723>,
<0.178611624422788,-0.524834157318474,0.832254164863631>,
<0.117702185749884,-0.509109454250349,0.852615833223036>,
<0.178597960422938,0.0161998149991691,0.983788765196452>,
<0.106705360478429,-0.475823903614212,0.873043858459872>,
<0.111798745625111,0.0167998115071723,0.993588851995621>,
<0.118199474604503,-0.510197732176121,0.851896213329748>,
<0.106901611019417,0.022500339082665,0.994014979918622>,
<0.160899532587537,-0.555798385408036,0.815597630692324>,
<0.135099048230558,-0.00879993800465513,0.990793019887762>,
<0.272592422036,-0.417188402323621,0.866975898405032>,
<0.205896694355108,-0.0668989259463658,0.976284325880971>,
<0.291810835137467,0.233508670337897,0.927534439993147>,
<-0.27029455902529,-0.444391054498109,0.854082807486126>,
<-0.310004805111719,0.15500240255586,0.938014539338041>,
<-0.391118670495365,-0.0824039336456611,0.916643757034138>,
<-0.268125127183058,-0.502947133384408,0.82167700296009>,
<-0.285103850353499,0.108701468023239,0.952312861072034>,
<-0.264712269698057,-0.540025030740276,0.798937031589641>,
<-0.320790336336675,0.0724978160361874,0.944371551235522>,
<-0.162005844466261,-0.761227461776034,0.627922652718303>,
<-0.134705661797951,-0.763232079318455,0.631926560431514>,
<-0.12260595818131,-0.766337241063116,0.630630646240899>,
<-0.130910540686542,-0.76046123100112,0.636051213725293>,
<0.109204314747715,-0.743529377426065,0.659726066291829>,
<0.110204237985459,-0.756429089039939,0.644724793368653>,
<0.129902038178969,-0.759411915266426,0.637510002610412>,
<0.180309071577592,-0.724536452345899,0.665233468737739>,
<0.306299836129632,0.0896999520105385,0.947699492980907>,
<0.244708529464444,-0.546619052739131,0.800827913343388>,
<0.242122918018837,-0.567353702569543,0.787074500127322>,
<0.272118229810843,-0.0240016079215738,0.961964444156743>,
<0.326220232806277,-0.43462695639978,0.839452064431604>,
<0.298494025701863,-0.0886982247227981,0.950280980316517>,
<0.359798307152947,0.205599032658827,0.91009571800972>,
<-0.340226012974271,-0.515639424719383,0.786360123461697>,
<-0.387026641895874,0.103307111389777,0.916263073139534>,
<-0.431105289694357,-0.0837010270179023,0.898411023570889>,
<-0.338504728944095,-0.585508179606404,0.736610290517638>,
<-0.401821447792179,0.0176009394752174,0.915548868725087>,
<-0.258006144489497,-0.703116744924673,0.662615780382717>,
<-0.194000440381499,-0.781101773103037,0.593501347249587>,
<-0.195211006306812,-0.794644803337054,0.574832409964936>,
<0.193406536284342,-0.780626381714363,0.594320085386684>,
<0.200805371615537,-0.766920515398184,0.609516304779232>,
<0.230798724840568,-0.732895950761058,0.639996464029304>,
<0.353218811168697,0.0610032488145257,0.933549717514095>,
<0.281209323649691,-0.580019230856404,0.764525348258139>,
<0.274409608620672,-0.620621731450397,0.73452571986838>,
<0.307914674023444,-0.0642030596697146,0.949245237359705>,
<0.407292330757617,-0.476591025875473,0.779085329961354>,
<0.341912892068648,-0.136705154565031,0.92973505632121>,
<0.434902561583632,0.188601110863815,0.88050518619082>,
<-0.397119884290422,-0.467723419497936,0.789639538241544>,
<-0.455493900977499,0.107798556586991,0.883688167494655>,
<-0.510702811426715,-0.103500569772205,0.853504698556298>,
<-0.381527083661335,-0.545338712242532,0.746352981746931>,
<-0.452110041475533,0.0311006907540126,0.891419798653594>,
<-0.257888351446242,-0.779264801403863,0.571174200644022>,
<-0.243001184633663,-0.801903909291087,0.545802660794457>,
<-0.221699267285132,-0.83859722844074,0.497598355440153>,
<0.232596939044423,-0.786589648548337,0.57199247262859>,
<0.240397663346068,-0.778192436006283,0.580194360538223>,
<0.315812433780282,-0.718128273266689,0.620124414778824>,
<0.515098328508636,0.047799844889755,0.855797222942517>,
<0.462211435252364,-0.449811128464979,0.764218907009642>,
<0.514201054113241,0.184900379046166,0.837501716880279>,
<-0.434915424549052,-0.548519453587388,0.714125326903836>,
<-0.534109298923842,0.00110001915150014,0.845414718798382>,
<-0.513692412819094,-0.138097960308189,0.846787493041091>,
<-0.346829119261113,-0.70045880948813,0.623752369328593>,
<-0.274602737802944,-0.789907875420777,0.548305466632754>,
<0.255301279062612,-0.81300407316061,0.523302621752702>,
<0.305391333116947,-0.743778891854569,0.594583125970324>,
<0.48630309046596,0.0526003342761865,0.872205542883838>,
<0.386510764474688,-0.529814755546416,0.754921024843317>,
<0.436535197069203,-0.375530278349337,0.817565918909675>,
<0.452502176540704,-0.0738003549805612,0.888704274677842>,
<0.482427303745905,0.1456082409316,0.86374888525153>,
<-0.405509624885171,-0.423210045009629,0.810219230781667>,
<-0.447909829489063,0.0819017973546646,0.890319538276654>,
<-0.470381173370296,-0.100995957717687,0.87666491218907>,
<-0.370900191013648,-0.622000320330247,0.689600355144274>,
<-0.451983681423768,-0.0749972922716429,0.888867908003512>,
<-0.294627105467409,-0.798973504948787,0.52424823043454>,
<-0.280292492466133,-0.83117773720246,0.480187138359746>,
<0.290292491681803,-0.76418023473384,0.57598510233799>,
<0.323612878430751,-0.693927615398943,0.643225597671999>,
<0.469626983193501,0.0142008159313197,0.88275071989971>,
<0.366306954403545,-0.534710151568592,0.761514457489215>,
<0.454999879425048,-0.372799901208039,0.808699785694585>,
<0.439334491308163,-0.101507969195945,0.892570073964343>,
<0.492996477552752,0.14599895684118,0.857693871799179>,
<-0.445408253491407,-0.482308937267412,0.754313977567508>,
<-0.493993158242137,0.128698217542031,0.859888090632416>,
<-0.609908505233409,-0.081101130963157,0.788310993073448>,
<-0.400031745778829,-0.435234539407366,0.806564007426565>,
<-0.438519282116761,0.086603808053162,0.894539333759277>,
<-0.361014244098007,-0.602823784881658,0.711528073893994>,
<-0.419586571346673,-0.0283990911016337,0.907270963257474>,
<-0.314110992506528,-0.739625883660706,0.595220830117431>,
<0.377798564368183,-0.652397520894131,0.656997503414231>,
<0.50681968019028,-0.0143005553013437,0.861933469526445>,
<0.441515334093834,-0.572319877014499,0.691023999680271>,
<0.571929503744446,-0.507926202048966,0.644133228469658>,
<0.515823470501874,-0.194008827602488,0.834437967791322>,
<0.622902846672514,0.093400426840926,0.776703549543332>,
<-0.608626061925969,-0.516622122232921,0.602225787860366>,
<-0.743324403740769,0.0952031255699195,0.662121737813484>,
<-0.808008803303868,-0.186102027592636,0.559006090404533>,
<-0.430417860559694,-0.731930372080947,0.528221919023304>,
<-0.34330869611941,-0.74231880317343,0.575414575435796>,
<0.56211815952047,-0.634320492054499,0.530717145094313>,
<0.746943320234072,-0.0182010556008302,0.664638546830318>,
<0.750435901712327,-0.360417242773351,0.554026505262033>,
<0.783035029855608,0.26281175714694,0.563725218811758>,
<-0.632826234355329,-0.624225877820159,0.458118991716461>,
<-0.816929193486353,-0.108603881029034,0.566420241388995>,
<0.680002104609771,-0.521001612502486,0.515901596717913>,
<0.800549783736251,0.0767047700344415,0.594336959993071>,
<-0.729908426841432,-0.519105993113286,0.444705134150411>,
<-0.844294520546342,0.0139999091408845,0.535696523340845>,
<-0.877298727917767,-0.195999715800618,0.438099364756382>,
<0.563801409505286,-0.715001787506703,0.413401033503876>,
<0.774378062180243,-0.0658981331323322,0.629282172688568>,
<0.690904981442874,-0.489403528612162,0.532103836482492>,
<0.767104901815984,0.0441002818017011,0.640004089639199>,
<-0.71830145815344,-0.598701215364701,0.354400719434191>,
<-0.891113308876653,-0.0746011141759604,0.447606685055762>,
<0.562326719588887,-0.734834916510607,0.379218018972267>,
<0.778947544514363,-0.102606262764378,0.618637759708031>,
<0.690909586437018,-0.538807476005595,0.482006687889192>,
<0.800347818208891,0.0219013085327686,0.599135796437519>,
<-0.786651653243384,-0.471630968306102,0.398426161520676>,
<-0.880072287706148,0.0218017907636296,0.474338961430711>,
<-0.886919290704361,-0.146703190829101,0.438009526810813>,
<-0.596768023042205,-0.748259905567161,0.289784472315065>,
<0.508221871798889,-0.801034473260351,0.31631361284925>,
<0.616624554478649,-0.697627780091316,0.364814527203716>,
<0.835702248042071,-0.118700319304288,0.53620144238382>,
<0.788410123250974,-0.447005739590545,0.422605426288511>,
<0.873009214660891,0.144501525221648,0.465804916596842>,
<-0.762423631686702,-0.538016676085317,0.359511143220579>,
<-0.896269118458208,-0.107708306246317,0.430233178710914>,
<-0.571339463779692,-0.773653438088517,0.273918920233253>,
<0.56960700336116,-0.761009356667561,0.310503817667907>,
<0.729871645037375,-0.563978089876804,0.38628499311952>,
<0.884594816289565,-0.0183998921769478,0.465997269264003>,
<-0.774412805021597,-0.517408555421196,0.364106020542825>,
<-0.90052653440526,-0.0701020655877943,0.429112643990335>,
<-0.897235091550659,-0.196307677743418,0.39551546891249>,
<-0.597838343591789,-0.758548651077905,0.259216625391421>,
<0.629632483577763,-0.702136224142229,0.332517155002551>,
<0.872949187707761,-0.159708999057085,0.460925971605576>,
<0.815216039533368,-0.416908202749584,0.402007909583432>,
<0.898201235027547,0.0640000880001815,0.434900597988733>,
<-0.756311503585455,-0.558308491936744,0.341005186728336>,
<-0.881953655282728,-0.229613968990718,0.411625041971166>,
<-0.559248419027907,-0.786168065446777,0.263022772182295>,
<0.566440306494064,-0.73875256780926,0.365225988579859>,
<0.76229194261675,-0.453595205524016,0.461695119908374>,
<0.876685714522672,0.0188996920320275,0.480692167184953>,
<-0.622619771604776,-0.695722093005851,0.358211375182831>,
<-0.785914417732241,-0.254104661592776,0.563710341361069>,
<0.478838765961511,-0.795364391330806,0.371630086531532>,
<0.640704443300722,-0.540803750487014,0.545003779614317>,
<0.793132923631004,-0.059602474150054,0.606125160777647>,
<-0.486100556585456,-0.537700615667557,0.688900788791855>,
<-0.5867527309036,-0.0933083855348661,0.80437228816391>,
<-0.526390772450638,-0.205296401185631,0.82508553637732>,
<-0.547329898712348,-0.660536082769059,0.513928074087842>,
<-0.675754883661655,-0.179814604236149,0.714858059555056>,
<-0.40629427535399,-0.8579879110355,0.314295571606594>,
<0.436831466103796,-0.778356067006832,0.450932481836542>,
<0.673022008179507,-0.121203963434407,0.729623859090295>,
<0.52221153578024,-0.551712187456833,0.650314365603006>,
<0.51773827780587,-0.38372837008714,0.764656533147321>,
<0.578414009356962,-0.18700452930455,0.794019231378679>,
<0.580591218624227,-0.00349994706370099,0.814187685504384>,
<-0.367194739973025,-0.407994155525583,0.835888025989791>,
<-0.4076226216451,0.0810044954692176,0.909550476904363>,
<-0.441588340013821,-0.104797232865599,0.891076471436403>,
<-0.37210978289479,-0.606515945513814,0.70261847208245>,
<-0.455700813426678,-0.0825001472628943,0.886301582049736>,
<-0.31360075264271,-0.793201903686853,0.52200125280451>,
<-0.333017657064279,-0.832044116148588,0.443623521542685>,
<-0.317109002852388,-0.888525225589237,0.331609414524919>,
<0.380618917230291,-0.779038719186539,0.498224762386051>,
<0.400805913934891,-0.689910179699803,0.602808894510858>,
<0.522804514436473,-0.0708006113659187,0.849507335527513>,
<0.409713721542306,-0.530317760639211,0.742224857526725>,
<0.464323379270734,-0.378019033737535,0.800940328360825>,
<0.468197097186996,-0.154599041488914,0.869994606050164>,
<0.518213699160208,0.0617016311041776,0.853022549949166>,
<-0.428416477214577,-0.489618831102373,0.759429208209032>,
<-0.503416920127033,0.136904601440983,0.853128674136615>,
<-0.615797413656294,-0.0929996094024608,0.782396713940702>,
<-0.397494763040995,-0.53109300289578,0.748290141342331>,
<-0.459394841024903,0.0408995407007369,0.887290035788847>,
<-0.386926996838387,-0.538337561122005,0.748652235288748>,
<-0.472080281618447,-0.0262989015178249,0.881163194582028>,
<-0.293622056249164,-0.735955283357492,0.610045825313317>,
<0.385218286746118,-0.649930852949902,0.65513109981148>,
<0.513434550173361,-0.05190349270354,0.856557639702929>,
<0.426207812460804,-0.558910244918685,0.711313038487494>,
<0.526217899606288,-0.466715875610518,0.710824179095685>,
<0.499888657655035,-0.178095959048533,0.847580768610538>,
<0.588043016920089,0.102107469434594,0.802358694685353>,
<-0.600513586773603,-0.565712799396881,0.56511278582142>,
<-0.742057585903086,0.0824063949843858,0.665251625529289>,
<-0.823922353316672,-0.135703681690827,0.550214927533479>,
<-0.429105430363582,-0.721209126959253,0.543806881919636>,
<-0.324020112552599,-0.791549132979573,0.518132161461424>,
<-0.304508823270983,-0.790622908630671,0.531215392188986>,
<0.609490851610975,-0.598091022721123,-0.520392188971865>,
<0.494291315377883,-0.435592346709702,-0.752286782437348>,
<0.259103924158647,-0.447906783599607,-0.855712959870917>,
<0.114399850708292,-0.432599435458105,-0.894298832940784>,
<0.0435001977088479,-0.422101918457579,-0.905504115525558>,
<0.0140005666844051,-0.416916875052034,-0.90883678591338>,
<0.00370004675038604,-0.41500524362438,-0.90981149554087>,
<0.00069999654902552,-0.414397957023108,-0.91009551324018>,
<0.000100003674702542,-0.41431522429263,-0.910133443467832>,
<0,-0.414315226364359,-0.910133448018833>,
<-0.000400014668806863,-0.414315193216708,-0.910133375202814>,
<-0.00190006639898049,-0.41431447847243,-0.910131805111654>,
<-0.00720019462389106,-0.414711209795503,-0.909924595594233>,
<-0.0224016330265614,-0.415830313055546,-0.909166276091382>,
<-0.0583027105560221,-0.418719466720522,-0.90624213217611>,
<-0.130609941754089,-0.425532390630666,-0.895468161153228>,
<-0.252415871146863,-0.44202779337129,-0.860754121616899>,
<-0.412319490803006,-0.48112274320962,-0.773636570665063>,
<-0.553808528717014,-0.552408507156516,-0.623009594421632>,
<-0.716897186184066,-0.473198142700935,-0.511997990411831>,
<0.482829545243838,-0.656340162683369,0.579735475099115>,
<0.662882798414569,-0.0284992604537867,0.748180584965727>,
<0.642719188667821,-0.450813459236741,0.619418493015167>,
<0.722133890538743,0.154707260582113,0.674231642433487>,
<-0.678497957724221,-0.598398198824132,0.426098717444791>,
<-0.876466649058088,0.00500038024337111,0.48143660983177>,
<-0.439201405446746,-0.806402580492386,0.396001267206083>,
<0.764427214093241,-0.534019011415216,-0.361212859406696>,
<-0.832798500964047,-0.430999224202095,-0.347399374681688>,
<0.590199678341263,-0.62769965790378,0.507599723358226>,
<0.797150628644189,0.0131008320602671,0.603638338288336>,
<0.789645579658325,-0.309417860114344,0.529830582703876>,
<0.838903242367298,0.235900911758786,0.490501895793491>,
<-0.771750605346343,-0.50543314233775,0.385925305951994>,
<-0.896114396193413,0.107901733455272,0.430506916149162>,
<-0.93775942769796,-0.0834052855604243,0.337121364057782>,
<-0.546077472038577,-0.774668041729144,0.318886844594584>,
<0.852323635262113,-0.478913280449403,-0.210205829088462>,
<-0.887486665613023,-0.416793737721136,-0.196597046151572>,
<0.752911707868087,-0.467507269794568,0.463207202928009>,
<0.857119838268238,-0.00230005323534821,0.515111922403418>,
<-0.814981072284392,-0.517687976836355,0.260393952420682>,
<-0.96584389860281,-0.0939042680459762,0.241510976923357>,
<-0.588018602262729,-0.768324306323902,0.252807997707513>,
<0.88918995221031,-0.444994971585231,-0.106398797700379>,
<-0.905519690739765,-0.413508991850793,-0.0951020680169538>,
<0.753111560351178,-0.458807042742159,0.471507237691648>,
<0.806763482677416,-0.156492916508448,0.56977420975408>,
<0.81548615723997,0.0490991665487217,0.576690210766758>,
<-0.779112925590654,-0.591509813229203,0.207603444169708>,
<-0.949324312506969,-0.18020461509929,0.257506594828341>,
<0.902854222538551,-0.427325663813384,-0.0474028468634551>,
<-0.909724076166268,-0.41331093841873,-0.0397010507022104>,
<0.685812217853493,-0.634311300356475,0.356806356561864>,
<0.852254929600376,-0.0249016049601612,0.522533678380892>,
<0.863817397457579,-0.28880581660772,0.412808314043168>,
<0.873518143160252,0.225504683780924,0.431408960457164>,
<-0.784622040342674,-0.578516250749729,0.222906261524831>,
<-0.946378273452043,-0.146912150871928,0.287723797180759>,
<0.90780148425664,-0.41900068506668,-0.0183000299205734>,
<-0.910341029994854,-0.413618642212316,-0.0141006355299653>,
<0.648507078493393,-0.693607570767953,0.313603423000043>,
<0.840634395259937,-0.380915585480026,0.385015753241822>,
<0.905420616662165,0.144103281269072,0.399309092371551>,
<-0.741795816283394,-0.595196643100399,0.308998257254744>,
<-0.903693538614298,-0.0780994415909889,0.420996989882284>,
<0.909485652976985,-0.415693442487667,-0.00589990692970227>,
<-0.91031087372833,-0.413904944124087,-0.00410004897537752>,
<0.73856102612603,-0.564546647593966,0.368530451086584>,
<0.89531778566447,-0.0103002046155971,0.445308846148094>,
<-0.749475258589262,-0.480948294442989,0.454945683389719>,
<-0.858274166675252,0.0435037593222716,0.511344187160401>,
<-0.836022363897355,-0.0643017200940191,0.544914576659891>,
<0.91000208845719,-0.414600951510276,-0.00150000344251185>,
<-0.910225641417483,-0.414111665689936,-0.000900025354071341>,
<0.617213156038633,-0.729315545526531,0.295206292389184>,
<0.859734673798605,-0.140205654608078,0.491119807261248>,
<0.758919629710087,-0.524513566718857,0.385909981690766>,
<0.868618653785887,-0.0130002791839932,0.495310636910143>,
<-0.722026679378714,-0.491318154541222,0.48711799934262>,
<-0.83992578191757,0.0614018847597795,0.539216551506077>,
<-0.826781083465213,-0.0123997162977366,0.562387132729603>,
<-0.560377358410241,-0.751169649603449,0.348885903549845>,
<0.91013340705982,-0.414315207718804,-0.000300011012106303>,
<-0.910188308706262,-0.414194679703509,-9.99987155247486E-5>,
<0.655714573418343,-0.704115649144205,0.27250605651441>,
<0.891702915873302,-0.141600463034271,0.429901405779895>,
<0.840367223662939,-0.43723497582463,0.320325623871521>,
<0.92870529827884,0.138700791290271,0.34390196196629>,
<-0.757139955329692,-0.455424033360377,0.468324714147266>,
<-0.835050701642572,0.115407007149165,0.537932661573101>,
<-0.863735370687659,-0.0595024366746738,0.500420492638769>,
<-0.605202003221946,-0.690302284904345,0.396501312421516>,
<-0.479184795707644,-0.816874080996608,0.321089811981896>,
<0.910150612017022,-0.414277519840312,0>,
<-0.910150612017022,-0.414277519840312,0>,
<0.617288058678006,-0.743785611606514,0.256395040085924>,
<0.821116808433105,-0.472409670324928,0.320306556742325>,
<0.940620355244734,0.104402259289337,0.323006989946895>,
<-0.735113868053932,-0.534910091174056,0.416507857494848>,
<-0.872433340677183,0.0670025605517782,0.484118500942027>,
<-0.529601300172788,-0.786301930373609,0.318200781183877>,
<0.910133448018833,-0.414315226364359,0>,
<-0.910133448018833,-0.414315226364359,0>,
<0.578713756189479,-0.77661846044021,0.248905916563956>,
<0.76381731975409,-0.551012494349966,0.336107621326721>,
<0.921695626564628,0.0293998604979929,0.386798164647063>,
<-0.777482673991663,-0.454589869577633,0.434590315262735>,
<-0.859638684611231,0.195008775592357,0.472221250434415>,
<-0.89331099225939,0.0319003925367453,0.44830551643332>,
<-0.561308256905189,-0.766011268108631,0.313304608744692>,
<0.637831276823507,-0.723035454912819,0.265313009942422>,
<0.906085516338781,-0.0823986828675815,0.414993366384057>,
<0.837922787620068,-0.420611438683615,0.34780945880685>,
<0.911766351651702,0.185113471197466,0.366626680394334>,
<-0.789530472516641,-0.50341942984785,0.351013547629311>,
<-0.906230427197398,0.167905637526422,0.388013027756114>,
<-0.947705368766121,-0.0587003325383258,0.313701777125601>,
<-0.600301926972278,-0.747002397881546,0.285700917101416>,
<0.59651990620141,-0.764925525990711,0.243008109315914>,
<0.766381323514716,-0.555686458086023,0.322292145836108>,
<0.918730782590565,0.0467015647621415,0.392113137970785>,
<-0.791339370113019,-0.564028061094077,0.235911736900874>,
<-0.968673802571259,0.0191994807570643,0.247593303929642>,
<-0.583697250792423,-0.781796317748015,0.219298967104297>,
<0.656119034289281,-0.719420870702193,0.227906611666708>,
<0.916452509650854,-0.111406383211594,0.384322020361003>,
<0.852934582933762,-0.440117844939792,0.28071138167371>,
<0.938316767870464,0.169103021898002,0.301605389736472>,
<-0.82964403452573,-0.524527840053936,0.191210148747974>,
<-0.97822883861125,0.0484014268950976,0.201805949327081>,
<-0.587306207859426,-0.793108383199916,0.161401706025049>,
<0.622776951451532,-0.75727197388286,0.196692720537117>,
<0.828746365512414,-0.49612775664379,0.258914485376088>,
<0.955563053868769,0.115095549916592,0.271389506927568>,
<-0.873900065542507,-0.461000034575004,0.154200011565001>,
<-0.988977501017775,0.0214995108916908,0.14649666723873>,
<-0.615721199645862,-0.775926715616736,0.137204724039974>,
<0.596717561656263,-0.784923100626782,0.166804909140715>,
<0.771510839803449,-0.593108333230623,0.230203234378165>,
<0.951304095372946,0.00970004175876966,0.308101326379065>,
<-0.796204008897277,-0.584302941972719,0.15700079050097>,
<-0.974523452189069,0.0431010372389419,0.220105296897706>,
<0.671343457468549,-0.730647296330287,0.124308046720305>,
<0.947912185489467,-0.145801874295141,0.2832036406062>,
<0.87068547273408,-0.468792178267758,0.148797517334135>,
<0.970206456745454,0.163601088768869,0.178701189260372>,
<-0.874918784707964,-0.438409412751139,0.205704416521235>,
<-0.954358861898017,0.180411127199416,0.238014680008098>,
<-0.983582925148628,-0.0319994444944653,0.177596916944283>,
<-0.649599948032006,-0.747199940224007,0.140399988768001>,
<0.661519905433436,-0.745922445144067,0.0774023290711232>,
<0.870678089661557,-0.4827878507966,0.0939976345792884>,
<0.988288170261403,0.11129866776292,0.104398750354437>,
<-0.845785621766644,-0.519991160225414,0.119397970251758>,
<-0.992801543807601,0.0227000352985823,0.117600182868427>,
<-0.639941178339973,-0.760348926225788,0.111107149419552>,
<0.659247899396259,-0.750254511721896,0.050103640412246>,
<0.881628137611025,-0.468114940126725,0.0600019149916759>,
<0.993682362294602,0.0869984557911144,0.0708987415585059>,
<-0.858829419705667,-0.506917364751749,0.0738025281489034>,
<-0.997187390645167,0.0160997964193614,0.0731990744035562>,
<-0.629377103677445,-0.774171836140892,0.0673975481217982>,
<0.661913470076176,-0.748715236510096,0.0360007326223634>,
<0.88834186853892,-0.45772157292611,0.0366017250799555>,
<0.996103053060536,0.0775002375385921,0.0421001290370932>,
<-0.860228843956715,-0.508117037449903,0.0427014318030129>,
<-0.999102742540792,0.00210000576452373,0.0423001161139781>,
<-0.631047361881831,-0.774758147781068,0.0391029347853876>,
<0.667212370232017,-0.744213797851719,0.0312005784640871>,
<0.895163102271197,-0.445031371367091,0.0251017694860988>,
<0.996589231911523,0.079699138855457,0.0213997687767475>,
<-0.859314208877917,-0.511008449594572,0.0212003505506946>,
<-0.999748838923701,-0.0125006106697472,0.0186009086765838>,
<-0.632754960318971,-0.774067234529609,0.0210018241926638>,
<0.674233924933421,-0.737837125208956,0.0317015951058876>,
<0.90016167669024,-0.435029807088384,0.0214014663717044>,
<0.996576197061796,0.0813980558306544,0.0144996536799077>,
<-0.863154112827553,-0.504931655157724,0.00300018808768701>,
<-0.999940393408054,0.00520021006672855,-0.00960038781549887>,
<-0.635635208809351,-0.771942759093672,0.00850047085412128>,
<0.683298120932751,-0.729497993883275,0.0305999158503471>,
<0.89961834790331,-0.436408900650294,0.0153003120530465>,
<0.998179672277959,0.0592987923923893,0.0109997759918429>,
<-0.874505937915478,-0.484903292504534,-0.0104000706167192>,
<-0.998449913758814,0.0515025746780638,-0.0211010548680999>,
<-0.641570061831581,-0.767064205783986,-0.000599972002959708>,
<0.866692637477317,-0.498695763597482,0.0120998972118098>,
<0.999965864920861,0.00510033594469086,0.00650042816480208>,
<-0.885825458989542,-0.463813330186667,-0.0138003966290988>,
<-0.996391261686952,0.0832992694686101,-0.0162998570508805>,
<-0.649137608876837,-0.76064406919076,-0.00640037081622517>,
<0.688429062646332,-0.725030607813177,-0.0199008401316996>,
<0.925837413845855,-0.37771526378222,0.0125005051556202>,
<0.998171901856439,0.0444987473778917,0.0408988487136128>,
<-0.890358360451416,-0.455129832462585,-0.0109007145107497>,
<-0.995850719968785,0.090504609517147,-0.00950048387196571>,
<-0.654234253331023,-0.75623959396044,-0.00890046599609616>,
<0.656900834264589,-0.753700957200824,-0.0204000259080494>,
<0.899138277131203,-0.4373186170498,-0.0174007407653019>,
<0.995616915675097,0.0935015886054857,-0.00210003567990931>,
<-0.887508897321294,-0.460704618586952,-0.00890008922384171>,
<-0.996816004009418,0.0794012747977004,-0.00730011720432258>,
<-0.65465838141631,-0.755851948239788,-0.0104993325261513>,
<0.646794796556793,-0.762393866566015,-0.0202998366884708>,
<0.886755570279022,-0.46172893515036,-0.021701359958334>,
<0.997512419106927,0.0681008478608338,-0.0182002265942317>,
<-0.880837625782795,-0.473220214033173,-0.0137005852329976>,
<-0.997570931206591,0.0673980360498438,-0.0175994871584162>,
<-0.651448349033402,-0.75855629834485,-0.0144010688149846>,
<0.640388108103248,-0.767685744208094,-0.0236995599032589>,
<0.87843037225519,-0.477316503503418,-0.0230007952662447>,
<0.998203873038541,0.055400214953251,-0.0228000884645149>,
<-0.874526354248784,-0.484214592026599,-0.0272008197090531>,
<-0.997294320425018,0.0646996315366476,-0.0348998012461979>,
<-0.64777884064975,-0.761475126821217,-0.0231992422091297>,
<0.634496732350243,-0.772096023715717,-0.0357998156314243>,
<0.867716252477615,-0.49590928846796,-0.0338006330917868>,
<0.999109976162918,0.0339003384965698,-0.0251002506272538>,
<-0.86861940517427,-0.49301101398908,-0.0494011036329829>,
<-0.996010707172653,0.0665007148865276,-0.0595006396353141>,
<-0.646620614593795,-0.761824287345427,-0.0388012370031538>,
<0.631959549194167,-0.772572799101905,-0.0613057768089926>,
<0.85576557982917,-0.513339338700845,-0.0644049355393228>,
<0.998553628762738,-0.00530028465943166,-0.0535028734489799>,
<-0.858823695272633,-0.505713952840441,-0.0817022541962903>,
<-0.991925864804142,0.0860022425377116,-0.093202430285055>,
<-0.650892260937026,-0.756391006564398,-0.0648992283527623>,
<0.646726810615663,-0.755431317054386,-0.105204361337201>,
<0.841688330072205,-0.527792682205192,-0.113998419422872>,
<0.993496001186643,-0.0215999130605249,-0.111799550007717>,
<-0.863917619779535,-0.484809887798493,-0.136402781963107>,
<-0.974731143157544,0.144904629776883,-0.170005431760319>,
<-0.664820194220104,-0.739022448147799,-0.108903307988221>,
<0.662630292836271,-0.735933643975569,-0.139006354820769>,
<0.874192245949167,-0.439296103460843,-0.206898164821417>,
<0.982199366481613,-0.0650999580105406,-0.17619988635111>,
<-0.950732810355438,-0.153205287205694,-0.269509300926465>,
<-0.957398693151676,0.00989998648652767,-0.288599606061807>,
<-0.775186783178019,-0.595489846984663,-0.210896404246961>,
<-0.594506521772316,-0.790908676315769,-0.145001590676175>,
<0.809951794023506,-0.560735857400889,-0.171910993199951>,
<0.972436987344234,0.0269010231998765,-0.231608809408602>,
<0.95853091312043,0.14690473775419,-0.244207875830995>,
<-0.843547733499038,-0.48372737248783,-0.233313202401097>,
<-0.963282232423083,0.106198041195195,-0.246595451588843>,
<-0.625609096422393,-0.761611073905522,-0.169002457313594>,
<0.82420207287082,-0.553801392812254,-0.118300297525622>,
<0.985482453641118,-0.0305994551815507,-0.166997026644411>,
<-0.870560288387529,-0.42392935812461,-0.249817300447105>,
<-0.952882361181869,0.13031126328925,-0.273923676246551>,
<-0.667620573044942,-0.719022157009158,-0.193105950651555>,
<0.633975643123678,-0.76197072564707,-0.132194921168691>,
<0.883452739285454,-0.449626841275459,-0.131707862535538>,
<0.993538500362848,0.0164006355369408,-0.112304351877955>,
<-0.927815731249086,-0.161002729824426,-0.336505705502606>,
<-0.950766798467972,-0.020601447405533,-0.309221725135476>,
<-0.767717066540086,-0.592513171714212,-0.244005424300874>,
<0.608416278395296,-0.774820730605975,-0.17170459401787>,
<0.821356400373664,-0.539337034849041,-0.185712752403981>,
<0.984024040000949,0.0233005692398599,-0.176504312053016>,
<-0.856601931639534,-0.450701016331938,-0.251200566457916>,
<-0.96463478053403,0.0912032883938456,-0.24730891688375>,
<-0.649748492539565,-0.732454665131564,-0.203315173977672>,
<0.612624664765515,-0.76343073634018,-0.204608237693478>,
<0.825602621292484,-0.49270156432995,-0.275000873129158>,
<0.965683284167025,-0.0841985425358429,-0.245695747043428>,
<-0.868344377873426,-0.437122339708021,-0.234311974819468>,
<-0.969311757822934,0.105801283377351,-0.221902691695975>,
<-0.665782100688831,-0.715780756493039,-0.210694335558932>,
<0.543937059694359,-0.806354938833538,-0.232215821402887>,
<0.787602945640525,-0.542602029335385,-0.292001092086127>,
<0.942326107506468,0.039901105475441,-0.332309206754111>,
<0.940182752505606,0.126297683090255,-0.316394195801717>,
<-0.86160015078004,-0.44050007708752,-0.252200044135012>,
<-0.952933286541058,0.134304691344804,-0.271809494471466>,
<-0.680034567035586,-0.695335344793887,-0.232511818876138>,
<0.545505002303807,-0.794607286582227,-0.266502443838615>,
<0.741022909077357,-0.596618444744333,-0.308109525353217>,
<0.930661234870489,-0.0378024872964802,-0.363923945163734>,
<-0.912932984864626,-0.154305575161148,-0.377813650653802>,
<-0.891498939116894,-0.027299967513058,-0.452199461882961>,
<-0.772564639324687,-0.532944590674596,-0.345128876415469>,
<-0.626712098793852,-0.732914149044222,-0.264705110181479>,
<0.472105955654196,-0.825610415141081,-0.309003898108762>,
<0.599381479398425,-0.708778099095102,-0.371988505732757>,
<0.763993120272928,-0.494895543485696,-0.413996271980356>,
<0.909741275898052,-0.0981044510999219,-0.403418303503654>,
<-0.881291737928685,-0.165898444709371,-0.442495851620836>,
<-0.924036514024292,-0.0696027504070246,-0.375914854568973>,
<-0.742464240071045,-0.589171623232134,-0.318784646107271>,
<-0.910133443467832,-0.41431522429263,0.000100003674702542>,
<0.539947028734541,-0.766466758329602,-0.34783029559895>,
<0.7002246763524,-0.526818565413374,-0.481816979529543>,
<0.839043127925192,-0.0218011206063995,-0.543627943194439>,
<0.865195492343227,0.139299274252672,-0.481697490362613>,
<-0.837206927915993,-0.456003773446838,-0.30190249825351>,
<-0.956135898796243,0.00270010137720935,-0.292910997549858>,
<-0.638833766451112,-0.728238492062774,-0.248113114365249>,
<0.910133443467832,-0.41431522429263,0.000100003674702542>,
<-0.910095663404496,-0.414398025398113,0.000399998094013623>,
<0.545097053758387,-0.768795844669689,-0.334398192582654>,
<0.739343345274212,-0.456526764666141,-0.494929016064125>,
<0.829699630783747,-0.0213999904770064,-0.557799751779166>,
<0.830363197196025,0.0957072840800429,-0.548941778803924>,
<-0.855315883363433,-0.432608033605777,-0.285105294454477>,
<-0.962770765909533,0.0132995961638936,-0.269991801823405>,
<-0.667977566350145,-0.696576605867531,-0.261891204531591>,
<0.91013322501983,-0.414315124849704,0.000700025554899331>,
<-0.909853473660017,-0.414924385822753,0.00210012342788089>,
<0.546304143732645,-0.778305903472667,-0.30950234758421>,
<0.7465843069628,-0.505789368419213,-0.432190915442435>,
<0.860561137936496,0.0279987356056494,-0.508577033179761>,
<0.828387669541308,0.116098271890084,-0.54799184320212>,
<-0.839593442800817,-0.420496715933473,-0.343897314172464>,
<-0.94145200724536,0.0500027622288804,-0.333418418542174>,
<-0.696623389522962,-0.634521304410449,-0.334811241476152>,
<0.910219437943648,-0.414108843388777,0.0038000811515995>,
<-0.909046635288616,-0.416621373224684,0.0078004001707934>,
<0.59219642018346,-0.749695468104593,-0.295398214323192>,
<0.791574503795842,-0.448085567396308,-0.415486617391577>,
<0.874816149255174,-0.0640011814727151,-0.480208864737465>,
<-0.852693992791981,-0.167598819270477,-0.494796514170836>,
<-0.782224527034574,0.0443013890918328,-0.621419484913429>,
<-0.757032019346402,-0.381516136566251,-0.530422434691323>,
<0.910568599583256,-0.413085754983355,0.0149994827517558>,
<-0.906474958975133,-0.421588353782588,0.0237993425522429>,
<0.737401305201465,-0.583701033151743,-0.339900601624597>,
<0.902353759326615,-0.0470028002752421,-0.42842552421093>,
<0.88248832916902,0.0591992170955308,-0.46659382933741>,
<-0.797749609602008,0.180511225439592,-0.575335778367851>,
<-0.863636368493232,0.179907576067546,-0.470919830851625>,
<0.911555123405019,-0.408424698188272,0.0475028725855605>,
<-0.899072583199607,-0.433286787120887,0.0626980880509569>,
<0.742691837861553,-0.516494323758573,-0.426195316139213>,
<0.890923694430734,-0.166804436222973,-0.422411234176161>,
<-0.867512644088932,-0.18280266436825,-0.462606742542409>,
<-0.876009526655404,0.173501886843279,-0.450004893829831>,
<0.911248219975374,-0.391720728450783,0.127206731322287>,
<-0.877556231217081,-0.456829272273461,0.14560933021676>,
<0.716944014544121,-0.62563840912094,-0.307518879163506>,
<0.895292296042939,-0.268597688726833,-0.355396941822473>,
<0.849213952699865,-0.226703724772797,-0.47690783566011>,
<-0.871429707545104,-0.0485016534495496,-0.4881166401799>,
<-0.794189878114505,-0.356795452670933,-0.49189373085435>,
<-0.867630623563297,0.144605103927216,-0.475716790720448>,
<0.893811700071731,-0.342304480794981,0.289703792247461>,
<-0.818825265243345,-0.491415162848778,0.296709155102223>,
<0.650684403281778,-0.662384122842861,-0.371291100258989>,
<0.88922405828235,-0.257806975062067,-0.377910224499438>,
<-0.804336505640732,-0.297513502956754,-0.514323343094652>,
<-0.840660479290399,0.25261817400518,-0.479034462978945>,
<-0.603923671252201,-0.618424239613117,-0.502819708404714>,
<0.797654174522956,-0.252017116323702,0.547937214419669>,
<-0.692532792204085,-0.514924382246763,0.505223922919139>,
<0.472890944225126,-0.729486030476273,-0.494190536341843>,
<0.65293273560332,-0.528426493326381,-0.542627205296923>,
<0.863327329059159,-0.265408401635933,-0.429213586971147>,
<-0.807640702078798,-0.00730036791131157,-0.589629715138261>,
<-0.75303870718435,0.116205973140533,-0.64763328920662>,
<-0.653822871124055,-0.484216938204753,-0.581420338439164>,
<-0.480111779687024,-0.715417552984996,-0.507612454424356>,
<-0.389907942505684,-0.794116176311269,-0.466209496784175>,
<0.590393080633642,-0.321796228570302,0.740191325008506>,
<0.362884283821994,-0.378583603899165,0.851463123930637>,
<0.185895785790304,-0.406190791759125,0.894679717840692>,
<0.0822021874293116,-0.414511030285276,0.906324117605659>,
<0.0313015504041882,-0.415520581244096,0.909045026115243>,
<0.0100996816125557,-0.414986917743624,0.909771319911203>,
<0.00270011132788512,-0.414517090891993,0.910037521620541>,
<0.000500018313506104,-0.414315174571158,0.910133334243811>,
<0.000100003674702542,-0.41431522429263,0.910133443467832>,
<0,-0.414315226364359,0.910133448018833>,
<-0.000100003674702542,-0.41431522429263,0.910133443467832>,
<-0.000599997081021301,-0.414397983958712,0.91009557239581>,
<-0.00290016464702065,-0.41492355587892,0.909851653744616>,
<-0.0100998128017046,-0.416492280387124,0.909083150299962>,
<-0.0288996270527193,-0.420594572262067,0.906788297972521>,
<-0.0715981739118613,-0.429389048571973,0.900277038726937>,
<-0.156896135695766,-0.446189010500005,0.881078299308729>,
<-0.303016295139418,-0.473125443004815,0.827244486268406>,
<-0.500792142632923,-0.504292087719215,0.703488962344771>,
<0.374219617106507,-0.78264102711799,-0.497426075758355>,
<0.465026830497001,-0.630036350995936,-0.621935883625989>,
<0.535598403919134,-0.454398645894053,-0.711797878845482>,
<0.700302139426304,-0.0386001179235404,-0.712802177613979>,
<0.82294317684644,0.0721037830242172,-0.563529566354319>,
<-0.718411688653262,-0.0487007923683378,-0.693911290028534>,
<-0.683029872964755,0.115305042976334,-0.721231543751364>,
<-0.583289471720052,-0.520490605229363,-0.623588744324747>,
<-0.438906642902311,-0.711610770310514,-0.548608303249505>,
<-0.375796751251128,-0.770693337384897,-0.514595551340688>,
<0.315512328885131,-0.82683230910373,-0.465618194386425>,
<0.347204810555976,-0.780610815437772,-0.519707200593147>,
<0.504217284864793,-0.539618498439195,-0.674223112764465>,
<0.607123723823022,-0.16620649464567,-0.777030363054666>,
<0.577501599681647,-0.0686001900227895,-0.813502253404363>,
<0.604708094072009,0.152502041253483,-0.781710463264577>,
<-0.649070980685166,-0.0454979658314205,-0.759366049502873>,
<-0.587930731942559,0.0989051699083502,-0.802841965646345>,
<-0.514927369117022,-0.511327177761766,-0.688036570115578>,
<-0.438117932533975,-0.601824633186365,-0.667727330638976>,
<-0.403513764089244,-0.733225010731681,-0.547318669358223>,
<-0.400904512205677,-0.791208905106341,-0.461805197646749>,
<0.35480141211243,-0.830603305807736,-0.429201708226198>,
<0.324315356695718,-0.79403759857046,-0.514124344364072>,
<0.384997832468305,-0.705096030320524,-0.595496647363313>,
<0.465709840552897,-0.578212217753243,-0.669914155435658>,
<0.582113557582636,-0.177404131790345,-0.793518481260645>,
<0.618522236274098,-0.0291010462014167,-0.785228229462283>,
<-0.513594591877421,-0.189298006702484,-0.836891187582192>,
<-0.541883293995565,-0.0657979714798084,-0.837874168737561>,
<-0.584138291520055,0.0128008391225076,-0.811553199055854>,
<-0.518029235804907,-0.457325809910394,-0.722840794671403>,
<-0.528116260950016,-0.57851781283769,-0.621619139947983>,
<-0.453429804920648,-0.779751254734516,-0.431728378439003>,
<0.390725089263498,-0.839753922330585,-0.377024209501763>,
<0.553507984410263,-0.614908870124428,-0.561708102697823>,
<0.481999467390883,-0.574999364626053,-0.661099269485711>,
<0.44761140080757,-0.497112661620739,-0.743318932574322>,
<0.547632648093503,-0.182610886672523,-0.816548680000631>,
<0.578113744817677,-0.0780018545161369,-0.812219310743672>,
<-0.582948418791718,-0.188815682737822,-0.790265638238489>,
<-0.68944398448203,-0.10460667359562,-0.716745726252206>,
<-0.823503961063579,-0.059300285235058,-0.56420271382158>,
<-0.648720402577497,-0.562117678879005,-0.513016134611154>,
<0.590334609380992,-0.693540660013075,-0.412924208391346>,
<0.742337195737062,-0.243712211506294,-0.624131272880911>,
<0.651128565636776,-0.166707313610276,-0.740432483485591>,
<0.561314723478298,-0.0968025391639038,-0.821921559285254>,
<0.529722752080813,-0.0151006485867855,-0.84803642394663>,
<-0.782239265485421,-0.496624928713961,-0.376118879761016>,
<-0.920444196189146,-0.0370017766829622,-0.389118683982178>,
<0.532021536667715,-0.786031819212076,-0.314812743877813>,
<0.718055076936683,-0.564843325144622,-0.406631189808433>,
<0.841411527416889,-0.234203208605937,-0.487006672037111>,
<-0.850923868749282,-0.436512244340183,-0.292208196554872>,
<-0.956512807792245,0.0071000950709095,-0.291603904602424>,
<-0.665142028326882,-0.698144113629524,-0.264916739293025>,
<0.572115095455943,-0.752119844943917,-0.32710863087509>,
<0.727796080828657,-0.528697152973497,-0.436797647851>,
<0.852148872139266,-0.206511843793872,-0.48082757625227>,
<-0.855123610288825,-0.460612717692706,-0.237906568691044>,
<-0.963683280240131,0.0789986293856701,-0.255095574130183>,
<-0.660208553057208,-0.7126092319124,-0.237303074281241>,
<0.539601370589222,-0.772401961903475,-0.335000850903242>,
<0.726893857772853,-0.511995673654836,-0.457696132484021>,
<0.840313508148216,-0.142602292350274,-0.523008407427725>,
<0.850076444708071,-0.0620982792805214,-0.522985508272346>,
<-0.853503264656231,-0.44790171322733,-0.266301018603344>,
<-0.934585803749461,0.17289737370884,-0.310895277536601>,
<-0.662646277518742,-0.696648652157494,-0.274919199652735>,
<-0.551644880895002,-0.789264213202204,-0.269721944121432>,
<0.662195334850299,-0.646595444751138,-0.378697332086693>,
<0.83864860528842,-0.173710067658715,-0.516229918971956>,
<0.842845506457374,-0.0443023919507139,-0.536328957182118>,
<-0.887521145443188,-0.129103075917426,-0.44231053817411>,
<-0.814426241236246,0.0594019139605022,-0.57721859828286>,
<-0.706225986063245,-0.565920823439805,-0.425415653456959>,
<-0.587319881114469,-0.722624461252027,-0.364512338951514>,
<-0.486785581624605,-0.813975890391185,-0.316990610877157>,
<0.562395568340382,-0.749794091645837,-0.348597253064469>,
<0.759515456296805,-0.462309408092183,-0.457609312444263>,
<0.857236887696933,-0.225909721104453,-0.462719911266182>,
<-0.771127568303359,-0.0952034035825182,-0.629522505831882>,
<-0.72649585172053,0.0888994923853477,-0.681396109239324>,
<-0.667377052634561,-0.499482825578309,-0.552381006705621>,
<-0.541595813480543,-0.730094356392438,-0.416696778946348>,
<0.489513349211052,-0.783621369646129,-0.38251043120169>,
<0.693307785890154,-0.556706251846313,-0.457605138934566>,
<0.83822397354847,-0.0184005262625768,-0.545015587668714>,
<0.848699927860509,0.0467999960220005,-0.526799955222006>,
<-0.709909108192288,-0.0457005863422842,-0.702809017097534>,
<-0.692095826674748,0.0720995652409324,-0.718195669293171>,
<-0.654296221450232,-0.461497334860587,-0.59909654022747>,
<0.467799854982067,-0.736699771623106,-0.48829984862707>,
<0.625793767125119,-0.55819444041106,-0.544794573873066>,
<0.805511559173812,-0.146802106625345,-0.574108238512335>,
<-0.696811588073065,-0.0649010793139236,-0.714311879105325>,
<-0.61111886247479,-0.278508596300489,-0.74092286893728>,
<-0.657633461241784,0.156807978592931,-0.736837491245356>,
<0.384607944159131,-0.600312399580671,-0.701214483734744>,
<0.486612493936175,-0.476512234608687,-0.732218799959036>,
<0.646203030699321,-0.128300601731233,-0.752303528311822>,
<0.748132058145552,0.0263011270274402,-0.663028411376154>,
<-0.615896517115044,-0.0980994452492057,-0.781695579523997>,
<-0.512022913538083,-0.347515551668914,-0.785535153484695>,
<-0.586828350362426,0.191509252035454,-0.786738008231289>,
<-0.399811816612863,-0.48491433185487,-0.77782298889816>,
<-0.343504778184697,-0.669309310157257,-0.658809164099209>,
<-0.302204103959598,-0.746810141750588,-0.592408044955876>,
<0.348111651491966,-0.778126044314562,-0.522817498994542>,
<0.373902247159258,-0.732104399960666,-0.56940342212485>,
<0.486500892729957,-0.51080093732058,-0.70880130065158>,
<0.520603568749696,-0.159301092012729,-0.838805750033125>,
<0.438423576861786,-0.208511212991976,-0.874247013897293>,
<0.405417684705119,-0.149406517254427,-0.901839339089975>,
<0.495695932831557,0.0395996750859989,-0.867592881429612>,
<-0.474322438353682,0.00410019396426333,-0.880341645546587>,
<-0.479628075851154,0.124107264831377,-0.868650847965622>,
<-0.478294054841847,0.223097226918704,-0.849389442154851>,
<-0.452096234054055,-0.306397447719891,-0.837693022046189>,
<-0.388416341019207,-0.498920990047586,-0.774732593685839>,
<-0.319889886841089,-0.712877462735268,-0.62408027001414>,
<-0.297918327009596,-0.776647776957545,-0.555034143975582>,
<0.339620294617075,-0.785246923831942,-0.517730937936572>,
<0.481797788553226,-0.538497528302018,-0.691296826954846>,
<0.475893437474745,-0.468093545034521,-0.744589732178389>,
<0.551412602679053,-0.122302795262329,-0.825218860592591>,
<0.558211945863464,-0.033600719063082,-0.829017741169494>,
<-0.443719073674332,-0.0385016550292129,-0.89533848695206>,
<-0.463299411610121,0.0441999438661069,-0.885098875925141>,
<-0.481942822522256,0.131511685332386,-0.866276972128612>,
<-0.437603443952656,-0.409503222803045,-0.800506300009372>,
<-0.386005433064706,-0.56810799617632,-0.72681022992598>,
<-0.314405475419032,-0.753413120803749,-0.577510057425226>,
<-0.26800672035277,-0.813320394264582,-0.516412949217054>,
<0.283810408937625,-0.828630390576872,-0.482517696661043>,
<0.323620387108449,-0.785949512449104,-0.526833188902135>,
<0.47131448371663,-0.535716462819858,-0.70062153043045>,
<0.569235737741458,-0.0934058642042379,-0.816851283533421>,
<0.551012858035065,-0.0172004013760492,-0.834319469071969>,
<0.525898595852624,0.0356999046813818,-0.849797731043087>,
<-0.452425734707706,-0.123207008213946,-0.883250240702577>,
<-0.487715560813206,0.0219006987529407,-0.872727844826091>,
<-0.514525752658397,0.175408779429121,-0.839342010118936>,
<-0.462195588364164,-0.471895495778989,-0.750792833716603>,
<-0.322200032220005,-0.721400072140011,-0.613000061300009>,
<-0.251405635320474,-0.774017349793346,-0.581113025794461>,
<-0.246886127858203,-0.778856237297505,-0.576567603576507>,
<0.247097248587455,-0.802491064311748,-0.543093952682505>,
<0.24950864063384,-0.785727210204442,-0.566019601598211>,
<0.33280628843423,-0.702913281671937,-0.628611877733646>,
<0.426814849146907,-0.583720307982778,-0.69072403070705>,
<0.544094202707155,-0.104498886570295,-0.832491129854267>,
<0.561680796461848,0.0381986940089774,-0.826471743414131>,
<-0.518407065936463,0.0493006719727385,-0.853711636168902>,
<-0.436999604515537,0.204099815289751,-0.875999207221076>,
<-0.410328695289027,-0.475833276184546,-0.777954404253801>,
<-0.281315143601781,-0.60993283356817,-0.740839880484179>,
<-0.293195493619894,-0.556091452940052,-0.777688047026575>,
<-0.247594903311372,-0.712085341874105,-0.656986476072584>,
<-0.216808236701371,-0.740328125599747,-0.636324174414588>,
<0.223903740343224,-0.789313185586899,-0.571709550487812>,
<0.232895578519412,-0.778385222496825,-0.582988932060186>,
<0.341303539336055,-0.553905744032349,-0.759407875100497>,
<0.333304209658752,-0.526806653610053,-0.781909875584093>,
<0.341008516794062,-0.485112115826391,-0.805220110623397>,
<0.475510085675877,-0.128202719208512,-0.870318459650296>,
<0.529092418159971,0.0172997520963287,-0.848387842689321>,
<-0.345102384665717,-0.111600771163993,-0.931906439495745>,
<-0.311824714647178,-0.0297023541533713,-0.949675269496344>,
<-0.354629580887064,0.0949079165994991,-0.930177589348726>,
<-0.354120181884265,0.233613314002158,-0.905551608856825>,
<-0.334611977650114,-0.395314150523282,-0.855430620687111>,
<-0.250703898475932,-0.529508233917057,-0.810412602013943>,
<-0.244415149320447,-0.556834513672769,-0.793849204298571>,
<-0.2052029333969,-0.712110179687778,-0.671409597868803>,
<-0.160807265436382,-0.753034022845746,-0.638028826793607>,
<-0.149198913089877,-0.755194498428118,-0.638295350035312>,
<0.13890156265137,-0.795508949526024,-0.589806635361972>,
<0.128103046967209,-0.785918693298433,-0.604914388059832>,
<0.12770129042806,-0.778507866861742,-0.614506209616623>,
<0.147005593669261,-0.770929334419273,-0.61972358093089>,
<0.182997606406962,-0.764589999228215,-0.617991916718594>,
<0.293012485528018,-0.554723637277787,-0.778733182527876>,
<0.307090563251985,-0.505584463628145,-0.806275223543065>,
<0.392321331090673,-0.0661035941501236,-0.917449883106254>,
<0.402521684427226,0.0499026883302325,-0.914049241158968>,
<0.361223413454339,0.0762049393832244,-0.929360238436095>,
<0.388423327463417,0.118307105146556,-0.913854883203066>,
<-0.294491997288709,-0.0582984157620772,-0.953874078824107>,
<-0.268305555324035,-0.0203004203245543,-0.963119941604838>,
<-0.327619418578426,0.0759044989929869,-0.941755819521684>,
<-0.32390751798074,0.244605677363658,-0.913921212357511>,
<-0.303913752408452,-0.380217205217813,-0.873539528558021>,
<-0.197601412855153,-0.519503714464838,-0.831305943858748>,
<-0.170807080954314,-0.497920641728063,-0.850235247232776>,
<-0.188005858353821,-0.552217207356276,-0.812225309334965>,
<-0.148500616278836,-0.722903000053675,-0.674802800437433>,
<-0.0862058104674449,-0.767651741471121,-0.635042803327465>,
<-0.048999605799757,-0.772193787725967,-0.633494903554001>,
<-0.0276005683015521,-0.769115836258105,-0.63851314712105>,
<-0.0145003922409153,-0.764620683269227,-0.644317429022186>,
<-0.00629990002137998,-0.760087937500147,-0.649789687919478>,
<-0.00149999733750709,-0.757098656151078,-0.653298840395587>,
<0.00160003006484738,-0.756914222551864,-0.653512279611102>,
<0.00440026452985356,-0.759545661459949,-0.650439102321989>,
<0.00879979386724296,-0.764482092216732,-0.644584900775547>,
<0.0177995179065862,-0.769679153522437,-0.638182715055241>,
<0.0335006480763056,-0.772514944446152,-0.63411226702046>,
<0.0558022742680326,-0.771131428101792,-0.634225848401188>,
<0.0837032632353271,-0.763529766788199,-0.640324963555316>,
<0.111705899344321,-0.759340101809693,-0.64103385389176>,
<0.199700097853072,-0.536700262983193,-0.819800401702295>,
<0.187510664972364,-0.505428747077508,-0.842247904211867>,
<0.161700554633854,-0.494501696143727,-0.854002929235071>,
<0.163995807500771,-0.511186931673136,-0.843678431636589>,
<0.202800938970521,-0.519102403449692,-0.830303844315699>,
<0.318198967446026,-0.0861997202823615,-0.944096936410412>,
<0.357205768919753,0.0531008575857751,-0.932515060239835>,
<0.346991004374816,0.131696585810269,-0.928575926981135>,
<-0.24970232349093,-0.0283002633351755,-0.967909006435207>,
<-0.191708506295141,0.0246010915746503,-0.981143534304447>,
<-0.196498543951184,0.0283997895583391,-0.980092737539722>,
<-0.272997624930995,0.0941991804706949,-0.957391670728697>,
<-0.273208561124396,0.262208216423194,-0.925529001905669>,
<-0.250606479514293,-0.384809949389864,-0.888322967887256>,
<-0.125500397836892,-0.539001708638125,-0.832902640305555>,
<-0.0682014411116762,-0.516910922443188,-0.853318030800488>,
<-0.0378001381597575,-0.499301824951505,-0.865603163785346>,
<-0.019100647427417,-0.486216480586919,-0.873629612177566>,
<-0.00730025427228453,-0.472816468484401,-0.881130690316425>,
<-0.00200008150498203,-0.461118790973606,-0.887336159685276>,
<-0.0013000694970725,-0.457424452277662,-0.889247535997589>,
<-0.000899973392679962,-0.462586323837501,-0.886573788833394>,
<0.000200009407663739,-0.475822380832036,-0.879541370201294>,
<0.00670022777811504,-0.49541684198182,-0.868629529562795>,
<0.0255993670634739,-0.50968739813487,-0.859978737288578>,
<0.0534000576720934,-0.511200552096894,-0.857800926425501>,
<0.0871052587032067,-0.506630586211762,-0.857751784038351>,
<0.126598201685317,-0.49139301981173,-0.861687759812307>,
<0.222096523106146,-0.0510992000482848,-0.973684757084441>,
<0.242108279034155,0.0712024348088881,-0.967633088779216>,
<0.190809230619802,0.0894043250388381,-0.977547289994008>,
<0.16429939784381,0.0527998064890638,-0.984996389994846>,
<0.182599030401723,0.013499928315571,-0.983094779780579>,
<0.243810702305672,0.0809035513393308,-0.966442422921252>,
<-0.185213197836635,-0.0254018100704672,-0.982370001268499>,
<-0.100797511340167,0.0292992766097906,-0.994475446704328>,
<-0.0584005650282,0.0465004498940291,-0.997209648050018>,
<-0.0323996056991979,0.0486994073318191,-0.998287850910781>,
<-0.0149998075537036,0.0528993213060614,-0.998487189491538>,
<-0.00409993725094056,0.06639898377133,-0.997784729021583>,
<-0.00369999700300364,0.0746999394930735,-0.997199192268981>,
<-0.00589981091409026,0.067997820704769,-0.997668025252178>,
<-0.0043001060634241,0.0577014232231559,-0.998324623980529>,
<-0.00669985360979792,0.031599309562629,-0.99947816164075>,
<0.00770048903508475,-0.00370023499088488,-0.999963504698863>,
<0.0418005632663851,-0.00500006737636185,-0.999113463144624>,
<0.0730028544674156,0.0136005317911898,-0.997238992806943>,
<0.108000653945939,0.0358002167709688,-0.993506015697138>,
<0.156605506346406,0.117604135034083,-0.980634479714471>,
<-0.182914916405062,0.473538616281011,0.861570259611597>,
<-0.104604945315687,0.55232611183417,0.827039099197644>,
<-0.0655016234778571,0.544313490977063,0.836320728466136>,
<-0.0369994374278308,0.542891745393767,0.838987243295948>,
<-0.0180999799995332,0.539799403521989,0.841599070033542>,
<-0.00650021314548362,0.53641758942114,0.843927672842096>,
<0.00109997002622517,0.534485435470322,0.845176969241378>,
<0.00810027274077485,0.53481800762548,0.844928449219836>,
<0.0178004615719529,0.537113927544714,0.843321867619545>,
<0.0344019964057788,0.540331356338439,0.840748790067973>,
<0.0652021539887361,0.541717895946294,0.838027684701854>,
<0.127707922606726,0.520832310834635,0.844052362412504>,
<-0.252403399896695,0.506106817304744,0.824711108933456>,
<-0.164308528655526,0.537127880346213,0.827342944350069>,
<-0.122302569603981,0.548711528550324,0.827017375817601>,
<-0.134101272627116,0.578605490992164,0.804507634813682>,
<-0.153013054865688,0.57464902827336,0.803968593506707>,
<-0.12320555792808,0.712732152072586,0.690531150562819>,
<-0.100404630768359,0.734233863646705,0.671430967110321>,
<-0.0629023365506876,0.751327908593507,0.656924401910122>,
<-0.0380996811070037,0.753193695795149,0.656694503490009>,
<-0.021301055599966,0.751637248306783,0.659232669084395>,
<-0.00979989901256101,0.749092280643822,0.662393174073512>,
<-0.00120001831241917,0.747011399480935,0.664810145080222>,
<0.00670033894521853,0.746337754450237,0.66553366687208>,
<0.0161003109805099,0.747014428723038,0.664612837120925>,
<0.0302019708939181,0.748148822044376,0.662843255247978>,
<0.0548045410183769,0.746561858945591,0.663054939693137>,
<0.0996041147309711,0.73113020361258,0.674927881846711>,
<0.181904081063839,0.624414008885436,0.759617042199515>,
<0.173605576300668,0.527816953752836,0.831426705854695>,
<0.125004234590171,0.499016904483964,0.857529049288575>,
<0.101208185036899,0.498140286233987,0.861169645605474>,
<0.11400106876503,0.517904855380779,0.847807948236772>,
<0.163315664356589,0.514849381572393,0.841580719877951>,
<-0.331601881846019,0.490302782476186,0.806004574088937>,
<-0.235116193009838,0.582540120919739,0.778053586395806>,
<-0.245310325328894,0.595825078805362,0.76473218825522>,
<-0.198999318428502,0.713597555932556,0.671697699439319>,
<-0.16530112818405,0.725104948858164,0.668504562559209>,
<-0.122406697665699,0.722039507472507,0.680937258501426>,
<-0.108902283704834,0.747815681859275,0.654913733684995>,
<-0.110801371175453,0.742509188608064,0.66060817507675>,
<-0.111899501488831,0.767096582592337,0.631697185795306>,
<-0.0821035953951653,0.797634929198341,0.597526166243742>,
<-0.0605008923947443,0.808911931538986,0.58480862599085>,
<-0.0403984293396003,0.814768322423424,0.578377513119426>,
<-0.0253005735705043,0.815918497081996,0.577613094637285>,
<-0.0139007586546059,0.815044482266463,0.579231612427896>,
<-0.00489989859764777,0.813683161001223,0.581287970369929>,
<0.00370010665711161,0.812523421325185,0.582916802819015>,
<0.013100378737424,0.811923473046914,0.583616872607684>,
<0.0251013341713678,0.811343124033094,0.584031042074851>,
<0.0426998407298911,0.808896982819881,0.586397812740238>,
<0.0696008362590715,0.799509606165627,0.596607168278191>,
<0.104603561811921,0.770726243675403,0.628521401518089>,
<0.124498356010063,0.734590299799136,0.666991192439455>,
<0.114297123177614,0.716381968892762,0.688282676143059>,
<0.10610224355566,0.703914884437599,0.702314850604526>,
<0.114009202054062,0.716357819573021,0.688355559419392>,
<0.147493842260626,0.724069770718096,0.673771870611591>,
<0.22210501407729,0.642014493640793,0.733816566095972>,
<0.241305102450338,0.550911649149983,0.798916893276314>,
<0.25870215111733,0.497804139258627,0.827806883242851>,
<-0.376592383496065,0.468490524874951,0.799183836670353>,
<-0.31421430650307,0.566325785400027,0.761934691676286>,
<-0.261813373768707,0.708236177627954,0.655633490614073>,
<-0.233717525965801,0.709753222840947,0.664549833137677>,
<-0.199098102604123,0.750392848790226,0.630293993326865>,
<-0.194004186655522,0.76201644449231,0.617813332555576>,
<-0.154695673222529,0.784378061252436,0.600683199125877>,
<-0.124002476974217,0.787115722793596,0.604212069256626>,
<-0.108907622166665,0.793955566924845,0.598141862423164>,
<-0.10010571119374,0.788344976363889,0.607034632313688>,
<-0.0899081199689881,0.7964719326285,0.597954003664717>,
<-0.0763010445684503,0.809811086389659,0.581707963636534>,
<-0.0577990994970447,0.820587215350777,0.568591141419025>,
<-0.0418031769531534,0.826662824628627,0.561142645655846>,
<-0.0286012182948405,0.82973534332969,0.557423743970072>,
<-0.0179003234617675,0.830715011155879,0.556410054420526>,
<-0.00890047899216579,0.830444691583649,0.55702997737487>,
<-0.000400002102016569,0.829704360107869,0.558202933364122>,
<0.0087001238036426,0.828711792652715,0.559607963277977>,
<0.0192997979321735,0.827391337258048,0.561294123281294>,
<0.0327007308695025,0.825118441603257,0.564012605822612>,
<0.0508014049322804,0.819922675275131,0.570215769535163>,
<0.0732004417659991,0.808804881152187,0.583503521454378>,
<0.0928027228718342,0.793223273512272,0.601817657589114>,
<0.102304770582681,0.780736406587478,0.616428744742567>,
<0.102399372293772,0.777495233968824,0.620496196369974>,
<0.109299002651151,0.770992964721295,0.62739427505336>,
<0.108003765076877,0.790227547812484,0.603221028651595>,
<0.116604454375237,0.776029644898664,0.619823677716742>,
<0.13590740035943,0.780242485360023,0.610533244440264>,
<0.164499534466976,0.771497816664268,0.614598260689383>,
<0.191900442331029,0.747701723454459,0.635701465293566>,
<0.217613070233509,0.726643643527885,0.651639138622034>,
<0.272803710155687,0.634008622575901,0.72360984116076>,
<0.27631092969499,0.548421693249123,0.789231218658293>,
<0.29582656641855,0.502045085673131,0.81267298131073>,
<-0.45070919906863,0.41370844387551,0.791016144804275>,
<-0.369495675078435,0.530393791777001,0.762991069241801>,
<-0.304802455193665,0.675805443634773,0.671105405775815>,
<-0.281606803702567,0.688416632346759,0.668416149129247>,
<-0.244601319627679,0.747404032255631,0.617703332518468>,
<-0.211595386212905,0.774383114760272,0.596286998103758>,
<-0.191108705199787,0.783535690863597,0.591226931000075>,
<-0.180108549955804,0.786737347308336,0.59042802828377>,
<-0.161097797808156,0.79428914214164,0.585791992278198>,
<-0.138597329948158,0.798084625047796,0.586388703330444>,
<-0.121603594655388,0.798623607662769,0.589417423436559>,
<0.116903430581506,0.791323221720667,0.600117610709683>,
<0.131108987173549,0.79315436862961,0.594740767903202>,
<0.149700475299764,0.793402519056997,0.590001873258921>,
<0.163701019860531,0.793304942305186,0.58640365330614>,
<0.176413009174963,0.789058187296176,0.588443393415805>,
<0.171292866657099,0.796566827665178,0.579775855737221>,
<0.194499484577049,0.782797925588246,0.591098433591226>,
<0.211509393340742,0.767834100269606,0.60472685651606>,
<0.227500324188193,0.744301060629767,0.627900894759413>,
<0.260197161264456,0.719692148201494,0.643692977347926>,
<0.372618159988551,0.596429067678937,0.710934648244394>,
<-0.456611036422127,0.39990966593344,0.79471920859541>,
<-0.377912399509245,0.608919978992271,0.697422882820184>,
<-0.343789877256094,0.633381350360704,0.693279586683101>,
<-0.288301529443671,0.70450373740224,0.648503440319876>,
<-0.249509215793081,0.747827621523311,0.615222723670956>,
<-0.220794407348492,0.765880600490081,0.603884703794177>,
<-0.214795220859503,0.777482701202345,0.591086848463931>,
<-0.202001021117743,0.783003958095012,0.58830297387905>,
<0.183496068638844,0.785383173345765,0.591187333947054>,
<0.198815086661186,0.782659390447906,0.589844759118547>,
<0.20571461139918,0.781555511951675,0.588941831079131>,
<0.209190430802609,0.778564385386767,0.59167293454065>,
<0.203696466915422,0.77718651981672,0.59538967305568>,
<0.231299672711195,0.764498918234796,0.601699148596307>,
<0.28472290118395,0.723258173994496,0.629150604618276>,
<0.390500552558673,0.570400807117713,0.72260102248117>,
<0.420113336709564,0.425513508140727,0.801525444829126>,
<-0.422128412308968,0.400326944911821,0.813354744683448>,
<-0.409508413436782,0.412908483291935,0.813516713872582>,
<-0.35960558651618,0.586909117703966,0.725411269351605>,
<-0.348113052743624,0.635223818163601,0.689425850506906>,
<-0.29942412108165,0.696356097224959,0.652252544320147>,
<-0.260409774664342,0.726927285727764,0.635423851081884>,
<-0.246211447867409,0.741934497046429,0.62362899630429>,
<-0.228615417200506,0.754950911831417,0.614641449743792>,
<0.213107699720289,0.761827525325744,0.611722101918821>,
<0.226599903695061,0.757699677977705,0.611999739900166>,
<0.245911610990826,0.747035272103078,0.617629162049346>,
<0.23109862958919,0.743195592863201,0.62789627658612>,
<0.291705667896191,0.704013679118679,0.647512581291683>,
<0.340813644747407,0.636025463789174,0.69232771789504>,
<0.418011301088289,0.488813215243914,0.765720701539003>,
<0.431321391914911,0.396419660920637,0.810440194778215>,
<-0.567799156818878,0.484199280964602,0.665699011437702>,
<-0.413198659172527,0.516498323965658,0.749997566261846>,
<-0.390816295425164,0.465419406066712,0.794133112070426>,
<-0.373884276627363,0.599274798028292,0.707870231143381>,
<-0.373732301210008,0.58895090228144,0.716561931541266>,
<-0.337422692439125,0.639543010713754,0.690746454261126>,
<-0.308502676272325,0.668805801915498,0.676405867846355>,
<-0.284195116148893,0.694688061888234,0.660788644444717>,
<-0.254098035829775,0.720794428280604,0.644895014980801>,
<0.251999533801294,0.727898653388737,0.637698820258274>,
<0.284913935481385,0.70113429331695,0.653631969921492>,
<0.311697995788331,0.678595636644085,0.665095723448247>,
<0.363911581670383,0.627519971140877,0.688321906193253>,
<0.333311784446462,0.684624205316676,0.648222918326423>,
<0.395199853776081,0.601699777371124,0.694099743183143>,
<0.454726313499468,0.509729496350734,0.730342262477813>,
<0.487530310701654,0.427926605024077,0.761047315782479>,
<-0.730109575449873,0.409005364140526,0.547407179292235>,
<-0.566630460039091,0.613332970600026,0.550229578386001>,
<-0.453383023390528,0.636276175084677,0.624176628143731>,
<-0.393212140612265,0.640019760915182,0.660120381531425>,
<-0.375501631558134,0.664102885533307,0.646502809060808>,
<-0.354802332833008,0.653004293517345,0.669104399375889>,
<-0.34100252342801,0.65960488109418,0.669804956575018>,
<0.353211765679876,0.673322428743658,0.649521635926045>,
<0.390391891644615,0.647286555997846,0.654686402304635>,
<0.450292574736663,0.625989677515326,0.63668950107669>,
<0.417597022543844,0.664895259313702,0.619295584438224>,
<0.484502395870271,0.639503162350957,0.596902951692394>,
<0.586134380720431,0.551832368676905,0.593234797207575>,
<-0.738928959193377,0.416516323594589,0.529620756244164>,
<-0.608598085962029,0.598298118355377,0.521198360833733>,
<-0.480109791939061,0.668813640593301,0.567611576556157>,
<-0.430998187656431,0.665397202010648,0.609497437068666>,
<-0.38800713163662,0.679012480364085,0.623211454731808>,
<0.453688401604268,0.656183224890281,0.602984584896128>,
<0.530283800077358,0.632580674955566,0.564482755315234>,
<0.5015194718715,0.642724954280784,0.579122484866971>,
<0.627115910132463,0.57821466949225,0.521913241106892>,
<-0.83234436929919,0.30811642458378,0.46072455957724>,
<-0.705307691422313,0.51390560417117,0.488305324998604>,
<-0.604981158155239,0.598481360588282,0.525183643410135>,
<-0.51954120644719,0.64635126415172,0.558844323701039>,
<-0.451019608503729,0.68182964318812,0.57592503888536>,
<0.54541427640553,0.630716509220696,0.552014449167313>,
<0.603112225208709,0.60321222723577,0.521910579234663>,
<0.595294243532497,0.608194118791307,0.525094922356651>,
<0.692539316573034,0.437024810602767,0.573932583077638>,
<-0.812564589206787,0.356184477818678,0.461379893502352>,
<-0.731647247646574,0.499832277711533,0.463529933411956>,
<-0.65779745761774,0.563297822858122,0.499998067511204>,
<0.623242668653694,0.607841614261417,0.492033685779232>,
<0.630237320607942,0.600835579532294,0.491729118601913>,
<0.636019052236069,0.58801761433146,0.499714969186106>,
<0.704735318695517,0.435821841758913,0.559828056486094>,
<-0.865823455475117,0.255306916358047,0.430311657300697>,
<-0.805754446667504,0.420928443095883,0.41662815251543>,
<-0.760490520544742,0.483193977024614,0.433794592784101>,
<0.639604665933057,0.607504431760995,0.471003435982598>,
<0.640437748513379,0.616036310250221,0.458627032273947>,
<0.644315737604089,0.612514960860631,0.457911184617278>,
<0.656217741086449,0.599516208139784,0.458212387939364>,
<0.743837977617446,0.447622853968229,0.496325340537158>,
<-0.867489633560818,0.26689681060217,0.419794983479921>,
<-0.812617873726701,0.428509425168461,0.39500868831165>,
<-0.770186132923514,0.498891017548093,0.397392845006238>,
<0.657983205193028,0.59988468813875,0.455188381464843>,
<0.668383945610437,0.602785521265667,0.435789532461144>,
<0.671975698438291,0.589178692737859,0.448683773644734>,
<0.747025488944532,0.509017367968898,0.427614590458744>,
<-0.892088804355758,0.196297536481376,0.406994892246153>,
<-0.828133246076509,0.401916135247131,0.390715685596054>,
<-0.795102023537225,0.472101201499087,0.380700968885199>,
<-0.782828648138578,0.489917928874667,0.383614038612619>,
<0.680721082258381,0.586118152360272,0.439413608850202>,
<0.681500579275739,0.570300484755618,0.458600389810497>,
<0.715102570798363,0.550801980136678,0.430401547296344>,
<0.821801955890982,0.34480082062693,0.453601079571854>,
<-0.852741384543612,0.18380892046337,0.488923728044297>,
<-0.816905085249984,0.393702450805384,0.421502623862>,
<-0.79589047722741,0.462594465090338,0.390595326554876>,
<0.688336417401519,0.561929729678794,0.45872426944948>,
<0.705511464654452,0.541408797964451,0.457307431306139>,
<0.689144499497045,0.54343509073675,0.47933095139883>,
<0.794822442128485,0.414511703903192,0.443212514282014>,
<-0.755149350622647,0.206013463419766,0.622340671291847>,
<-0.760630981130805,0.4243172827949,0.491320011871634>,
<-0.777117726257506,0.46861068913173,0.420109582808877>,
<0.683529655577425,0.526722852366686,0.505321923867261>,
<0.683296508363763,0.522697329023473,0.509797394941968>,
<0.753604578161719,0.383302328568719,0.534003244079562>,
<-0.53230843981722,0.197403129851436,0.823213052146413>,
<-0.619707823860665,0.269503402501935,0.737109306063734>,
<-0.666823469265008,0.4441156309247,0.598421061799912>,
<-0.700636728339975,0.486625509577836,0.521827354906935>,
<-0.74952998929482,0.471818877850962,0.464318577757952>,
<0.651697142314296,0.530797672457309,0.541797624222627>,
<0.638424458509517,0.5049193438306,0.580922255557924>,
<0.622873051980346,0.500378351598917,0.601373982117483>,
<0.670611782752535,0.297105220184578,0.679711942643749>,
<0.603704026719287,0.160401069878704,0.780905208655113>,
<-0.450316677786998,0.336012444451325,0.827230637053975>,
<-0.459622253150093,0.353017091736255,0.814939456248934>,
<-0.480426625981438,0.391421693191372,0.784843497231958>,
<-0.516697098753936,0.413497678217055,0.749695790469955>,
<-0.575611898020899,0.461109531232517,0.675313958883797>,
<-0.640488836376872,0.483091579787146,0.596989594562049>,
<0.584296628618179,0.505097085598224,0.635196334927721>,
<0.570943019322497,0.471135499041563,0.672350660169058>,
<0.546111572226825,0.477910127022889,0.688014579183401>,
<0.562203946685559,0.391602749060948,0.728405113421844>,
<0.537431308972883,0.296817291594997,0.789345984689796>,
<0.500424749117967,0.243812058023502,0.830741085316337>,
<-0.57101917229057,0.509217097251065,0.643921620031345>,
<-0.44609674573611,0.529296138798751,0.721694735256109>,
<-0.452998158566228,0.450698167915671,0.769196873221066>,
<-0.47310541945362,0.51080585131454,0.717808222540284>,
<-0.488531144853258,0.482130736814239,0.72724636343355>,
<-0.474299442698482,0.446899474893425,0.758499108764071>,
<-0.474825560547905,0.450324241606406,0.756140704149686>,
<-0.50890609927615,0.461105526382851,0.726908712053121>,
<-0.573130153170558,0.470924776004216,0.670635283050386>,
<0.527307693475372,0.463206758235904,0.712310392684445>,
<0.522685461706071,0.432487970514398,0.734679565172088>,
<0.505420669600934,0.436317843583077,0.74443044410553>,
<0.514385468815756,0.430487838890325,0.741679047862843>,
<0.516290412576057,0.469291285341746,0.716386696822559>,
<0.513024202487642,0.397218739236046,0.760935897997752>,
<0.509720213355849,0.36381442734718,0.779630916877025>,
<-0.733524283723376,0.467315470734742,0.493516338128815>,
<-0.573616769931407,0.650419015277871,0.497914556744853>,
<-0.484408717013295,0.671112076770483,0.5612100990666>,
<-0.484914962281995,0.628819402522002,0.607818754537011>,
<-0.520214958996222,0.5871168827887,0.620217834620255>,
<-0.507578172070055,0.537276894903941,0.67357103370053>,
<0.721702363579111,-0.371601216995978,-0.584001912609396>,
<0.548250293306213,-0.230321128326197,-0.803973751895047>,
<0.314710166876164,-0.252708163869103,-0.914929557276779>,
<0.151400770631884,-0.256901307630984,-0.954504858442094>,
<0.0631010591601671,-0.254104265175887,-0.965116199611367>,
<0.0225993729890945,-0.251193030746042,-0.96767315228083>,
<0.00669968612705725,-0.249488311746386,-0.968354633648095>,
<0.001600083006459,-0.248812907504374,-0.968550244847211>,
<0.000200001204010872,-0.248601496585514,-0.968605831024654>,
<0,-0.248601501557604,-0.968605850397005>,
<0,-0.248507677763309,-0.968629926283866>,
<-0.000200006175285994,-0.248507672792848,-0.968629906910071>,
<-0.00129994544243465,-0.248389575308282,-0.968659346220341>,
<-0.00540035640828213,-0.248316388180825,-0.96866392908557>,
<-0.0177003226798237,-0.248704533924981,-0.968417654414761>,
<-0.0481023424005962,-0.250012174639273,-0.967047091504709>,
<-0.112707433863959,-0.253816741035251,-0.960663362641693>,
<-0.231307507206972,-0.263808562045824,-0.936430392341583>,
<-0.409211251418039,-0.290607990376545,-0.864923781406309>,
<-0.601199086178083,-0.352399464353221,-0.717198909858485>,
<-0.779867796854499,-0.283724665257273,-0.557948504571845>,
<0.532819091250065,0.499717905213322,0.682924469622128>,
<0.534312604583015,0.525212389906419,0.662315624209865>,
<0.548498941398065,0.538098961470007,0.639998764803576>,
<0.52252252904452,0.569624559892361,0.634427353925059>,
<0.574414814349096,0.515913305575728,0.635516390179057>,
<-0.752274088365282,0.516382213520978,0.409185905834206>,
<-0.625417959134548,0.660518967074463,0.415411928724802>,
<-0.547127504791016,0.693234849791871,0.469123583435324>,
<-0.548618420172691,0.656022026309306,0.518317402798953>,
<-0.531809838573021,0.632611703424771,0.563010415789039>,
<0.870080636570897,-0.320492867510599,-0.374491665780716>,
<-0.898216486914927,-0.254604673311668,-0.358306576777576>,
<0.565820706587643,0.56542069194884,0.600121961865049>,
<0.56600131312457,0.595601381796809,0.570001322404602>,
<0.575112083231804,0.596912541264239,0.559411753364409>,
<0.583514281686819,0.618215131000499,0.52661288900819>,
<0.674306628466737,0.525205162792125,0.519105102828241>,
<-0.874341540953439,0.382018150113478,0.29931422075645>,
<-0.737238005598808,0.584130112683483,0.339517502578399>,
<-0.645301209940903,0.660401238253483,0.384000720002025>,
<-0.605821482810677,0.673823894218941,0.423015000377875>,
<-0.567941591885716,0.677249596804028,0.467734253433614>,
<0.937062560384867,-0.284218975092187,-0.202813540283939>,
<-0.949711273139719,-0.246102921259013,-0.193602298072917>,
<0.592708621009589,0.603908783917144,0.532907751199612>,
<0.621803043733349,0.598102927720997,0.505602474930172>,
<0.605883211208823,0.613083011705115,0.506985951613918>,
<0.720840793534792,0.508728789776843,0.470726639174288>,
<-0.911119047142773,0.306706411764558,0.275305755326973>,
<-0.767087262621755,0.564190631692341,0.305394928959307>,
<-0.694201811869093,0.633501653441473,0.341700891840492>,
<-0.635618608007128,0.669719606328467,0.384011242093671>,
<0.959716593643357,-0.263804561220296,-0.0967016719863631>,
<-0.96529681935222,-0.244899193058488,-0.0906997011449771>,
<0.625375316923352,0.610275912885068,0.486280806875321>,
<0.678415820841415,0.561813101634297,0.473411040074183>,
<0.648502639411114,0.601902449747956,0.466001896631579>,
<0.762389185586103,0.370594743150852,0.530492475017612>,
<-0.937144979352702,0.21061010847474,0.278213353170336>,
<-0.825435230327462,0.483220624296377,0.291812454821363>,
<-0.733818037469044,0.6094149796043,0.300207379188072>,
<0.966396115095426,-0.253798979730152,-0.040799835984989>,
<-0.968670620665606,-0.245592551290877,-0.0368988808739144>,
<0.665691708861399,0.604092476075065,0.43809454356644>,
<0.694196626212595,0.569797230792188,0.439797862587582>,
<0.687352553548549,0.616247116974561,0.384429392672868>,
<0.756252209673504,0.431829812400184,0.491533934216513>,
<-0.894408367229413,0.315302949672891,0.317202967447641>,
<-0.805610569680012,0.520806833030474,0.282403705160918>,
<-0.745836170202132,0.597928997269851,0.293614239167801>,
<0.968233675752874,-0.249608681540919,-0.0148005147708558>,
<-0.969032051265152,-0.246608156699677,-0.012700420073341>,
<0.71531218544687,0.592810098606045,0.370006303111061>,
<0.695924924997541,0.636022779563782,0.333411941362524>,
<0.766760124018579,0.510240009487777,0.389530544287513>,
<-0.820112199259697,0.406006039384754,0.403205997733825>,
<-0.777145437136262,0.552932328133624,0.300517570273384>,
<0.968644616798598,-0.24841144209454,-0.00440020267800313>,
<-0.968907010067577,-0.247401789958426,-0.00340002459926696>,
<0.716831856715584,0.616227385753548,0.326214497294397>,
<0.689938213286194,0.667136950403276,0.28091555893911>,
<0.79845822176654,0.469575430108413,0.376780285487329>,
<-0.795305940957568,0.387602895404443,0.466103481806014>,
<-0.730063072873416,0.577149862130477,0.365931614197785>,
<-0.731175659567433,0.603279917145832,0.318489397664425>,
<0.968707875627043,-0.248202017890608,-0.000900007317089232>,
<-0.968756218554591,-0.248014392692824,-0.000500029017525855>,
<0.692202516160719,0.665802420196196,0.27850101235302>,
<0.714587091100798,0.622888747616411,0.318394248259857>,
<0.677116078312172,0.690316391757336,0.254906052816087>,
<0.802965986441265,0.400032874052193,0.441836309390648>,
<-0.752362621747121,0.47613963075077,0.455237891026571>,
<-0.708344435840234,0.599437603900376,0.372723381671121>,
<-0.68624231157412,0.653240276770935,0.31991972525876>,
<-0.690708820407955,0.649408292996853,0.318104062214812>,
<0.968684215419313,-0.248295954050393,-9.99983705398279E-5>,
<-0.968684220262577,-0.248295955291832,0>,
<0.661605901550963,0.703406274411952,0.259802317447007>,
<0.655218018743277,0.720019800816788,0.22860628675933>,
<0.698104534203675,0.641204164634574,0.31860206932716>,
<0.809506779647669,0.429203594595157,0.400603355067148>,
<-0.771664907465165,0.465939191793702,0.432936415813466>,
<-0.669840201666091,0.645338731166211,0.36722203949207>,
<-0.66898264012573,0.660082871071741,0.341691133230138>,
<-0.670487606151149,0.672387571030623,0.313594203264728>,
<0.968629926283866,-0.248507677763309,0>,
<-0.968629926283866,-0.248507677763309,0>,
<0.639505365472525,0.733606154981461,0.229901928885275>,
<0.646267590492985,0.730563363165983,0.220488942756774>,
<0.669511264621792,0.698711755924191,0.25210424168955>,
<0.775611258079117,0.563508179380586,0.284404128155881>,
<-0.714302110765856,0.58560173045567,0.383201132361019>,
<-0.658280636959842,0.673480189871568,0.33629010817195>,
<-0.629148732602449,0.719855758587256,0.293222712444823>,
<-0.649628646006732,0.705931128719447,0.282212444432112>,
<0.635924922386072,0.741629065012598,0.21350836755689>,
<0.641230763783856,0.730635053057526,0.234511250947153>,
<0.61633620156998,0.757844513304772,0.214012570397494>,
<0.76600633872868,0.574104750736469,0.289202393159705>,
<-0.734713155156816,0.593310623321817,0.328905889112667>,
<-0.641306102056592,0.707806734813123,0.296202818383225>,
<-0.610432436189268,0.742939477137954,0.274614592034032>,
<-0.616410676325372,0.7478129522325,0.246604271222967>,
<-0.632226585686904,0.729530677409991,0.260910971537035>,
<0.608234573035725,0.761843304404169,0.222812665031831>,
<0.605798385549454,0.766297957818664,0.21399942969228>,
<0.660712193556049,0.704613003752978,0.25880477628622>,
<0.808382110701833,0.473089530644529,0.350292248118323>,
<-0.808962545901167,0.53177537936989,0.250588398025751>,
<-0.653017409676216,0.720219201299863,0.2342062440217>,
<-0.607816079987097,0.758320061622599,0.235606233045344>,
<-0.589447744253647,0.775862843556124,0.224918217988879>,
<-0.601091698980955,0.765489428663985,0.229596829289681>,
<0.59960494975929,0.772306375415444,0.209801731920446>,
<0.611415634097648,0.757719375132136,0.228105832740716>,
<0.586818121223379,0.784424223394033,0.200806200991231>,
<0.734051704752801,0.613243195305746,0.291720548060479>,
<-0.823185475020439,0.532390606050634,0.19729651873364>,
<-0.659285268435263,0.729183706572113,0.183395902064352>,
<-0.590725679403438,0.785634152258914,0.183907994654295>,
<-0.586321357144408,0.786528649827865,0.193907063193418>,
<-0.968605850397005,-0.248601501557604,0>,
<0.585585416176813,0.785780430382069,0.199095041599733>,
<0.578798561687361,0.795198023935366,0.180699550962174>,
<0.640599410648813,0.729799328584927,0.238799780304303>,
<0.804251763309283,0.494231809782949,0.330021240850614>,
<-0.844069998065119,0.512181794821649,0.158794355754935>,
<-0.664696018482774,0.73169561715638,0.150999095518127>,
<-0.594517734728544,0.7900235667545,0.149704465750821>,
<-0.587073297578326,0.793363914662994,0.160992677414598>,
<0.968605850397005,-0.248601501557604,0>,
<0.576401899247387,0.798902632388511,0.171800566083798>,
<0.575714122440637,0.801319656612268,0.162603988724766>,
<0.620518935424226,0.760423204668141,0.19160584694163>,
<0.753397856586147,0.616698245495987,0.228199350773771>,
<-0.832418205185223,0.533711672401915,0.149103260923975>,
<-0.683032062277523,0.71843372407053,0.131606177738978>,
<-0.601381210137629,0.788675358223392,0.127796007076137>,
<-0.594330032255314,0.792740058167234,0.135406842280615>,
<0.571908369940242,0.806411801923082,0.150402201152321>,
<0.57538536813613,0.803879557602772,0.150696167845177>,
<0.603017041502393,0.780222049386678,0.166204697011107>,
<0.756915448801967,0.614612544370047,0.222104533199784>,
<-0.776811089057445,0.603608616574503,0.179502562417368>,
<-0.648835109417682,0.750540612851372,0.125306780533347>,
<-0.595311754546641,0.794915695765371,0.117102312207982>,
<-0.589511303987632,0.798615313595459,0.121202324076846>,
<0.57841761886901,0.804424503143554,0.135404124472448>,
<0.576448997364885,0.806868582709905,0.129110974253655>,
<0.573729748658722,0.811542079547765,0.110605735056048>,
<0.637304480266244,0.753305295754844,0.162401141684039>,
<0.828910058884597,0.500606074891579,0.249603028951135>,
<-0.850398294953128,0.507198983067058,0.139899719501344>,
<-0.684592685166238,0.717492333635372,0.128598625931023>,
<-0.624700443537472,0.770500547055583,0.126800090028096>,
<-0.591930775281031,0.798041491255724,0.112905870128786>,
<0.57821292898564,0.810218116679636,0.0960021466319983>,
<0.574883095811098,0.813576077147172,0.0871974359970912>,
<0.620021180285284,0.777226550512456,0.107203662139649>,
<0.760165607085144,0.637671149221515,0.124594362855576>,
<-0.856687205472129,0.507692417670363,0.0912986364650465>,
<-0.687391747911599,0.72019135415469,0.0938988727507989>,
<-0.601494096364416,0.793292213875131,0.0942990744591263>,
<-0.584145652766715,0.805562957205255,0.0992077533889029>,
<0.590017529681214,0.804323896817967,0.0703020887060836>,
<0.579995336856237,0.811793473206713,0.067799454894574>,
<0.643479006839847,0.761975140966532,0.0729976184915444>,
<0.795973940239788,0.600180350416986,0.0787974202146925>,
<-0.864413623266055,0.499607873882139,0.0564008888850133>,
<-0.686805477295522,0.724105774766581,0.0630005024310103>,
<-0.602506356475591,0.795108388437747,0.0692007300715534>,
<-0.580936280603621,0.810250601730166,0.0775048403284225>,
<0.604430022784866,0.794939485624901,0.0523025979345607>,
<0.585511798181601,0.808916299827664,0.0532010720124017>,
<0.668327996846194,0.742231092711724,0.0493020653067745>,
<0.825413862942243,0.562109440707336,0.0522008767210869>,
<-0.873901966281636,0.485001091253683,0.0327000735752483>,
<-0.692308435829686,0.720508779452967,0.0397004837533418>,
<-0.605813243222247,0.794217361781295,0.0470010274536903>,
<-0.582599895132028,0.810799854056039,0.0563999898480027>,
<0.618308993369713,0.784911416619583,0.0401005832672255>,
<0.590122516554187,0.806230762321616,0.0418015949702847>,
<0.688323079859808,0.724724300413196,0.0314010528949556>,
<0.842609209768994,0.537705877157356,0.0297003246263223>,
<-0.885343728206631,0.46482295817287,0.0103005087546914>,
<-0.700715994025098,0.713116277064788,0.0215004907543023>,
<-0.610692457994715,0.791390226391056,0.0274996603812914>,
<-0.585408567517079,0.809911853146707,0.0366005356527589>,
<0.619117053814124,0.784721615454601,0.0301008291387581>,
<0.695903865756711,0.717803987412225,0.0218001211000091>,
<0.628303056701806,0.77770378353811,0.0203000987602207>,
<0.848118179608022,0.529611352341008,0.0144003086739247>,
<-0.866532075278411,0.498618456703769,-0.0224008291820385>,
<-0.717920091274885,0.696119481176275,-0.00290008115990691>,
<-0.619244001945893,0.785155791226939,0.00820058271310776>,
<-0.588486479678442,0.808281429947468,0.0190995611926223>,
<0.716699021706503,0.697199048323949,0.0159999781600447>,
<0.632742224297488,0.77425166753772,0.0131008742505091>,
<0.859809733101268,0.510405777826108,0.0146001652748064>,
<-0.846047515362732,0.532829924568869,-0.0172009660333794>,
<-0.683916780104052,0.729417896487638,-0.014400353317003>,
<-0.608911736886844,0.793215289372055,-0.00600011565334384>,
<-0.589476347736061,0.807767588975725,0.00539978333804026>,
<0.723515103535431,0.690214408376164,0.0114002379824519>,
<0.632023227280412,0.774928479144922,0.00570020948654802>,
<0.880580270820046,0.473789384867747,0.0100997737171048>,
<-0.836714031811971,0.547409180128927,-0.0159002666497076>,
<-0.685239522329208,0.728141996800783,-0.0160009228798414>,
<-0.610826971660414,0.791634955413201,-0.0143006314583234>,
<0.719280097795037,0.694680778448787,0.00739979525049809>,
<0.627117415292437,0.778921630954042,-0.00220006109654499>,
<0.883475094157077,0.468139791232656,0.0178015131039121>,
<-0.833551017813615,0.552367541075145,-0.00909946528563327>,
<-0.671114140523913,0.741115615470529,-0.0188003961285197>,
<-0.607927314787894,0.793735663344549,-0.0202009076471713>,
<0.709551437248097,0.704651082008469,-0.00190013774597799>,
<0.620798032073357,0.783897515048816,-0.0106999660811613>,
<0.868931082220727,0.494717696368504,0.0146005222700226>,
<-0.83569143838507,0.548994375581433,-0.0149998463273616>,
<-0.669503283921661,0.742503641989296,-0.0213001044772687>,
<-0.599512440012197,0.799916598441628,-0.0268005561173092>,
<-0.598441144243049,0.80055504005107,-0.0313021520969375>,
<-0.577212456379214,0.815817605533893,-0.0356007682728691>,
<0.701826778711622,0.712227175546334,-0.0131004998591084>,
<0.614943828608553,0.788356188147865,-0.0184013115082085>,
<0.859834574643384,0.510520528443181,-0.00730029355070563>,
<-0.828938405606018,0.558725886369987,-0.0262012139303627>,
<-0.656533832060071,0.753738841163254,-0.0290014944855173>,
<-0.587219437285067,0.808626765988939,-0.0360011916591662>,
<-0.572415838965399,0.818922659903504,-0.0413011428184329>,
<0.695405045181904,0.718305211323212,-0.0212001538076738>,
<0.608821887540293,0.792928506292211,-0.0245008808224986>,
<0.858766737356341,0.512039792158433,-0.0183014222587877>,
<-0.817307507003928,0.574705278692227,-0.0415003811827518>,
<-0.641409746295143,0.766211642674366,-0.0389005910989727>,
<-0.575434006277431,0.816748267165064,-0.042402505850127>,
<-0.565702166643447,0.823303153257116,-0.046400177713021>,
<0.685420405269202,0.727721664596437,-0.0249007413061032>,
<0.603320989902364,0.796827722118687,-0.0327011376923708>,
<0.855732779471939,0.516919800992223,-0.0227008695734638>,
<-0.798419717218378,0.5986147829746,-0.0647015978256877>,
<-0.625916155104448,0.777920078376338,-0.0554014299293599>,
<-0.56511149731037,0.823316750549687,-0.0529010762833456>,
<-0.559317176894258,0.827225404482263,-0.053501643060688>,
<0.616293300928228,0.785791458493269,-0.0520994336822338>,
<0.582021535195211,0.811030008665491,-0.059002183121164>,
<0.579420732044696,0.813829119326844,-0.0442015815608829>,
<0.721035172953626,0.691233719203254,-0.0480023416113371>,
<0.871412635574824,0.489807102254474,-0.0270003915085153>,
<-0.768737050174971,0.629430336126092,-0.113405465708133>,
<-0.615477566251558,0.783271450275947,-0.0875968071545678>,
<-0.560111577625966,0.825317059479931,-0.0716014800178881>,
<-0.555547606914242,0.828971037571945,-0.0646055362856166>,
<0.615515649684342,0.783919931417638,-0.0813020671313355>,
<0.591820888686906,0.801928304559023,-0.0816028802244872>,
<0.710107434863765,0.698407312362841,-0.089300934985684>,
<0.887176202836733,0.453438947543879,-0.0855073445412475>,
<-0.83755951071743,0.491434917691397,-0.238716961442687>,
<-0.64202947946034,0.752434548825482,-0.147106754561707>,
<-0.569830746047377,0.815443998467938,-0.101705487667635>,
<-0.558514044012207,0.825520757980442,-0.081102039336419>,
<0.647433107338437,0.752438476925301,-0.121106192923517>,
<0.610127535677042,0.785735461041553,-0.10180459454503>,
<0.708588761871354,0.693988993421846,-0.127597976312143>,
<0.873411262710849,0.465606004028133,-0.142701840152093>,
<-0.76992332133061,0.605018326282659,-0.20290614612025>,
<-0.609238943797971,0.781649964662663,-0.133608540530875>,
<-0.570830685828297,0.814843803105985,-0.10090542431688>,
<0.685605426588427,0.715905666415775,-0.132001044792404>,
<0.624032294506883,0.773140011030883,-0.113305863730176>,
<0.803260303014506,0.565142426834534,-0.188114122257257>,
<-0.797408045887775,0.565905710017421,-0.209502113886994>,
<-0.656723649044411,0.73702654080361,-0.159705751107648>,
<-0.581447875481823,0.806166378441516,-0.109609025030629>,
<-0.601094812574151,0.788893191881131,-0.127798897100277>,
<-0.593418194480768,0.797424449408434,-0.109403354358268>,
<0.704003238422345,0.698603213582174,-0.127800587884056>,
<0.626636092145121,0.76984434046172,-0.121106975357124>,
<0.855975549407642,0.48868604088261,-0.168795178434591>,
<-0.865703865376388,0.402701798067543,-0.297301327453391>,
<-0.705435964042194,0.678234577280147,-0.205810492486367>,
<-0.627992702767191,0.762991134094532,-0.153198219847028>,
<-0.607757675901362,0.784474446235031,-0.1234117117101>,
<0.696734137325358,0.706634622411508,-0.123406046427371>,
<0.6199834311642,0.772879345075501,-0.135196386924838>,
<0.865430654096662,0.483217115853371,-0.132404689857174>,
<-0.811208481229007,0.535105594558237,-0.235802465327663>,
<-0.667925909348545,0.721527988613528,-0.182407075707703>,
<-0.62792427916164,0.764929576573878,-0.143505548749316>,
<0.616939281774646,0.771149100626405,-0.157210009880004>,
<0.584112108769523,0.792316424889734,-0.176203652739582>,
<0.59080181671838,0.792002435411233,-0.153900473244683>,
<0.719590379140946,0.678290931310872,-0.148698011920871>,
<0.863703303671455,0.487501864698199,-0.127900489220307>,
<-0.813437516603419,0.548625303182488,-0.193208911000468>,
<-0.68645104296502,0.705352448431277,-0.176813147430384>,
<-0.645587214271831,0.747185202143606,-0.157896872883399>,
<0.617031416954412,0.760938744182515,-0.2006102143291>,
<0.580574672982325,0.78946556031613,-0.199191310468617>,
<0.686396149328403,0.699896073594041,-0.197498892034324>,
<0.860591992228768,0.465995663930521,-0.205498087849189>,
<-0.799534152830773,0.559423896302107,-0.21860933809732>,
<-0.697918069332726,0.689117841491877,-0.195005048746069>,
<-0.65800699465153,0.7357078206157,-0.160501706142204>,
<-0.665493787644488,0.724893233153253,-0.177898339326754>,
<-0.667004082077474,0.726004443160788,-0.167401024497405>,
<0.582117920776041,0.779924010330243,-0.229907077798337>,
<0.576309379511478,0.782412733870867,-0.236003840993769>,
<0.565910013866294,0.79561407851568,-0.216203825760546>,
<0.655000900626858,0.716500985189532,-0.240000330000681>,
<0.770216089982181,0.580712131203133,-0.263705508865621>,
<-0.832090256280148,0.427394995233909,-0.353495860587709>,
<-0.720216024984836,0.639514229349906,-0.268905983224691>,
<-0.683110130598356,0.699710376781832,-0.209203102505015>,
<-0.67675639984472,0.713859491959747,-0.180015002175335>,
<0.576629916336109,0.773240116737912,-0.263813687009132>,
<0.580993086223411,0.768590853823259,-0.267796813236884>,
<0.644947666618767,0.711352574454844,-0.279320643955065>,
<0.80944602640963,0.496428227711564,-0.313617832816975>,
<-0.836943932340043,0.382920100003588,-0.391020525206066>,
<-0.743347003317077,0.618839130435365,-0.253916055619811>,
<-0.698904092095439,0.687204023591337,-0.198201160471192>,
<0.602843318863071,0.735752869421967,-0.308622176843304>,
<0.587811591758885,0.754614881152186,-0.291605750522101>,
<0.638807764755571,0.699108497715435,-0.321203904257184>,
<0.794129593790729,0.492918368945284,-0.35551324844806>,
<-0.861223817474013,0.417011532613404,-0.290508034110777>,
<-0.721917246809042,0.663015839637616,-0.1981047327786>,
<-0.763326327579065,0.605820895123015,-0.22430773650725>,
<-0.728379372588248,0.660781286938927,-0.181194868633979>,
<-0.968605845553917,-0.248601500314582,0.000100000603505463>,
<0.620711936405307,0.712313697924118,-0.327606299929722>,
<0.625588823955489,0.72658701963884,-0.284094924689505>,
<0.602697971924737,0.743797497125633,-0.288999027519909>,
<0.643710550502385,0.670810994682305,-0.36830603658541>,
<0.724082908224675,0.546787093242994,-0.420390076809354>,
<-0.884821908461684,0.393809750850148,-0.249006165468986>,
<-0.790527056251508,0.568119444220723,-0.228707827659355>,
<-0.747111483191746,0.634709755563915,-0.197403034107952>,
<0.968605806809218,-0.248601490370402,0.000300001798516173>,
<-0.968581529326352,-0.248695257426661,0.000699986651381836>,
<0.660294869528796,0.678094731224408,-0.322797491873232>,
<0.684012349954469,0.674212173010677,-0.278505028453684>,
<0.656328609987678,0.703230654492359,-0.273311913925998>,
<0.667286314098045,0.646286744794795,-0.370192407431585>,
<0.734994395689099,0.503296162381393,-0.454396535239628>,
<-0.863330273206804,0.423314843795251,-0.274709632862167>,
<-0.784208689080413,0.564406253655936,-0.257802856471475>,
<-0.754042333124906,0.614634506549824,-0.231613003119003>,
<0.968604450747677,-0.248601142324873,0.00170000781155384>,
<-0.968444157218045,-0.249211363051153,0.00310014135416764>,
<0.720994433944455,0.603795338717978,-0.339997375230395>,
<0.718699443008147,0.63309950934807,-0.287499777187759>,
<0.74936894304772,0.50027926635545,-0.433782022276622>,
<-0.83303803321963,0.349515957515319,-0.428819578204775>,
<-0.757837510095866,0.552127328218432,-0.347617205739408>,
<-0.739944616305751,0.599436144091995,-0.305218403698493>,
<0.968628182646967,-0.248407227513428,0.00730021240276983>,
<-0.968005333724083,-0.250701381368417,0.0107000589574873>,
<0.761749538183255,0.548735685441974,-0.344422398516887>,
<0.75964218790039,0.570931707572845,-0.311417295039733>,
<0.823952545129258,0.377924100988405,-0.42222692626966>,
<-0.745546009063873,0.422726087231789,-0.515231795935221>,
<-0.744091301623526,0.498394173806162,-0.444894799210196>,
<0.968750817156956,-0.246812946912704,0.0246012904945402>,
<-0.966574376452916,-0.254493253473274,0.0310991755717832>,
<0.834558108131238,0.384526773608701,-0.394527469931424>,
<0.785970602980512,0.517346472734214,-0.33853040985991>,
<-0.758384039975816,0.448690557406578,-0.472790050238088>,
<-0.785259489586036,0.413631335828814,-0.460734904294812>,
<-0.735608121158487,0.511605648157534,-0.444004901841175>,
<0.968402493639632,-0.239800617487385,0.0685001763881813>,
<-0.961847030660374,-0.262112816319489,0.0784038336491717>,
<0.814431209601939,0.418816049338522,-0.401615390196634>,
<0.76891564374791,0.507310321333482,-0.389107916481092>,
<0.750200577654667,0.553900426503493,-0.361100278047321>,
<0.873670479173255,0.196693353843858,-0.444984964212085>,
<-0.815701492735098,0.357600654409796,-0.454700832103284>,
<-0.692901479346238,0.552401179377777,-0.463400989362168>,
<-0.708398083785775,0.530198565814819,-0.465898739745613>,
<-0.666050455233048,0.588944614244358,-0.457734674714964>,
<0.962435124710826,-0.217807949046153,0.162105916163368>,
<-0.945711944417287,-0.274503467000683,0.174002197661635>,
<0.869543452171985,0.253012643357691,-0.424121193865599>,
<0.77701273922829,0.491008050142974,-0.393906458149322>,
<-0.722226961235704,0.524119565748591,-0.451316847972408>,
<-0.64653297078954,0.595030344346135,-0.477424346875369>,
<-0.631428664354842,0.593526943767182,-0.499022653647555>,
<-0.624819482175186,0.600818733820185,-0.49861554707514>,
<0.927808122995675,-0.171301499751196,0.331402901445103>,
<-0.895120077768519,-0.289306489217331,0.339207608511989>,
<0.777264445666896,0.459738118467669,-0.42953561427423>,
<0.66939767050016,0.559798051906169,-0.488398300376872>,
<0.723308122795829,0.534406001413094,-0.437304910961725>,
<0.909672960373123,0.168994976698975,-0.379388722837818>,
<-0.687315935604703,0.514711933734527,-0.512511882725753>,
<-0.592209425088001,0.625309951887077,-0.508208088196086>,
<-0.600206728355137,0.597706700329666,-0.531505958215188>,
<-0.563128095161519,0.615030684646305,-0.5519275363517>,
<-0.575109693555578,0.591809975041195,-0.564809519944689>,
<0.811867700486042,-0.108995663693778,0.573577180685791>,
<-0.768680406586151,-0.299492366036883,0.565185593602826>,
<0.603294181255682,0.576194442631401,-0.551394681823941>,
<0.562119868477883,0.595321041994101,-0.574120292640371>,
<0.602833310474881,0.598233056280812,-0.527929171532332>,
<0.707072827713336,0.523779871526298,-0.47508174295942>,
<0.866501927968935,0.267100594299483,-0.421700938285631>,
<-0.611328338781982,0.525824375153878,-0.591427416253336>,
<-0.52620781687518,0.632109390054734,-0.568808449712281>,
<-0.550105374555764,0.583105696970489,-0.597805840591594>,
<-0.511621913235826,0.613326269326685,-0.601725772466764>,
<-0.523491050996974,0.58049007660696,-0.623689338121897>,
<-0.511624988374663,0.587428690717899,-0.6270306249236>,
<-0.532905686134007,0.554805919810747,-0.638906817172109>,
<0.599330464741804,-0.145107375995388,0.787240016427078>,
<0.376504015436737,-0.189102016783764,0.906909672243232>,
<0.204209752269585,-0.22531075997227,0.952645494671923>,
<0.0964069492633634,-0.242817502916438,0.965269579138987>,
<0.0394002756058918,-0.248201736177217,0.96790677053154>,
<0.0136001052652221,-0.249001927282376,0.968407495503023>,
<0.00390017765713852,-0.248811333614375,0.968544118189398>,
<0.000900005071542867,-0.248601400872841,0.968605458107135>,
<0.000100000603505463,-0.248601500314582,0.968605845553917>,
<0,-0.248601501557604,0.968605850397005>,
<0,-0.248507677763309,0.968629926283866>,
<-0.000100003089143136,-0.248507676520693,0.968629921440417>,
<-0.000600018429849114,-0.248507633029175,0.968629751919752>,
<-0.00300014597565375,-0.248812106247551,0.968547125806887>,
<-0.0105999077282048,-0.24959782726037,0.968291571058561>,
<-0.0303015464788878,-0.252012861804612,0.967249364831033>,
<-0.0754008837035355,-0.257203014436994,0.9634112912465>,
<-0.16690290914306,-0.266704648702541,0.94921654498857>,
<-0.3292052607421,-0.281204493683714,0.901414404717282>,
<-0.555312566865584,-0.295906696444312,0.777217588633048>,
<0.522411480118415,0.557712255861485,-0.645014174342224>,
<0.492421172103452,0.576524788216165,-0.652028034548031>,
<0.506109611112773,0.575910936652532,-0.642012191927288>,
<0.532509718391042,0.584910674717221,-0.611811165655661>,
<0.538322020512633,0.560722936840857,-0.629125734914541>,
<0.553522116418001,0.46781869206927,-0.689027530644991>,
<0.656809116573807,0.473806576480923,-0.58660814217752>,
<-0.547822143418565,0.523421157110764,-0.652626379691411>,
<-0.488103580252892,0.599404396647374,-0.634404653375199>,
<-0.500707638353285,0.585008924379213,-0.638009732912714>,
<-0.529514916645306,0.557915716707113,-0.639018001390652>,
<-0.524485361817825,0.57938382962297,-0.623882587679963>,
<-0.550224199392446,0.539623733173689,-0.637228025904882>,
<0.501646028134719,0.545550056514133,-0.671361600252865>,
<0.489804883379031,0.570905691958123,-0.658906569331245>,
<0.484295948881331,0.577995165090666,-0.656794505936937>,
<0.532695767748938,0.494796068860849,-0.68659454502801>,
<0.583203368009175,0.36140208710308,-0.727504201348894>,
<-0.504988839869957,0.391591345926881,-0.769183001243507>,
<-0.528240388162875,0.428132734139581,-0.733256063235554>,
<-0.547623381279406,0.518222125966012,-0.656928048141786>,
<-0.559119765233058,0.553219556656998,-0.617521829782531>,
<-0.571415939869967,0.574516026348086,-0.586016347154009>,
<-0.596104584061877,0.553004252619054,-0.582104476400635>,
<0.544799362585119,0.497699417692022,-0.674899210368386>,
<0.577489042249384,0.526090017536625,-0.624288154244659>,
<0.550391518532049,0.527091877576749,-0.647490022255635>,
<0.516098418160773,0.552398306901784,-0.654597993660224>,
<0.499815122135284,0.517115645570539,-0.694821022128042>,
<0.514917767544109,0.473316332061812,-0.714724661999951>,
<0.56781911027374,0.321610823994425,-0.757725501680896>,
<-0.60429667939887,0.242698666374492,-0.758895829878872>,
<-0.691038595583375,0.348719476526661,-0.633135361597445>,
<-0.635819338739286,0.580817665837964,-0.508315460649857>,
<-0.689928339388573,0.527221656074294,-0.49602037445533>,
<-0.718427724660852,0.498519238228612,-0.485118721092677>,
<0.629992125147653,0.458794265107529,-0.626592167646856>,
<0.659681235634125,0.497185857749412,-0.563583969081996>,
<0.629620500777263,0.496416163573433,-0.597619458806373>,
<0.611575558871175,0.281088766511915,-0.739570443657817>,
<0.532001819449334,0.342001169646,-0.77460264914559>,
<0.534309505450654,0.298805315793852,-0.790714066928377>,
<-0.805490910086369,0.365595874273838,-0.466394736765093>,
<-0.738378805140593,0.494185814599785,-0.458886827842657>,
<0.713893964052051,0.42609639737019,-0.555695301616087>,
<0.718323062132121,0.480715433616748,-0.502916146382074>,
<0.700124105687945,0.479216499708132,-0.529318224740222>,
<0.71551361635368,0.218004148658424,-0.663712630571541>,
<-0.873139859744417,0.340315535758819,-0.349015932941016>,
<-0.774735603792777,0.488022427586001,-0.40201847518355>,
<-0.788115297466387,0.487409460709449,-0.375907296431436>,
<-0.775523940793584,0.497615361623324,-0.388511993550364>,
<0.764174105556198,0.412640015642569,-0.495748075021865>,
<0.727852942309208,0.486035353067155,-0.483735185758401>,
<0.806792674355775,0.186598305695076,-0.560594909821328>,
<-0.849234390442976,0.434917612345325,-0.299412124939504>,
<-0.780316117595865,0.51921072440827,-0.348607200556092>,
<-0.762552637012467,0.524336193554933,-0.378926156280687>,
<0.739657540198165,0.470136573346616,-0.481537460256107>,
<0.715793328837263,0.515195198403126,-0.47139560661342>,
<0.714520328392518,0.509814504428979,-0.479113630976705>,
<0.785014326642193,0.379906933364801,-0.489308929969459>,
<0.850328499237236,0.188806327950124,-0.491216463395661>,
<-0.778338676609785,0.547827222211024,-0.306715241059002>,
<-0.716832100460204,0.596626717542631,-0.360816157709321>,
<-0.727706531195426,0.566005079918389,-0.387403476961809>,
<0.745412470854957,0.464307767933937,-0.478308002159815>,
<0.704815756332351,0.530011848547313,-0.471510540735958>,
<0.808910269181051,0.291803704471543,-0.510406479651389>,
<-0.743336435528353,0.508824940665715,-0.434221283877857>,
<-0.652723260207824,0.633022558160797,-0.416214832079816>,
<-0.684333553696727,0.601329483907412,-0.412420221459199>,
<-0.653684458836735,0.623085186325791,-0.429489789001648>,
<-0.661930945995105,0.616728832746912,-0.426019916896683>,
<0.730099434173158,0.492699618157944,-0.473499633037927>,
<0.682790495622451,0.555992260641597,-0.473993402057765>,
<0.693199279073125,0.543999434240883,-0.472799508288767>,
<0.803444797313546,0.297316577347918,-0.515828760834363>,
<-0.667520005874369,0.494114808842735,-0.557016694040484>,
<-0.620298204239298,0.596698272561001,-0.5090985261619>,
<-0.650680958100388,0.610182143280862,-0.451986772800638>,
<-0.62941358289168,0.600812965683701,-0.492810634968255>,
<-0.642301946177845,0.607901841945372,-0.466801414410428>,
<0.674343688771111,0.553535861982515,-0.488731663506514>,
<0.633465715974747,0.583960580293108,-0.507652664080804>,
<0.659199706656196,0.575499743902671,-0.483999784620144>,
<0.739599926040011,0.471999952800007,-0.479799952020007>,
<0.833001045416968,0.260700327179116,-0.488000612441153>,
<-0.637520397791446,0.440014078475665,-0.632420234609115>,
<-0.604833481484077,0.551130508673735,-0.574831820696176>,
<-0.62330480881515,0.584204507155159,-0.519804010303409>,
<0.635931358548454,0.566927955906776,-0.523625820625838>,
<0.591832158073987,0.580031516868727,-0.559730413778321>,
<0.744543136356193,0.420824381166805,-0.518230024526231>,
<-0.629222539155036,0.39961431444112,-0.666623878895021>,
<-0.579260567755158,0.566559239698372,-0.586061278840681>,
<-0.568195761275431,0.521196111891508,-0.636795249525158>,
<-0.545221817487549,0.568222737887794,-0.616324662724828>,
<0.521514367918757,0.536314775675608,-0.663618282935546>,
<0.508226852875176,0.495026155397899,-0.704737235775554>,
<0.546807247978108,0.561007436202851,-0.621508238146295>,
<0.596217096770378,0.556115946853417,-0.579016603539163>,
<0.738011918988738,0.387106251816451,-0.552708926321241>,
<-0.580824194735758,0.415117292070959,-0.700229168653543>,
<-0.484710940049377,0.570612878878016,-0.662914962159546>,
<-0.489702952917709,0.528303185677815,-0.69360418244583>,
<-0.432917583304726,0.589423939939491,-0.682027701117633>,
<0.47893070283684,0.266717098447662,-0.836353616167152>,
<0.45970948390448,0.461209514850438,-0.758915656591495>,
<0.493307905322525,0.447507171359882,-0.745911953334829>,
<0.432813343841089,0.364911250387277,-0.824325414344292>,
<0.580115422573516,0.412910977384253,-0.70211866607286>,
<-0.478905241646555,0.434304753491541,-0.762908350077588>,
<-0.404516330653909,0.56512281446854,-0.71902902778779>,
<-0.419827113310495,0.504232564390546,-0.754648736789184>,
<-0.342405853478098,0.608110395736074,-0.716212243752961>,
<-0.35014238730163,0.595072037830533,-0.723387571366092>,
<-0.293115792038706,0.652035129338915,-0.699237672444432>,
<-0.304499966505006,0.653899928071012,-0.692599923814013>,
<-0.256704106015014,0.684410947240652,-0.682410915249885>,
<-0.265124183079658,0.707164503416169,-0.655459787213912>,
<-0.233713152577752,0.707039789783787,-0.667437561105657>,
<-0.244293914714376,0.737781622088688,-0.629284324722704>,
<-0.229114550381548,0.719745708902662,-0.655341618791044>,
<0.358005871344435,0.630810345374497,-0.688411290037736>,
<0.307306401259008,0.690114375232156,-0.655213648242441>,
<0.287501233382937,0.677402906064701,-0.677102904777692>,
<0.32829369353872,0.632787844262266,-0.701286528415182>,
<0.396615063726186,0.54482069268287,-0.738828061222658>,
<0.352888993563933,0.59138155509694,-0.725077385189028>,
<0.428825719593822,0.490629426382297,-0.758545495130397>,
<0.420124949860993,0.512130413767709,-0.749144489266532>,
<0.508902959279312,0.299601742189196,-0.807004692745933>,
<-0.411718900389944,0.41771917583891,-0.809937181019712>,
<-0.390707489934374,0.510609788483469,-0.765914682725203>,
<-0.324794761102755,0.649089530270314,-0.687888904441456>,
<-0.279402462943566,0.722406368040202,-0.632505575561223>,
<-0.242903252496327,0.735909853898916,-0.632008462649973>,
<-0.24880821578293,0.760625116256015,-0.599619799772688>,
<-0.240199298619072,0.75219780358562,-0.613598208295848>,
<0.353315839504135,0.666829894654281,-0.656129414941023>,
<0.298726871690717,0.727165411470775,-0.618055596601484>,
<0.304121698336629,0.704950296473167,-0.640745715633931>,
<0.401521759053701,0.584431671210418,-0.705138212475129>,
<0.459618640211938,0.428817391041948,-0.777731541542264>,
<0.49512379126977,0.316715218531885,-0.809038875251956>,
<-0.414511544307266,0.413411513670986,-0.81072257893824>,
<-0.385013575818029,0.580820480091198,-0.717225289809586>,
<-0.285311335644552,0.739729390032511,-0.609424212904978>,
<-0.242819086330308,0.771060607745747,-0.588646269415236>,
<-0.244609005446306,0.773628481656838,-0.584521519555871>,
<-0.235612580869642,0.769241074723807,-0.593931713830563>,
<-0.225211456798218,0.779939676540544,-0.583929705259679>,
<-0.219714217068388,0.77955044244337,-0.586537953166179>,
<0.279915548340961,0.760942267712173,-0.585332513197443>,
<0.250506406783281,0.771819739542261,-0.584414946603392>,
<0.26600298723032,0.767308616924152,-0.583506552815382>,
<0.283085629522767,0.752561797170025,-0.594569817429308>,
<0.331928591900698,0.709661129294171,-0.621453531205465>,
<0.397828857562813,0.627245498902454,-0.669548567466826>,
<0.489900269445222,0.428500235675194,-0.759200417560345>,
<-0.371416034376314,0.612326434702792,-0.697930130294101>,
<-0.264497118319594,0.73249201954292,-0.62729316567819>,
<-0.235500737118461,0.749002344381007,-0.619301938418101>,
<-0.213299379299709,0.784197717987961,-0.582698304350401>,
<-0.217703854480866,0.766113564160731,-0.604710706497839>,
<-0.20079488682331,0.787279952171274,-0.58298515447206>,
<-0.197106280891713,0.78152490368784,-0.591918861795051>,
<-0.182696947159519,0.792186762669793,-0.582290270010881>,
<-0.17839562936062,0.791180616312348,-0.584985668026698>,
<-0.168107660840661,0.801036504065254,-0.574526181754667>,
<0.21659416503179,0.783378896056807,-0.582584305390216>,
<0.189803145064171,0.797913221531622,-0.572109479932624>,
<0.205890448963604,0.793363196734935,-0.572873425018206>,
<0.221108098232399,0.787328836446712,-0.575521078845526>,
<0.250305933572484,0.758317976140689,-0.601914268546856>,
<0.236803621939097,0.778611908960222,-0.581108888128416>,
<0.255192109581956,0.745776940933474,-0.615380972714481>,
<0.299898449529024,0.702696367069173,-0.645196664341868>,
<0.351924123465843,0.687747143243706,-0.634943523695549>,
<0.460817064371846,0.486718023502122,-0.742127481489469>,
<-0.294510823471648,0.528019405069711,-0.796529272988683>,
<-0.275507584828217,0.568715656957557,-0.7750213366311>,
<-0.272014991159256,0.638735201666973,-0.719739665946015>,
<-0.22079889932023,0.720196409829845,-0.657696721390016>,
<-0.19869959962071,0.742498503867022,-0.639698711008396>,
<-0.162902905399227,0.800614279083002,-0.576610283936122>,
<-0.174601933727124,0.773708568869851,-0.609006744787048>,
<-0.152105860751724,0.804731006883054,-0.573822109791844>,
<-0.151403287758091,0.793517231413772,-0.589412799237905>,
<-0.136700723148738,0.811804294456076,-0.56770300315683>,
<-0.134903703832034,0.804222080220323,-0.578815891608459>,
<-0.12290231857411,0.816915411254601,-0.563510630728324>,
<-0.123601414008264,0.812009289439407,-0.570406525487978>,
<-0.114400153296308,0.823001102822217,-0.556400745577499>,
<0.13670038071109,0.802702235528839,-0.580501616699254>,
<0.120202679948625,0.805617961452678,-0.580112933762039>,
<0.129902599377021,0.815416316643746,-0.56411128797981>,
<0.146307888402461,0.813243847224067,-0.563230367383908>,
<0.167406448620604,0.801830887120669,-0.573622096348735>,
<0.170692780701507,0.806065908163356,-0.566676032944019>,
<0.203301916129589,0.7775073280411,-0.595105608896796>,
<0.242110404918232,0.721030986972512,-0.649227901168592>,
<0.263905992053575,0.714716227816181,-0.647714706529369>,
<0.309307180649549,0.588213655538522,-0.747217346852063>,
<0.29971272757122,0.575724448657829,-0.760732305183274>,
<0.413818328419658,0.480321273900342,-0.773334251732531>,
<-0.254404533529182,0.498008874597219,-0.829014773174888>,
<-0.24890545855656,0.537311783376616,-0.805817671775315>,
<-0.24441140694655,0.632329511506969,-0.735134309518857>,
<-0.176302410951955,0.729009969279495,-0.661409044830533>,
<-0.15310745115542,0.743536185068941,-0.65093167836096>,
<-0.143499497035144,0.762397327802049,-0.630997788356628>,
<-0.111600488811212,0.82080359512762,-0.560202453692121>,
<-0.123805711289196,0.793136588234742,-0.596327509222515>,
<-0.102600227772758,0.823201827510086,-0.558401239652128>,
<-0.0967980113052864,0.809283373443887,-0.579388096593832>,
<-0.0857980759997183,0.826481466360923,-0.556387523149689>,
<-0.071799244675919,0.810591472622562,-0.581193885872481>,
<-0.0695039468936897,0.825346868652692,-0.560331819345818>,
<-0.0541009711211475,0.805214453729168,-0.590510599760399>,
<-0.0555024105220346,0.82203570178581,-0.566724613384451>,
<-0.0416994005754251,0.797488536184688,-0.601891347874061>,
<-0.0440995587861215,0.818791808028941,-0.572394273223944>,
<-0.03200227080169,0.789556024935444,-0.612843485852363>,
<-0.0332018719743144,0.8160460099711,-0.577032534011427>,
<0.0217007732123246,0.795228334490346,-0.605921589370851>,
<0.0119008220181662,0.799655234094594,-0.60034146701724>,
<0.0235011204426263,0.818639029546123,-0.573827357871445>,
<0.0332993936235631,0.821185046356458,-0.569689626046364>,
<0.0385011900901788,0.805224889886025,-0.591718290295034>,
<0.0468016294270932,0.824228696021587,-0.564319647130528>,
<0.056302491721908,0.809635831226584,-0.584225855487365>,
<0.0632991628741064,0.824989089591435,-0.561592572987333>,
<0.0781046434590846,0.809548129066952,-0.581834591094691>,
<0.0816044145102076,0.822944518387866,-0.562230414676945>,
<0.101401858713105,0.803714732226064,-0.586310747174494>,
<0.100303048255955,0.816324808487901,-0.568817286620015>,
<0.12950417333923,0.77772506259397,-0.615119822555678>,
<0.111003258548483,0.807723711077563,-0.579016997293437>,
<0.124097616728156,0.755585489120021,-0.643187647699838>,
<0.113800028450011,0.804100201025075,-0.583500145875055>,
<0.117199997656,0.754799984904,-0.645399987092>,
<0.134506067032983,0.732333032626422,-0.667530109624657>,
<0.180714119745785,0.743158065208041,-0.64425033724535>,
<0.213810408544038,0.73643585056983,-0.641831245105536>,
<0.269507726897297,0.603517303089123,-0.750421514893252>,
<0.335809312121339,0.499913862803626,-0.798322137779825>,
<-0.205106869144073,0.522617502753256,-0.827527714367239>,
<-0.173405784046392,0.539818005929887,-0.823727475888195>,
<-0.189913459643844,0.560539726858214,-0.806057127292989>,
<-0.194203802547681,0.654812821360565,-0.730414301652041>,
<-0.119002884069844,0.750718193875896,-0.649815748475499>,
<-0.0774014919281355,0.753814529915098,-0.652512577301142>,
<-0.0520028519146006,0.744640837223301,-0.665436493537986>,
<-0.0355028323514308,0.732858466116295,-0.679454205621466>,
<-0.0225998792039685,0.72269613719947,-0.690796307703603>,
<-0.020100616495362,0.792824316294677,-0.609118681956468>,
<-0.0139000822192295,0.725004288413049,-0.688604073105139>,
<-0.0108003654365469,0.788826690402612,-0.614520792662786>,
<-0.0083002951222397,0.716025458737786,-0.698024818713652>,
<-0.00250015757739713,0.789349750335822,-0.613938694705639>,
<-0.000399995852064521,0.719692536827089,-0.694292800220992>,
<0.0049001762625103,0.793828554526669,-0.608121874537248>,
<0.00120009720580994,0.730459165936315,-0.682955318206338>,
<0.00809971274878096,0.703575048153368,-0.710574799911574>,
<0.0335006006711551,0.728513062356313,-0.68421226803595>,
<0.050903218712282,0.740846845227082,-0.669742349147647>,
<0.0746014394486614,0.749214456232401,-0.658112698407025>,
<0.112009493766983,0.743262997925197,-0.659555903029692>,
<0.139001570726624,0.729408242359708,-0.669807568868293>,
<0.173397775320814,0.593292388107491,-0.786089914531094>,
<0.143109609417347,0.567338095195396,-0.810954453364968>,
<0.132704940696915,0.535519937778432,-0.834031051554085>,
<0.181404995055309,0.538414825456331,-0.822922659487398>,
<0.274093451985647,0.519087599145383,-0.809580659349069>,
<-0.14310551610843,0.550121204830518,-0.822731712805067>,
<-0.0838005463813436,0.562403666883862,-0.822605363404454>,
<-0.0518994659572429,0.546894372485861,-0.835591401808713>,
<-0.0310999667230534,0.531799430974913,-0.846299094460453>,
<-0.0160996371987635,0.523488203326256,-0.851880803082401>,
<-0.00689996805322187,0.529797547043036,-0.848096073324271>,
<-0.010200095065329,0.524404887476327,-0.851407935158934>,
<-0.0058003476542553,0.515530899270449,-0.856851356925162>,
<-0.0034001961119663,0.519029935914856,-0.854749299087528>,
<-0.0103002155857683,0.490610268580383,-0.871318236881549>,
<0.0241019034024705,0.47663764156089,-0.878769399159786>,
<0.0490999857610062,0.506399853144064,-0.860899750339109>,
<0.0736037535191185,0.529927024317675,-0.844843083871621>,
<0.107600765582171,0.562003998672676,-0.820105835073775>,
<0.188506867430273,0.52171900656962,-0.832030311416377>,
<-0.0974994213426515,0.800095251448774,0.591896487104773>,
<-0.0853987164669372,0.803687920661328,0.588891149032545>,
<-0.0718990976719863,0.809289843476196,0.582992683487733>,
<-0.0567012582148798,0.816318114299937,0.57481275523656>,
<-0.0422007714371529,0.82221503022813,0.567610376012511>,
<-0.0302020384043602,0.826355772633206,0.562337953469263>,
<-0.020500794421176,0.828832117866863,0.559121666384367>,
<-0.01230052530515,0.829935443149916,0.557723818104239>,
<-0.00449986255379741,0.829974648811522,0.557782962779599>,
<0.00369987544578964,0.82917208639156,0.558981182215246>,
<0.0131008299638681,0.827552427106938,0.561235555398687>,
<0.0241008807827826,0.824930147623127,0.564720638092836>,
<0.037900279326088,0.820906050099884,0.569804199472425>,
<0.054901335765749,0.814319812642065,0.577814058387063>,
<0.0735029214316696,0.805132000607309,0.588523391327042>,
<0.0897059324494758,0.795452605020213,0.599339635640701>,
<0.100303784533187,0.792229891397714,0.601922710972336>,
<-0.177496298353296,0.788483556346897,0.588887718874683>,
<-0.165004258814881,0.791320424243728,0.588715194935274>,
<-0.147696803137294,0.794382805770252,0.589187247180051>,
<-0.130602353475615,0.79661435512002,0.590210635691484>,
<-0.112908472405102,0.797659854652875,0.592444455737667>,
<-0.0948022221901325,0.801218780788335,0.590813848838927>,
<-0.0744007704239666,0.80520833797551,0.588306091941123>,
<-0.057199998856,0.810599983788001,0.582799988344>,
<-0.0423024906324561,0.816048046243126,0.576433938547227>,
<-0.0303009570708439,0.820725923037675,0.570518020096252>,
<-0.0212006739801389,0.824326205746628,0.565717984460594>,
<-0.0140001237616411,0.826607307240894,0.562604973449948>,
<-0.00760048758691855,0.827553089233566,0.561336010860182>,
<-0.000900003483020219,0.827203201282583,0.561902174565623>,
<0.00670023575194247,0.825529046750524,0.564319855943453>,
<0.0157009252827912,0.822648480103441,0.568333492879632>,
<0.0269018377273049,0.818455910632948,0.573939207126404>,
<0.0407004570686993,0.81280912789776,0.581106525862928>,
<0.0570991557952223,0.80538809242508,0.589991277043453>,
<0.0743991414388617,0.797590795855323,0.598593092275573>,
<0.0876005479431411,0.792304955882999,0.603803776804436>,
<0.0992017042999199,0.790013572549766,0.605010394167858>,
<0.0939016484579081,0.790813882859571,0.604810617543587>,
<0.110998335037462,0.789988150266618,0.602990955203507>,
<0.127008459045068,0.788452512686076,0.601840083884425>,
<0.145810529358501,0.787556871535114,0.598743236810251>,
<0.1649954428888,0.787978236341664,0.593183616494765>,
<-0.210207300626328,0.772726837269096,0.598920800880628>,
<-0.205110167563015,0.774938414649345,0.59782963514954>,
<-0.195196595801054,0.777986432034937,0.597189585104453>,
<-0.177015722349602,0.781969453701433,0.597653082915944>,
<-0.155207260765492,0.785236734233661,0.599428041899716>,
<-0.136196830736623,0.790681601053213,0.596886110621807>,
<-0.121696002960423,0.794173915786097,0.595380445050418>,
<0.104599668942572,0.788097505675342,0.606598080120115>,
<0.119000375446777,0.783802472900703,0.609501922981601>,
<0.1373986947186,0.778992599605455,0.611794187982821>,
<0.158196737225942,0.774884018181936,0.611987377890495>,
<0.175610654621634,0.772746883975719,0.609937006000765>,
<0.186992004392835,0.769567094014575,0.610573892418528>,
<0.182411199479399,0.762746830279262,0.620438092966112>,
<0.195213860676179,0.769054604815482,0.608643215202474>,
<0.205695892294046,0.765884705435147,0.609187834640412>,
<-0.239800894459005,0.73650274716037,0.6325023592382>,
<-0.225207174088798,0.745823758594251,0.626919970853762>,
<-0.215810137919349,0.756035515602538,0.617929027897894>,
<-0.205702955972716,0.764110980353682,0.611408786007383>,
<-0.200001180010443,0.768804535960143,0.607403583691716>,
<0.189316794091113,0.75916734492638,0.622755243954231>,
<0.198500359285975,0.754301365286707,0.625801132701075>,
<0.206411295135113,0.749641021479074,0.628834410760461>,
<0.213913491949419,0.744146934827316,0.632839914472148>,
<0.207601477089764,0.744005293616496,0.635104518784727>,
<0.222910118119897,0.742533704369779,0.631628670276031>,
<-0.310819557381845,0.679442751882965,0.664641820579068>,
<-0.290404116507527,0.708210038948454,0.643509121806453>,
<-0.27510964826455,0.697924476640601,0.661223189503891>,
<-0.240401494099929,0.719004468626659,0.652104052839283>,
<-0.222302456455716,0.738108156140188,0.637007038966671>,
<-0.208304637954397,0.753716781690969,0.623313878238>,
<0.214399441490182,0.737598078559508,0.640298332025018>,
<0.230707658467836,0.730624253474648,0.642621332169188>,
<0.24990572665534,0.718016453535551,0.649614886095674>,
<0.280425860663167,0.707165214247236,0.649059855814533>,
<0.265906909680823,0.718118660555845,0.643116711604879>,
<0.303311504823571,0.704226711825779,0.641924348652325>,
<-0.357393579482016,0.675087872155314,0.645388405701436>,
<-0.337906519969205,0.701013526186483,0.628012117610715>,
<-0.328805438486929,0.686811359953841,0.648210721494001>,
<-0.304408858426672,0.702020429091734,0.643818735397804>,
<0.285309589416453,0.719024166808376,0.633721299730832>,
<0.314091829007351,0.70208173558122,0.639083374462267>,
<0.350407742344602,0.692215294665905,0.630913940197515>,
<0.326308861037434,0.715419427478333,0.617816777042374>,
<0.377501368444941,0.689702500176095,0.61790223989968>,
<-0.405509924976872,0.696817054806127,0.591614479941597>,
<-0.382697294339694,0.706095007925941,0.595795787738671>,
<-0.365714173527448,0.695026936290884,0.619023990739651>,
<0.352996540650852,0.707193069541878,0.61259399660825>,
<0.400300634477008,0.684301084618079,0.609500966059797>,
<0.467818982140308,0.665126988075073,0.582023616087344>,
<0.422724660362364,0.688040137992209,0.589834408993902>,
<-0.543592101664144,0.63569076348031,0.548092036280569>,
<-0.490308622152931,0.675511878980839,0.550709684314949>,
<-0.453015226097628,0.679322832424103,0.57731940403126>,
<-0.400995372540101,0.706791843669186,0.582793274604416>,
<0.466906977976929,0.661109880360993,0.587308777395268>,
<0.54537938232217,0.623776418578235,0.559878834180753>,
<0.512505547902584,0.64930702878663,0.561906082666268>,
<-0.675530919757812,0.568926040340813,0.46902146760387>,
<-0.606627890358404,0.616828359335746,0.501523058052653>,
<-0.545205343038543,0.649006360293497,0.53060519995644>,
<0.557106381690154,0.630207219065042,0.540806194970445>,
<0.608615382948208,0.603015241402842,0.515713034811684>,
<-0.655738240490524,0.593834630476244,0.466227188831298>,
<-0.721132141575841,0.543424220957304,0.429719153009484>,
<0.64941558291387,0.597314332729373,0.470611292453445>,
<0.6401461369947,0.593242756546252,0.488135181170306>,
<-0.742928488139077,0.533920473573096,0.403715480766921>,
<0.657834925383308,0.586331129145992,0.472725097641668>,
<0.671503431391302,0.578702957179667,0.462802364926127>,
<0.667384416755801,0.570486679291556,0.478688822746482>,
<-0.778839016917853,0.497924944174883,0.38141910766881>,
<-0.75763575746338,0.523924727211015,0.38921836959444>,
<0.677310508554061,0.567808809622022,0.467807258085914>,
<0.682989925972887,0.561891712158368,0.466693116327301>,
<-0.764882828573246,0.510788532926152,0.39249118867172>,
<-0.780815327555321,0.485909538497862,0.39270770892799>,
<0.689391723902032,0.541293501810516,0.481394220897067>,
<0.693302724685062,0.520602045970061,0.498301958330544>,
<-0.767239820780074,0.479424882797143,0.426022111121366>,
<0.686121921945615,0.498315921448039,0.530016934311581>,
<-0.73803703193714,0.46992357900713,0.484224296563635>,
<-0.704014048740515,0.464509269374957,0.537210720146882>,
<0.662397665052346,0.494798255839222,0.562498017197984>,
<0.631105948201593,0.477504500501126,0.611305761583955>,
<-0.63674494622835,0.456332211345997,0.621543873222742>,
<0.586926159881932,0.47532118553737,0.655429213131058>,
<0.55063644232567,0.475831491570203,0.685845390749989>,
<-0.489119107811177,0.483518889034357,0.725928358945274>,
<-0.478828823968614,0.494129745035281,0.725643681436146>,
<-0.471702325498197,0.477302353106401,0.74140365512903>,
<-0.490103680692463,0.46240347266312,0.738905549201512>,
<-0.548126294249018,0.453721765555153,0.702633706147345>,
<0.519419037056569,0.4747173987115,0.710526041256627>,
<0.508124476945596,0.470622670440066,0.721334747531703>,
<0.511905410868789,0.489105169868968,0.706207464652352>,
<0.520519480806111,0.494718515186903,0.695926045519639>,
<-0.521603314799598,0.577203668140967,0.628303992884562>,
<-0.512611774827703,0.559712856751981,0.651114956282321>,
<-0.517110119944072,0.528310339134506,0.673413178824866>,
<0.775507526337065,-0.195501897355121,-0.600305825996312>,
<0.567798748005141,-0.10139977641374,-0.816898198741458>,
<0.33271010955027,-0.118703606863893,-0.935528426463114>,
<0.167597725714293,-0.129698240006825,-0.977286738308941>,
<0.0744973069710286,-0.134095152547852,-0.988164278506986>,
<0.0288019342588449,-0.134709046689806,-0.9904665170125>,
<0.00940009019429812,-0.134201287667533,-0.990909507822342>,
<0.00250001288759965,-0.133800689744333,-0.991005108644503>,
<0.000500017448413299,-0.133604662216033,-0.991034582755158>,
<0.000100003501683918,-0.133604678249715,-0.99103470168763>,
<0,-0.133604678917785,-0.991034706643151>,
<0,-0.133506458531151,-0.9910479431039>,
<0.000100004837350977,-0.133506457863554,-0.99104793814818>,
<0,-0.133296794250647,-0.991076164904848>,
<-0.000600017406757459,-0.132903855596777,-0.991128753062196>,
<-0.0037000592569235,-0.132202117233861,-0.991215874449345>,
<-0.0137004720578973,-0.131404527621,-0.991234153561152>,
<-0.039499810203868,-0.130999370549537,-0.990595240201306>,
<-0.0965001066326767,-0.132300146191742,-0.986501090084307>,
<-0.206803245802415,-0.137902164391455,-0.968615202534907>,
<-0.387118378881316,-0.154207321166363,-0.909043157848403>,
<-0.608629637941847,-0.196109549787046,-0.768837439450693>,
<-0.802885793061586,-0.148697368823338,-0.577289784947632>,
<0.536885168752067,0.519185657694306,0.664981630136198>,
<0.553086778618584,0.546786929214684,0.628584973855798>,
<0.566216168533542,0.550115708778349,0.613817527809764>,
<-0.545928429963255,0.649033799315172,0.529827591490259>,
<-0.546303488158908,0.637304069199473,0.543503470280737>,
<-0.544212601388679,0.601713932847424,0.584613536883172>,
<0.915432072724512,-0.165405795093548,-0.366912855017067>,
<-0.925199916732011,-0.129499988345002,-0.356699967897004>,
<0.577016670252409,0.578116702032786,0.576916667363284>,
<0.579800214526119,0.600100222037123,0.551100203907113>,
<0.592221187091959,0.606921713012682,0.530018961767542>,
<-0.583401222226841,0.683701432356001,0.438400918450886>,
<-0.57410920017365,0.681710924505099,0.453507267512193>,
<-0.560002139212258,0.66060252350646,0.500001910010944>,
<0.970890242602093,-0.145198540761998,-0.190498085503861>,
<-0.974640662856699,-0.123805165259244,-0.186407777094694>,
<0.592007231412498,0.616907535571571,0.51860633481507>,
<0.599898422269224,0.624998356256484,0.499498686320183>,
<0.599035245275514,0.628736992829242,0.495829172967613>,
<-0.651628929708516,0.673629906463561,0.348715481567464>,
<-0.616292228603996,0.693691252608457,0.372795299080918>,
<-0.590702888544188,0.692703387327846,0.413802023496842>,
<0.987054289478923,-0.134607403610803,-0.0872047963957063>,
<-0.988681516771814,-0.123697687493348,-0.0848984128390078>,
<0.603408360280748,0.638808850757941,0.477306613128938>,
<0.626245038031423,0.630745361683837,0.458232955007982>,
<0.612031673458673,0.645333396867454,0.457123656761372>,
<-0.640212916425885,0.694414009943977,0.328506627688071>,
<-0.685205118501353,0.660904936978319,0.306102286592621>,
<0.990810814759065,-0.130701426613857,-0.0348003798482191>,
<-0.991503222390709,-0.125800408851993,-0.0331001075755244>,
<0.622740594668788,0.650542406988994,0.434728338690416>,
<0.666658921919394,0.619254732151948,0.414836664884735>,
<0.63970434360724,0.651204421693035,0.408302772385237>,
<-0.732414582519508,0.621112366470326,0.278905553064843>,
<-0.693094805273902,0.663695025624424,0.281297891680203>,
<0.991408917763323,-0.130301172064314,-0.0114001025443836>,
<-0.991655087970248,-0.128507138769844,-0.0103005722126801>,
<0.665951803075832,0.648950480576524,0.367928620440905>,
<0.688004606206258,0.650604355810743,0.321502152464116>,
<-0.725029839217062,0.633026052723311,0.271311166040812>,
<-0.6850076276024,0.678707557450729,0.264802948597249>,
<0.991351606151072,-0.13120683014932,-0.00260013535356884>,
<-0.991432559179874,-0.130604289115283,-0.00200006568323557>,
<0.687786966560474,0.679087131420788,0.25649513946316>,
<-0.6818156103471,0.685115685903195,0.256405870479608>,
<-0.713852777086787,0.645347712320123,0.271920103796438>,
<0.991222659609001,-0.132203022195632,0>,
<-0.991235739648901,-0.132104763123103,0.000200007211390012>,
<0.680125620814713,0.689725982467149,0.248409357756763>,
<0.680335943097336,0.69453669334279,0.23401236319973>,
<-0.674231345743912,0.676731461977018,0.295713748051728>,
<-0.670822093889499,0.689022693336114,0.27430903451683>,
<0.991128886872368,-0.132903873539842,0.000300008743882263>,
<-0.991142020356699,-0.132805630414055,0.000400016959078478>,
<0.672160695490373,0.705063666598293,0.226020409434346>,
<0.669523798646392,0.712925341381647,0.208507411527666>,
<-0.653025530532184,0.704027524494116,0.279110912054414>,
<-0.664117097914782,0.690717782758229,0.286107365928955>,
<0.991089350802138,-0.133198568789068,0.000199997851034636>,
<-0.991089350802138,-0.133198568789068,0.000199997851034636>,
<0.659433322007663,0.721336450051755,0.211710698011863>,
<0.656950081213609,0.728755555153535,0.193214729320246>,
<-0.655832395641294,0.708935018710145,0.25941281401243>,
<0.99104793814818,-0.133506457863554,0.000100004837350977>,
<-0.99104793814818,-0.133506457863554,0.000100004837350977>,
<0.650810774261553,0.732012118560935,0.201503335915339>,
<0.633617709862489,0.74552083759862,0.206705777507223>,
<0.642122493944951,0.739725913052609,0.201207048406361>,
<-0.629801395011635,0.737701634010929,0.24320053868979>,
<-0.641734892074649,0.727939579150907,0.2414131259885>,
<0.9910479431039,-0.133506458531151,0>,
<-0.9910479431039,-0.133506458531151,0>,
<0.621613066443986,0.754815866396269,0.209404401726787>,
<0.633637246292038,0.746843900774769,0.201811862849958>,
<-0.599031914275372,0.774641270113027,0.202710799705539>,
<-0.61603809389334,0.757746856725623,0.215213308126375>,
<-0.62794288368384,0.745050881262081,0.224915359994419>,
<0.617234985870527,0.7602430917997,0.202611484344408>,
<0.601132188484822,0.773741431094172,0.199910704505267>,
<0.616006243254913,0.763807741230686,0.192701953044191>,
<-0.602007498050083,0.77900970262627,0.175302183402292>,
<-0.618071031689601,0.763264226644026,0.188191179686107>,
<0.991034706643151,-0.133604678917785,0>,
<-0.991034706643151,-0.133604678917785,0>,
<0.596515157642736,0.780319828178754,0.187804772179892>,
<0.610529223680704,0.771936949646413,0.177108477500168>,
<-0.606185136522676,0.780780855488132,0.151396287808534>,
<-0.620632394753288,0.767140041919509,0.162208466691884>,
<0.592525855429815,0.787234351720422,0.170807453345844>,
<0.60481235946685,0.779715933657908,0.162003310571478>,
<-0.608016264652622,0.781320900613641,0.140903769226241>,
<-0.621103273222875,0.770904062675115,0.141200744129882>,
<0.589627474332265,0.792836943098066,0.154107180791387>,
<0.602314666540698,0.784019091097305,0.150103655068502>,
<-0.591713026705676,0.798217572953305,0.112802483374008>,
<-0.604002268032775,0.788002958956666,0.119300447974023>,
<-0.614616920636741,0.778321427483852,0.128303532244865>,
<0.597208513268035,0.790711271669517,0.134601918764028>,
<0.585497324283342,0.801996334885124,0.118299459372706>,
<0.59602913163573,0.795238868249552,0.11110543041062>,
<-0.591583965333927,0.799778322302357,0.101897238112791>,
<-0.607699167452711,0.786898921949215,0.107199853136302>,
<0.583926107919941,0.805636020791752,0.0999044668285701>,
<0.594048226792656,0.799264886957392,0.091007388279683>,
<-0.589777689132022,0.803069620450877,0.0850967808496695>,
<-0.606713463121122,0.789717524026289,0.0908020149190668>,
<0.584274172731029,0.807564302409001,0.0803964461536449>,
<0.592020075741158,0.802727220941601,0.0717024314706775>,
<-0.588922464875892,0.805530727555665,0.0655024986404669>,
<-0.603417312291038,0.794122783709502,0.0725020801145181>,
<0.585083249306355,0.808576850776139,0.0622982164275951>,
<0.588890195059878,0.806486572110361,0.0527991209019554>,
<-0.589086919470178,0.806782085602681,0.0455989874857242>,
<-0.600531802003635,0.797842250855121,0.0530028068379561>,
<0.584492173702191,0.810189151639889,0.0442994068349137>,
<0.583826348677687,0.811136607421158,0.0347015661170191>,
<-0.589294937978224,0.807493063664374,0.0261997749448998>,
<-0.598043823266784,0.800758677741996,0.033602462310642>,
<0.584214237474453,0.811119767229594,0.0279006799478556>,
<0.577246060300801,0.816365140373429,0.0183014603317821>,
<0.590437523496965,0.806551257961217,0.0293018621925154>,
<-0.588596783327369,0.808395582130216,0.00709996119881807>,
<-0.595504591358099,0.803206192743619,0.0153001179643643>,
<0.581742442568153,0.813259333499092,0.0136009922965908>,
<0.570426622431718,0.821338332754505,0.00410019136039629>,
<0.594600880009954,0.803801189626641,0.0188000278240618>,
<-0.587712112871471,0.809016674005479,-0.00930019167892577>,
<-0.590321104356728,0.807128855372379,-0.00800028601533766>,
<-0.593000103775027,0.805200140910037,-0.00190000033250009>,
<0.577608834594688,0.816312485594952,0.00140002141349128>,
<0.564319855943453,0.825529046750524,-0.00670023575194247>,
<0.594411763525201,0.804115913611397,0.00850016821999363>,
<-0.586538991475481,0.809653823526938,-0.0208013828178858>,
<-0.588230047558263,0.808441296236145,-0.0202010318950645>,
<-0.590931302460159,0.806542723699642,-0.0170009005615548>,
<0.573121326241332,0.819430491575898,-0.00810030141782374>,
<0.560104665691298,0.828306899825213,-0.0138001149554364>,
<0.591146436376438,0.806563358040259,-0.00120009427110764>,
<-0.580700450043023,0.813600630540733,-0.0290000224750261>,
<-0.584608377498075,0.810711617580721,-0.0313004485386414>,
<-0.588993859771018,0.807591580901654,-0.0296996903823416>,
<0.569525489683699,0.821836782128295,-0.0150006713700711>,
<0.558391132819216,0.829386829441722,-0.0177997173427329>,
<0.586610016451547,0.809813827689163,-0.00950016221665479>,
<-0.579012260714432,0.814317243350194,-0.0404008554971728>,
<-0.586712212541807,0.808816835697654,-0.0398008284628668>,
<0.567627595886377,0.823040013062876,-0.0201009772327628>,
<0.55930432343913,0.828706405925277,-0.0206001592398464>,
<0.582302128318169,0.812802970800287,-0.0166000606733326>,
<-0.576012891312763,0.816018262693081,-0.0482010787522139>,
<-0.585603440430319,0.809204754091896,-0.0475002790649593>,
<0.567727495708442,0.822839851099006,-0.0249012059946102>,
<0.562217808531132,0.826626183799064,-0.0245007760743734>,
<0.57888910830389,0.81508466432631,-0.0228995691486597>,
<-0.573511180709453,0.817415935679001,-0.0540010527607854>,
<-0.586295749371226,0.808394139163737,-0.0524996193791392>,
<0.568676292379546,0.821965732962874,-0.0312986951845961>,
<0.56758811199149,0.82268276908985,-0.0321993255921881>,
<0.574817138428477,0.817724380815877,-0.0302009004532707>,
<-0.572494111928338,0.817591591113728,-0.061599366453774>,
<-0.589334509492585,0.80584718776366,-0.0574033613522389>,
<0.571726259990196,0.819337633041748,-0.0426019567528115>,
<0.574740316573559,0.817157321510797,-0.043903079689541>,
<-0.57391706280792,0.815724251842516,-0.0722021466017282>,
<-0.593827868995853,0.801937635816394,-0.0653030647447444>,
<0.579025228678832,0.813135429082485,-0.0595025925844396>,
<0.582988579365594,0.810284126689436,-0.0596988305113653>,
<-0.581676474570719,0.808967281979907,-0.0849965623835502>,
<-0.599680303823876,0.796773830393304,-0.0743975564523868>,
<0.588940064010578,0.804354718090861,-0.0785053405074382>,
<0.591436832875687,0.802549980356338,-0.0782048703599572>,
<-0.587507960786803,0.803310884936237,-0.09760132250688>,
<-0.606508691331821,0.791011335273652,-0.0803011507237349>,
<-0.608126724716139,0.789134679285489,-0.0863037927035074>,
<-0.623277119916884,0.778171433850985,-0.0772971624732474>,
<0.599030656178265,0.794840677012496,-0.0969049592381868>,
<0.598320262458788,0.795326934202698,-0.0973032952318905>,
<-0.615198511221404,0.781798108050868,-0.101599754128893>,
<-0.629849618358106,0.772160829365344,-0.0840066178819957>,
<0.604507985603235,0.788210412328321,-0.115301523143181>,
<0.602709890550457,0.789512956013913,-0.115801900324777>,
<-0.630103569546832,0.767104345658427,-0.120500682638301>,
<-0.639905931955484,0.761707061057184,-0.101600941845096>,
<0.601421134309996,0.78702765663779,-0.137404828490511>,
<0.60338963083829,0.783986527307291,-0.14589749277313>,
<0.596314702320231,0.792219532413361,-0.129603195406175>,
<0.596689799675061,0.791086476492276,-0.134697697362545>,
<-0.641405625151999,0.754706618806071,-0.13790120939891>,
<-0.650535852018734,0.749741319382698,-0.121206679884198>,
<0.590812986212157,0.790417373564808,-0.161803556481258>,
<0.604710343658893,0.776913289215469,-0.175302998583436>,
<-0.648195261709955,0.74669454168285,-0.149298908628967>,
<-0.659203068597427,0.738703438672511,-0.14060065449757>,
<0.585321101206055,0.786628358463493,-0.196507084208081>,
<0.604599670493269,0.770699579968843,-0.20119989034609>,
<-0.670210354829974,0.725911215414918,-0.154502387080321>,
<-0.682331869054184,0.712933298327316,-0.161707552727629>,
<-0.676046479793284,0.722549676997999,-0.1445099353996>,
<0.599922551512575,0.768028870747887,-0.224108424394012>,
<0.615006872740204,0.754808435031393,-0.228102549060229>,
<0.605217488011978,0.766922160535998,-0.213406166460271>,
<-0.696713760232648,0.696913764182765,-0.170003357599469>,
<-0.689939527767851,0.707940559076478,-0.151008651533477>,
<0.599197672121566,0.760797044309224,-0.249299031475144>,
<0.623305500695316,0.741106540294077,-0.249502201866647>,
<-0.710049896959451,0.681147865942369,-0.17851254451727>,
<-0.707409366162012,0.689009122541174,-0.157602086665441>,
<0.610408777741336,0.744210701826839,-0.271203899940122>,
<0.633990693084938,0.729389292643776,-0.256996227323074>,
<-0.722123231078022,0.671821612848934,-0.164905305088998>,
<0.99103470168763,-0.133604678249715,0.000100003501683918>,
<-0.991034686821069,-0.133604676245504,0.000200007000367521>,
<0.643321992338219,0.718524563182046,-0.264309035558823>,
<0.667506534920965,0.702406876596983,-0.247102419144525>,
<0.647530272747893,0.720033662360591,-0.24951166494301>,
<-0.731012584489964,0.654911274394634,-0.191603298479175>,
<0.991034582755158,-0.133604662216033,0.000500017448413299>,
<-0.991021059421272,-0.133702841215564,0.000900019125609631>,
<0.694810210311061,0.675409925221777,-0.247103631214541>,
<-0.734792574958545,0.631093622831162,-0.248597487935077>,
<0.991031094088373,-0.133604191897282,0.00270008471648699>,
<-0.990974884059841,-0.133996603899111,0.003699906227065>,
<0.719526720120887,0.643223886562549,-0.26180972248457>,
<-0.695852671082087,0.653749484171256,-0.297322505192159>,
<-0.727428788563972,0.590023350636161,-0.350313863945504>,
<-0.680728965633745,0.649627642244279,-0.338514404094348>,
<0.991022828473784,-0.1333030706716,0.0102002349651187>,
<-0.990808674567919,-0.134701179313987,0.0124001085634257>,
<0.727322961948369,0.626619782698815,-0.279908836861472>,
<0.6970068132749,0.657906431066796,-0.285202787870877>,
<0.694333696831981,0.672232624240901,-0.256912468264635>,
<-0.72401655844804,0.534912233582675,-0.435509960226687>,
<-0.692205717642842,0.591004881720485,-0.41420342133439>,
<0.99088769820559,-0.131098372423809,0.0308996163836439>,
<-0.990094321825346,-0.136099219473214,0.0344998021442021>,
<0.73213120775786,0.604725776985628,-0.313513363791954>,
<0.712039074216326,0.616733844198326,-0.33561841756601>,
<-0.681506314185252,0.606105615594543,-0.410103799629305>,
<-0.688844245886916,0.581137327649371,-0.433327833540651>,
<-0.64663205434542,0.631331295868024,-0.428121222495012>,
<0.989254034531089,-0.123406740660267,0.0784042825588732>,
<-0.986889489682902,-0.137998530323478,0.0836991086092399>,
<0.721955516904041,0.585445019525731,-0.368828362147403>,
<-0.624806769818027,0.6485070266117,-0.434804711134568>,
<-0.63401236336163,0.627612238557979,-0.451808810357704>,
<-0.61763003916745,0.652931756108206,-0.438421323139589>,
<0.979281780631955,-0.104598053971309,0.17339677398303>,
<-0.973537725317798,-0.14040544081625,0.180306987031124>,
<0.681552859881902,0.594246088542665,-0.427033119837963>,
<0.65481014963598,0.623609666024736,-0.427006618653884>,
<0.682620178550721,0.617618257065522,-0.390611546647981>,
<-0.62354246156968,0.628442795269265,-0.465031667409625>,
<-0.609627577127191,0.613127735460435,-0.502422727606136>,
<-0.616092465235225,0.619792419985055,-0.486094055106059>,
<0.937039403335383,-0.073903107691019,0.341314352570295>,
<-0.926497799570339,-0.143899658238718,0.347699174215442>,
<0.615645824224109,0.611745533914697,-0.496736973508959>,
<0.604730013495373,0.618930718293842,-0.501224876407939>,
<0.632022509882541,0.621122121658301,-0.463416504872737>,
<-0.596147902408515,0.591547532753962,-0.542843619237279>,
<-0.569811040195857,0.576011160324348,-0.586111356017535>,
<-0.588610718698782,0.56611030896259,-0.577110509278062>,
<0.812978025500952,-0.0404989053293832,0.580884298909598>,
<-0.799720049232955,-0.148903733063382,0.581614581260331>,
<0.571828615019861,0.600230036262541,-0.559227984468532>,
<0.552301935821678,0.598702098454533,-0.58010203326119>,
<0.575189517266571,0.617088753659946,-0.536990213442539>,
<-0.552426602743598,0.555226737587338,-0.621729940126168>,
<-0.550025653794753,0.533624888845237,-0.642429963632272>,
<0.592312871098535,-0.0566012299580906,0.803717464970273>,
<0.361688863771324,-0.0786975769389085,0.928971397411004>,
<0.195392703195746,-0.104296105134679,0.975163583195966>,
<0.0951024864870142,-0.122303197658905,0.987925829658479>,
<0.0408996415162131,-0.13059885530605,0.990591317505153>,
<0.0149996382130894,-0.133196787332234,0.990976097944773>,
<0.00460011242812163,-0.133603265303707,0.991024220927943>,
<0.00110003785845436,-0.133604598081366,0.9910341070257>,
<0.000200007000367521,-0.133604676245504,0.991034686821069>,
<0,-0.133604678917785,0.991034706643151>,
<0,-0.133506458531151,0.9910479431039>,
<0,-0.13339501312065,0.991062949804169>,
<-0.000500001232504557,-0.133100328092713,0.991102443070533>,
<-0.00280007075868212,-0.132903358510305,0.991125046046374>,
<-0.0104998671775203,-0.132798320111876,0.991087462822892>,
<-0.0308017272552851,-0.133607492250198,0.990555546959737>,
<-0.0769015034390885,-0.136002658877972,0.987719310101271>,
<-0.170806155110701,-0.14050506319118,0.975235143231591>,
<-0.339003095112388,-0.146501337563318,0.929308484625197>,
<-0.576829831526126,-0.15070779405511,0.80284152002284>,
<0.490392933488742,0.572491750453314,-0.657090531393663>,
<0.503318235550017,0.552820029032484,-0.664124061650638>,
<0.508711939609336,0.56441324693436,-0.650115258384174>,
<0.524903816064614,0.579304211556927,-0.623604533621439>,
<-0.556438515224793,0.520636037070502,-0.64754482136602>,
<-0.5783196805536,0.498716971627322,-0.64562197088951>,
<0.503230818799044,0.562234432290983,-0.656240189379834>,
<0.532813211267362,0.53991338731841,-0.651616157022923>,
<0.523216366463918,0.537616816917054,-0.661220683306466>,
<-0.601988932535212,0.494590907029761,-0.626888474761336>,
<-0.638040721058268,0.477030445054536,-0.604438576500968>,
<-0.680296261782312,0.491297300328752,-0.543897011294134>,
<-0.708491675271723,0.452694680868749,-0.541393638662118>,
<0.595000104125027,0.499200087360023,-0.629900110232529>,
<0.559897071745972,0.519097285128298,-0.645796622492497>,
<-0.736597451377227,0.471998366888476,-0.484398323984698>,
<0.672903115548638,0.477702211766361,-0.564802615042161>,
<0.639527874429874,0.479720909091494,-0.600726183221306>,
<-0.754942708317048,0.478327059727175,-0.448625379455594>,
<-0.764813258152746,0.489808490903785,-0.418507254886146>,
<-0.767004893506831,0.486803105813723,-0.418002666865522>,
<0.714982697628074,0.485388253746387,-0.503187823002023>,
<0.697323465329419,0.476516035034373,-0.535418017119419>,
<-0.757987682800231,0.512491672077992,-0.40349344328482>,
<0.712490915798735,0.500593617472066,-0.491693730944895>,
<-0.729227638251244,0.549020808282958,-0.40841547924>,
<0.694545775547806,0.536335348345988,-0.479531604571883>,
<0.699600640134879,0.522400477996656,-0.487500446063112>,
<-0.69311115224816,0.583009380696404,-0.423906820715618>,
<-0.700097812197755,0.583198177508543,-0.411998712506035>,
<-0.676547393804962,0.599441992382401,-0.427729963533455>,
<0.682386946062582,0.553489411848826,-0.477490865687108>,
<0.670888333353324,0.55889028098252,-0.487391524335087>,
<0.679792780639004,0.549794161217012,-0.485394845134117>,
<-0.666399826736068,0.608399841816062,-0.430999887940044>,
<-0.655393115131488,0.614393545829701,-0.439295385226217>,
<-0.653110560883155,0.615309949642329,-0.441407137611123>,
<0.666253915448345,0.568646016697582,-0.482439040546805>,
<0.639508396800375,0.585507687766411,-0.498206541494835>,
<0.651704503293677,0.574503969836147,-0.495203421867468>,
<-0.63929842093485,0.606898500962554,-0.472198833670321>,
<0.604114057897693,0.593213804245839,-0.532112382399209>,
<-0.585389343084013,0.615088802410277,-0.528190384381578>,
<-0.59693478440336,0.58293396855205,-0.551232121231583>,
<-0.543422984561208,0.617726127279092,-0.568424042003296>,
<0.547399365017105,0.583399323257177,-0.599999304001211>,
<0.528717397732213,0.578719043063423,-0.620920431722964>,
<0.558097092321724,0.601596865688495,-0.571497022508269>,
<-0.490581363168013,0.634875881523383,-0.596877325061123>,
<-0.481238815882106,0.612549407164983,-0.62705057680399>,
<-0.426314234869957,0.648321647821237,-0.63082106346697>,
<0.478912310599168,0.542313940359008,-0.6903177448457>,
<0.421019493653845,0.595227559674034,-0.684431689920882>,
<0.474087811359053,0.583484998793519,-0.659383047479771>,
<-0.397196655618239,0.64159459779623,-0.656194474865782>,
<-0.363897842092195,0.630396261761252,-0.685695933835168>,
<-0.335605173393622,0.673010374534886,-0.659110160261431>,
<-0.325304661649202,0.645509250213834,-0.691009902242849>,
<-0.300803319382944,0.673507432195522,-0.675207450955332>,
<0.365589398061182,0.594982745750556,-0.715779242702938>,
<0.316209529117742,0.625218841253676,-0.713521502294462>,
<0.316213470980802,0.659428092235107,-0.682029055056631>,
<0.360128433262253,0.627249523304875,-0.690554521431786>,
<0.415239148516177,0.560452839182238,-0.716567557591138>,
<-0.290198633167657,0.650696935224653,-0.70169669501635>,
<-0.254496675022661,0.670191244008595,-0.697190891260508>,
<-0.230015342535038,0.686845814143756,-0.689445987581109>,
<-0.22371296118587,0.697040384204522,-0.681239468751966>,
<-0.239009640648287,0.707728546806665,-0.664826816330466>,
<-0.238398420615695,0.708995302921677,-0.663695603031195>,
<0.281014166281192,0.710335808930715,-0.64533253203293>,
<0.261216048300906,0.721244311005412,-0.641539414184653>,
<0.249211103848103,0.713231778749869,-0.655129189931351>,
<0.261692931769368,0.689181385462165,-0.675681750082392>,
<0.283503132726925,0.659907292015866,-0.695807688717441>,
<-0.242116505644804,0.726549530569806,-0.643043837792684>,
<-0.244102085861236,0.749706406268613,-0.61510525609687>,
<-0.237314352019421,0.733044332196525,-0.637438550262026>,
<-0.243804928566447,0.749715155645059,-0.615212436645111>,
<-0.230807749500286,0.748625135510894,-0.621520867913466>,
<0.256405156359542,0.756915221718165,-0.60111208848565>,
<0.242907182871598,0.754722317468896,-0.609418020757315>,
<0.245105454882598,0.746816620588839,-0.618213758500295>,
<0.254704894201564,0.737214165706292,-0.625812025093594>,
<0.272413265486952,0.735935837268165,-0.619830183365687>,
<-0.219993448692645,0.763977249096278,-0.606581936258903>,
<-0.209503207518661,0.779211929825969,-0.590709043824692>,
<-0.20290481498839,0.767718218169478,-0.60781442360741>,
<-0.19550186020905,0.781407435127118,-0.592605638669478>,
<-0.185102046314433,0.775808576611222,-0.60320666848658>,
<-0.18650486877315,0.783520454068434,-0.592715473039388>,
<-0.173614729230358,0.785166612435219,-0.594450432341732>,
<0.200700018063002,0.78670007080301,-0.583800052542007>,
<0.178995388243232,0.783779806173438,-0.594684678146649>,
<0.196104269236412,0.777816933258958,-0.597112999291493>,
<0.211504034477937,0.771214711060922,-0.600411452957699>,
<0.22379712086856,0.77729000022847,-0.587992435525975>,
<0.230095788135147,0.761786055633876,-0.605588914796371>,
<0.239806392124574,0.770420535833078,-0.590715745738057>,
<-0.165012151117138,0.794258487377156,-0.584743059140548>,
<-0.155907931238198,0.803640882251547,-0.574329216870412>,
<-0.149399291849035,0.79759621940288,-0.584397229963695>,
<-0.142706012330952,0.806733988418913,-0.57342415886873>,
<-0.133406266906585,0.803237732978781,-0.580527270909092>,
<-0.13010055488005,0.810503456804615,-0.571102435757083>,
<-0.121205148298013,0.809534385703315,-0.574424399194545>,
<-0.123100158799307,0.813001048772029,-0.569100734140421>,
<-0.115102059194259,0.814514571796035,-0.568610172526981>,
<0.119107622536214,0.811251917727766,-0.572436634254651>,
<0.110596252509474,0.812072483390093,-0.572980584881816>,
<0.114905118562512,0.811936168502207,-0.572325494807012>,
<0.122099120279008,0.808994171217995,-0.574995857169773>,
<0.13160194706521,0.811312003449887,-0.569608427419026>,
<0.136608312868765,0.802548836582604,-0.580735338820584>,
<0.152205243560963,0.804927730237968,-0.573519758096006>,
<0.156908922879607,0.793545126226691,-0.587933433785345>,
<0.174901473551122,0.796706712282327,-0.578504873924094>,
<-0.111205443639703,0.819540117470649,-0.562127516815439>,
<-0.105700660631193,0.825105156923346,-0.55500346878252>,
<-0.102107149282344,0.821057488352641,-0.561639324554011>,
<-0.0953003592830318,0.826103114414612,-0.555402093869841>,
<-0.0910983816516248,0.822385390453307,-0.561590023441849>,
<-0.0818004658549796,0.826404706388204,-0.557103172711603>,
<-0.0773034211386054,0.823636450837716,-0.561824864109554>,
<-0.0672992667784826,0.825691004145514,-0.560093897810225>,
<-0.0622977289776844,0.824869929914798,-0.561879517055552>,
<-0.0526989109882565,0.824782956036318,-0.562988365965625>,
<-0.0469028878997147,0.825850849202226,-0.561934599378458>,
<-0.0368000388240614,0.824200869532376,-0.565100596181443>,
<-0.03160191118337,0.826850005266148,-0.561533959793109>,
<-0.020900673326037,0.823026514226241,-0.567618286117636>,
<-0.0162008119240349,0.827841488315807,-0.560728101592985>,
<-0.00650006324592308,0.822308001095776,-0.569005536450805>,
<-0.00180008685628627,0.828539978018432,-0.55992701713038>,
<0.00620011042495001,0.822514649116352,-0.568710128817592>,
<0.0110999388395055,0.829095431696757,-0.558996919935457>,
<0.017699493624731,0.823676434954289,-0.566783784547883>,
<0.0233993189727318,0.828375890470557,-0.559683710642649>,
<0.027299210927712,0.824376171751128,-0.565383657821553>,
<0.033702714694487,0.827166626819294,-0.560945183149488>,
<0.0399018686482642,0.825338651514097,-0.563226376508832>,
<0.0457006651780225,0.826412028514613,-0.561208168444338>,
<0.0539021027620439,0.825432200738239,-0.561921921001716>,
<0.0596027188400313,0.825037634950097,-0.561925632822375>,
<0.0696023007420772,0.824327248587561,-0.561818571219813>,
<0.0743997522492375,0.822897259756688,-0.56329812422037>,
<0.0856022556491549,0.821521647380617,-0.56371485408211>,
<0.0884060109290315,0.819555723488024,-0.56613849306476>,
<0.0997012148667048,0.817309958982526,-0.567506915113891>,
<0.100599420046015,0.81539529925965,-0.570096713401921>,
<0.110506323905333,0.8139465794258,-0.57033263821911>,
<0.118705759149611,0.815239552306344,-0.566827500303282>,
<-0.0199009700964316,0.817539851951399,-0.575528054798813>,
<-0.00910048661602939,0.814543554808344,-0.580031015087587>,
<0.00209992493952453,0.814770876535518,-0.579779276160154>,
<0.0131007498428765,0.818446845145811,-0.574432878606737>,
<-0.103898583871953,0.796689141201008,0.595391884863914>,
<-0.0786014002964195,0.802014288011813,0.592110548543384>,
<-0.0584005019544715,0.810006962039758,0.583505015247159>,
<-0.0421008148691578,0.816215798009657,0.576211152674791>,
<-0.0294008383768596,0.821523426074496,0.569416237135506>,
<-0.0203011167951532,0.825845431006774,0.563531000693046>,
<-0.014000169053062,0.828910009148791,0.559206752462304>,
<-0.00919996669618084,0.830596993244327,0.556797984394945>,
<-0.00460012935745632,0.830623357457222,0.556815657876452>,
<0.00079999989600002,0.829099892217021,0.559099927317014>,
<0.00760008086529061,0.826008788780269,0.563605996799709>,
<0.016400678838146,0.821534003996153,0.569923589625572>,
<0.0276011984700569,0.815835424343204,0.577625081025539>,
<0.0416002587544142,0.808805030782937,0.586603648686042>,
<0.0597008032797122,0.800010764217249,0.597008032797122>,
<0.0801988848422593,0.794388954098389,0.602091627974119>,
<-0.186408667272482,0.773135947791608,0.606228187234863>,
<-0.16280197887008,0.778309460408987,0.606407370926391>,
<-0.137002695554553,0.7877154984549,0.600611817153755>,
<-0.117599434348081,0.796496168862642,0.593097147209583>,
<-0.0970978090126592,0.802581889943978,0.588586718690537>,
<-0.0697020165085068,0.813823544255708,0.576916690441285>,
<-0.0543993338842348,0.819289967855765,0.570793010682376>,
<-0.0396982902314588,0.826064422171489,0.56217578761023>,
<-0.0269003377358604,0.832210448467771,0.553806953089944>,
<-0.0179010159114803,0.837247515144765,0.546531016515306>,
<-0.012400325078783,0.840922045060371,0.541014182872709>,
<-0.00919967778692817,0.842970475476136,0.537881161042246>,
<-0.00690020666428444,0.843225254974585,0.537516098848244>,
<-0.00419996595941385,0.841593178914927,0.540095622542719>,
<-0.000100005955031894,0.838349921032366,0.545132460878853>,
<0.00629993630796589,0.833691571420819,0.552194417342661>,
<0.015199781048731,0.828088071477245,0.560391927612424>,
<0.0266015018301799,0.821746393002212,0.569232136907459>,
<0.0394989503293423,0.814878344895723,0.578284632290093>,
<0.054702337754357,0.810034617569089,0.583824950292387>,
<0.0772043942131485,0.801245604191381,0.593333770552604>,
<0.0670014455717825,0.823317763272366,0.563612160063531>,
<0.0922991937700636,0.796693040916681,0.59729478265286>,
<0.105708993575209,0.790667268879472,0.603051306772478>,
<0.1225039753185,0.782625396606187,0.610319805199023>,
<0.144398052083416,0.772089584581756,0.618891651207937>,
<0.168899546505326,0.765397944909277,0.620998332621715>,
<-0.20280564923004,0.761421209683198,0.615717151040117>,
<-0.191988747869221,0.77205475119701,0.605864491322715>,
<-0.178894162778701,0.783274442171921,0.595380573048847>,
<-0.158310000758632,0.792150041698751,0.589437235926327>,
<-0.131702003202703,0.796212110478301,0.590508981709918>,
<-0.113701832319792,0.808213024457834,0.577809311472082>,
<-0.0998980045572883,0.818683646957476,0.565488704475941>,
<-0.0821053821842091,0.826554182402543,0.556836501829082>,
<0.0802979275372351,0.818278880494638,0.56918530951674>,
<0.0910034668431054,0.810930893000815,0.578022020168296>,
<0.104004611146655,0.803735634409295,0.585825973170294>,
<0.1185040066882,0.794326856645042,0.59582014501966>,
<0.13590746764097,0.786743228794342,0.602133085111317>,
<0.163303274263474,0.772615491095896,0.613512301044955>,
<0.146498128498363,0.806289699714879,0.573092678787792>,
<0.17820261068737,0.766111223611639,0.617509046573799>,
<0.188098132194821,0.759192461256289,0.62309381270916>,
<0.198398849290011,0.750995644237895,0.629796347191779>,
<-0.278402142312728,0.722705561240691,0.632604867913188>,
<-0.250797058167761,0.729891438423641,0.63589254102424>,
<-0.217009239365053,0.749331903484951,0.625626636621093>,
<-0.207702473751194,0.753308971963285,0.624007431972773>,
<-0.193106254812892,0.766024811945495,0.613119859273868>,
<-0.187702130431271,0.779508847475629,0.597606782875479>,
<-0.169800123954136,0.801700585241641,0.573100418363458>,
<-0.154701195844866,0.820306340992524,0.550604256187351>,
<0.158508713463475,0.796543787215508,0.583432072142533>,
<0.170911160008551,0.784251209354627,0.596438945752486>,
<0.187499132818516,0.771796430449764,0.607597189869495>,
<0.196899029290178,0.759496255692689,0.619996943422603>,
<0.206906536280723,0.751523741009974,0.626419788913703>,
<0.226107169972042,0.734423288931744,0.639920292194203>,
<0.249016613697593,0.729148646774759,0.63744252839697>,
<0.229913673372745,0.753744826537791,0.615636612998095>,
<-0.322597293420062,0.717893976894801,0.616894824274136>,
<-0.296509421736566,0.727423114236688,0.618819663307207>,
<-0.275204205152382,0.742411344132008,0.610809333237918>,
<-0.265007913254436,0.757822628921554,0.596217803329415>,
<-0.234214254713326,0.772046988209597,0.590835959370764>,
<0.250999536906282,0.748498619021322,0.613798867542134>,
<0.278199513151278,0.739898705178399,0.612498928127814>,
<0.247618669913454,0.776858573460302,0.578943651102174>,
<0.303208781053451,0.726021025873368,0.617217874888489>,
<-0.367019979276373,0.714338886095676,0.595832435021425>,
<-0.331322580403308,0.728049618272286,0.600140900996152>,
<-0.303697124001854,0.748192914646647,0.589894413726353>,
<-0.27510234800856,0.763406515702417,0.584404987917858>,
<0.273319292923211,0.764553967946558,0.583741204827215>,
<0.303316230885784,0.735339349061381,0.60603242966299>,
<0.348207039076443,0.718814530982617,0.601712163734336>,
<0.304013107807721,0.756432614295263,0.579124969511352>,
<0.3821198153368,0.70383649838796,0.598831053189416>,
<-0.447911730961853,0.692018124192012,0.566114826741471>,
<-0.400610279791671,0.709618209036869,0.579614873108468>,
<-0.362909751516037,0.73721980936242,0.569915313830227>,
<-0.355496649459868,0.735793065183041,0.576394567506802>,
<0.333018213264139,0.741140534084244,0.582931881416416>,
<0.388922579555803,0.6992405955912,0.599834824421627>,
<0.455801109877054,0.674301641926497,0.581001414740167>,
<0.415826603357952,0.722046194382976,0.552935375172226>,
<-0.543558506350727,0.656870702798818,0.522556245755759>,
<-0.484317266218317,0.699024920682641,0.526118756468008>,
<-0.4387172112138,0.709627839246211,0.551321628771753>,
<-0.378493281803871,0.734086970071921,0.56378999281644>,
<0.476122259235941,0.687732152229693,0.548025620796672>,
<0.55600528207527,0.632206005985586,0.53960512627305>,
<0.596718919273258,0.620919686570749,0.508316116417961>,
<-0.674810837549077,0.587209430659185,0.447007178992942>,
<-0.599302846695283,0.645103064246833,0.474002251516042>,
<-0.541904828393532,0.669605966215739,0.507904525449483>,
<0.613410753184756,0.620710881157121,0.488308560124089>,
<-0.647512102114284,0.618911567565298,0.444608309806966>,
<-0.714307164536791,0.568305700134759,0.408404096313629>,
<0.633305984769834,0.598605656850186,0.490504635290705>,
<0.650295490216413,0.590695903538113,0.477696687184961>,
<-0.728331592067974,0.555624100718064,0.401017394506738>,
<0.679416014024178,0.553313041742093,0.481911358784591>,
<0.657440890807845,0.578235964504253,0.483130049207895>,
<-0.737322602970846,0.540216560592501,0.40561243423976>,
<-0.761714556504264,0.50330961833871,0.408007797103505>,
<0.676933999863986,0.543527299344182,0.49632492854557>,
<0.691780654624486,0.526985263063175,0.493686194258614>,
<0.677549960988378,0.542840027785227,0.496236591354145>,
<-0.747895161133961,0.493296808379975,0.444197126053892>,
<0.677406147488683,0.5375048778789,0.502204557527039>,
<0.682637187673725,0.509827773624473,0.523528519992961>,
<-0.716850919729307,0.48413438928705,0.501735639548261>,
<-0.683950662101882,0.464134379706805,0.562841691228161>,
<0.658481862366898,0.497186305191833,0.564984437717992>,
<0.631036231985419,0.481627653445607,0.608134917068674>,
<-0.605610997995586,0.459608346563361,0.649611797057353>,
<0.59130304817507,0.486202506380381,0.643403316752647>,
<0.554010947364481,0.503209943526727,0.66321310522044>,
<-0.466591545437794,0.511190737307759,0.721786921339477>,
<-0.502894593912173,0.527794326241489,0.684492641743652>,
<-0.478996460229238,0.500296302823983,0.721294669652087>,
<-0.535079054740345,0.474181438530876,0.699172631423004>,
<0.522343813424854,0.499041858891445,0.691457998472035>,
<0.508318393833877,0.495517930640736,0.704325486478851>,
<0.521496094008884,0.511696167410059,0.682794885885457>,
<-0.528507795547477,0.556008201181452,0.641509462334355>,
<-0.548087596918021,0.593086578602588,0.589786653279053>,
<0.79636889045693,-0.080896839826677,-0.599376585811004>,
<0.569737096790097,-0.0212013804668248,-0.821553493089459>,
<0.333099049003573,-0.0386998895119732,-0.942097310316019>,
<0.169009842574782,-0.051703011012522,-0.984257319894085>,
<0.0771035584113329,-0.0595027461151013,-0.995245931659644>,
<0.0313007052128328,-0.0630014194379701,-0.997522474434526>,
<0.0108998952525099,-0.0639993849688657,-0.997890410319235>,
<0.00310011962042338,-0.0641024734416576,-0.997938506200157>,
<0.000700030203454706,-0.0641027657734952,-0.997943057182073>,
<0.000100004979371887,-0.064003186798008,-0.997949689152065>,
<0,-0.0640031871180558,-0.99794969414231>,
<0.000100005618973557,-0.0639035905241032,-0.99795607173713>,
<0.00019999382728578,-0.0636980339905209,-0.997969198156041>,
<0.000499997215023269,-0.0632996474219458,-0.997994441186444>,
<0.000400020417563182,-0.0624031851398564,-0.998050941820139>,
<-0.00140007696434615,-0.0607033369541511,-0.998154870081354>,
<-0.00929980568259037,-0.0578987902174175,-0.998279141175265>,
<-0.0320002022419173,-0.0544003438112593,-0.998006307419794>,
<-0.0840990892117957,-0.0521994346831836,-0.995089223242068>,
<-0.187706514467629,-0.0541018776382457,-0.98073403696539>,
<-0.365324899567074,-0.0642043759983743,-0.9286632952039>,
<-0.600514229353249,-0.0910021563216414,-0.794418823977054>,
<-0.809014311589759,-0.0581010278162732,-0.584910347155562>,
<0.539810512912109,0.541010536282792,0.644912559794404>,
<0.56542645975029,0.56612649250909,0.599828069611292>,
<-0.54990077536064,0.629100887032876,0.549400774655638>,
<-0.570690851898966,0.63008989973986,0.526591558804968>,
<0.931725403839458,-0.0627017095854181,-0.357709753089379>,
<-0.934947865881272,-0.0426021810744916,-0.352218032263754>,
<0.581998603205028,0.596398568645153,0.552798673284776>,
<0.591534650156979,0.628836835196464,0.504629559542201>,
<-0.57309680785967,0.673196250307329,0.467297397160747>,
<-0.573643102293797,0.671450451325062,0.469135249801291>,
<0.982242605697053,-0.0515022339578479,-0.180407825359141>,
<-0.983139493506697,-0.0378015185174989,-0.178907186846046>,
<0.59768287364263,0.633881836376214,0.490885933865095>,
<0.597524304795406,0.638225960368918,0.485419744849691>,
<-0.598015952288294,0.703718771948616,0.383610232939447>,
<-0.585747081313817,0.71265728213117,0.386031028490923>,
<-0.5782041833224,0.693505017526953,0.429803109636747>,
<0.995728528030998,-0.0486013924498408,-0.0785022491216565>,
<-0.99616595162965,-0.0403986191987933,-0.0775973477679792>,
<0.590819396919206,0.666321875706275,0.454914935102483>,
<0.603514541858081,0.66161594182818,0.445010722662545>,
<0.591023050348454,0.682226607356541,0.430416786582021>,
<-0.652318663103931,0.699520013553886,0.291808348756289>,
<-0.621516330556131,0.716218818896703,0.317408340013702>,
<-0.59613397762436,0.723441233708206,0.348219847355816>,
<0.998308330917782,-0.050900424765817,-0.0281002344974353>,
<-0.998548525644684,-0.0466022646920804,-0.0270013121606474>,
<0.591748744351691,0.698657550792786,0.402133125069824>,
<0.616246207873064,0.679450947142097,0.398229860394441>,
<0.592512993952438,0.715815698010388,0.369508103401562>,
<-0.652708896482889,0.707709646148216,0.270403685627353>,
<-0.614836433212307,0.744244101490889,0.260915461003726>,
<0.998468492295424,-0.0549037662530236,-0.00680046649399928>,
<-0.998583019240135,-0.052899100458445,-0.00579990137351571>,
<0.625110695735507,0.697611936242345,0.350105990364743>,
<0.661874223810271,0.673173783757477,0.329787156689269>,
<0.615206715017942,0.730807976812601,0.295703227618344>,
<-0.618030268773638,0.750236743744309,0.234911505072698>,
<-0.658814467724569,0.711015614074329,0.245805397945809>,
<0.998287431640353,-0.0584992634989088,0.000199997482047551>,
<-0.998339205550418,-0.057602262085249,0.000900035345082016>,
<0.669902569081279,0.685402628524121,0.285401094515296>,
<0.618515951732095,0.743619178185911,0.253906548334323>,
<-0.664445436332458,0.703848130780831,0.251217178818051>,
<-0.640007955348328,0.73170909520058,0.234502914889348>,
<0.998136502519358,-0.0610022308923764,0.00150005485800925>,
<-0.998160101029079,-0.0606036490555678,0.00190011440933298>,
<0.662026451795333,0.712828481630987,0.231509250136888>,
<0.663152875286704,0.718357276909123,0.210216761250588>,
<-0.648717859448509,0.722919902258868,0.237806546904356>,
<-0.612597497544334,0.757096907265451,0.226999072710682>,
<0.998050303002939,-0.062403145197779,0.00120006048457267>,
<-0.99805640176094,-0.0623035208714495,0.00130007346922768>,
<0.647126212378109,0.737729882354089,0.192307789584779>,
<-0.644426628258431,0.715029545631251,0.271011198414082>,
<-0.621022291995264,0.738026491936401,0.263909473200564>,
<-0.614698742942356,0.751998462164717,0.237999513291493>,
<0.997994386297366,-0.0632996439405042,0.000599996625028476>,
<-0.998000633730604,-0.0632000401320382,0.000700000444500423>,
<0.632738209050415,0.753745516297294,0.177510719308438>,
<-0.63868081112329,0.727178152260618,0.251592441018663>,
<-0.59932449489267,0.758430997708327,0.256110467448711>,
<0.997969173208352,-0.0636980323981684,0.000299990733429364>,
<-0.997969173208352,-0.0636980323981684,0.000299990733429364>,
<0.648577737951211,0.736274727803695,0.192993375616071>,
<0.629494526568887,0.756693420579312,0.176498465352516>,
<-0.605489461547632,0.76338671336988,0.224996083977237>,
<-0.640510059289472,0.735311548158546,0.221503478739451>,
<0.997956480066836,-0.0638972135032774,9.99956392852541E-5>,
<-0.997956480066836,-0.0638972135032774,9.99956392852541E-5>,
<0.634753581811357,0.749063231096118,0.189716014604718>,
<0.601714158500726,0.781418386990971,0.165303889646286>,
<-0.625131147935438,0.754537595772337,0.199709950796204>,
<-0.62358495931217,0.754181809354135,0.205795036283587>,
<0.99794969414231,-0.0640031871180558,0>,
<-0.99794969414231,-0.0640031871180558,0>,
<0.618219245464672,0.764523799996347,0.182505681490299>,
<0.576345334225216,0.80186307302061,0.157612397490706>,
<0.628921364821651,0.752925577316299,0.193806583721475>,
<-0.623537332297661,0.762545654975086,0.172410322515023>,
<-0.61112397180795,0.769730193259008,0.184507237438336>,
<0.606715246945736,0.776919524232969,0.168204227025338>,
<0.621294004541784,0.763092636191591,0.177998282324863>,
<0.602099620677358,0.783799506206467,0.152099904177091>,
<-0.62481761698107,0.766921623660023,0.146404127922581>,
<-0.609021264348674,0.77862718624282,0.151105275932815>,
<0.611130966790651,0.774939267167526,0.161208168624862>,
<0.590379762128625,0.794572762512543,0.141795139345933>,
<-0.621712390851426,0.773415414322813,0.123702465414704>,
<-0.610618276078509,0.781723397331428,0.126703792301256>,
<0.604442022270133,0.782854425931602,0.147610262222157>,
<0.586807927828658,0.798510787953618,0.13430181442977>,
<-0.619617420788682,0.776521832218223,0.114403216491648>,
<-0.618420123718244,0.778025317355747,0.110603599099673>,
<-0.594706916481658,0.796709265782642,0.107601251409831>,
<0.597836188119733,0.791347901738282,0.127907742489986>,
<0.601598733635999,0.790198336634252,0.116899753926277>,
<0.589694710462171,0.800692817817636,0.105599052780745>,
<-0.619917106848598,0.778821491875607,0.0956026381912018>,
<-0.612420513368649,0.785426308294802,0.0897030046524621>,
<-0.58980927777291,0.801512607892484,0.0985015494415591>,
<0.597115044503072,0.796220061017159,0.0974024540857464>,
<0.581406662958536,0.809409275883453,0.0826009466122723>,
<-0.612826802566328,0.786534399834232,0.0762033328256433>,
<-0.607540302522746,0.790852462938251,0.0738048960101706>,
<0.592737491832075,0.801550699685183,0.078604971921716>,
<0.57683128240869,0.814344163081478,0.0641034764257924>,
<-0.606333170363402,0.793143390096015,0.0573031348537406>,
<-0.598306494652249,0.799208675457258,0.0574006230871454>,
<0.588242516764404,0.806558296107603,0.0586042357742164>,
<0.569400666199169,0.821100960688686,0.0397000464490815>,
<-0.600217859748129,0.798923772330524,0.0382011366917336>,
<-0.588993624178527,0.80719126220188,0.0390995767493725>,
<0.580530078042535,0.813342140347965,0.0382019792958223>,
<0.55572284345698,0.83113416447201,0.0197008098184317>,
<-0.59441230148987,0.803916637226963,0.0198004097737204>,
<-0.579614397800464,0.814620235417975,0.0210005216594371>,
<0.570292104360472,0.821188630722111,0.0203997175678654>,
<0.542333913199922,0.840152536380701,0.00420026265063557>,
<-0.589013247056891,0.808118174782129,0.00290006522320031>,
<-0.570721702105342,0.821131224108456,0.00450017112226045>,
<0.559988705141725,0.82848328966057,0.00529989310223418>,
<0.530827951481697,0.847444623371496,-0.00770040547552575>,
<-0.584612028516231,0.811216690955126,-0.0125002571954377>,
<-0.563412167017122,0.826117840207391,-0.0098002116378555>,
<0.551407915517441,0.834211975198857,-0.00630009043844737>,
<0.522622065569422,0.852435990607301,-0.0148006248955749>,
<-0.58221408975146,0.812619665633865,-0.0260006292228409>,
<-0.558918771602172,0.828927840009018,-0.0221007422658937>,
<0.545546670786264,0.837971687354373,-0.0135011550057096>,
<0.518503821387245,0.854906300682654,-0.0170001252913851>,
<-0.581508597668175,0.812712016035986,-0.036700542621534>,
<-0.557897626150651,0.829296471351022,-0.0318998642663663>,
<0.543031276787106,0.839548355180065,-0.0166009561596058>,
<0.519015747176658,0.854625929744069,-0.015400467257265>,
<-0.582286558069959,0.811781260245908,-0.0441989796783311>,
<-0.560111700855648,0.827517287016691,-0.038600806379268>,
<0.544004066445595,0.838906270847812,-0.0172001285714416>,
<0.523703608330292,0.851805868962656,-0.0127000875039044>,
<-0.585294714812588,0.809392691216997,-0.0480995656628831>,
<-0.564787696234055,0.82418204538971,-0.0416990915951843>,
<0.548108756107319,0.836213358615107,-0.0180002875568906>,
<0.531603452775639,0.84690550066909,-0.012200079239772>,
<-0.591338787183119,0.804852792026,-0.050303299501625>,
<-0.573194898588104,0.818392716337237,-0.0409996351048713>,
<0.554797908415828,0.831696864508731,-0.0218999174374669>,
<0.541776950589945,0.840364247463621,-0.0162993065607532>,
<-0.601333236606506,0.797144059369776,-0.0544030069372924>,
<-0.58490572625509,0.810007930016453,-0.0421004121650527>,
<0.563534796530301,0.825550975218746,-0.0299018463465058>,
<0.552694017119647,0.832990982921415,-0.0255997228844997>,
<-0.611295485599508,0.788794174776529,-0.064199525888252>,
<-0.59160649291689,0.805008835020447,-0.0443004862005041>,
<-0.604824647106565,0.79453237785411,-0.0539021965592656>,
<-0.574180578670384,0.817572346083083,-0.0434985286871503>,
<0.572910624726054,0.818515179504757,-0.0425007881844254>,
<0.56341165147343,0.825217065665379,-0.0398008230895323>,
<-0.619529087573508,0.781636698704526,-0.0723033947240753>,
<-0.615109709583399,0.785912405725237,-0.0631009960570842>,
<-0.590542254810052,0.805257618243952,-0.053103799712809>,
<0.582297036115629,0.810795873059509,-0.0594996971473123>,
<0.573707716420679,0.817010988871701,-0.0579007787707117>,
<-0.625323156145216,0.777228781314668,-0.0699025885407814>,
<-0.596512604444499,0.80071691932726,-0.0550011621868356>,
<0.591095844610819,0.802594357781497,-0.0802994354969527>,
<0.583908446296764,0.808111689420132,-0.0775011210618243>,
<-0.636598453067639,0.766898136439793,-0.0812998024417201>,
<-0.609423963021348,0.790631088225596,-0.0592023278812993>,
<0.599424873651209,0.793232915882781,-0.107104444391132>,
<0.590735923743818,0.801048713253425,-0.0967058808634284>,
<-0.647980570593882,0.754877365341545,-0.101396959657746>,
<-0.624490367310376,0.777188011967372,-0.077398806132623>,
<0.60180564195434,0.788007387603888,-0.129901217829626>,
<0.581516279776132,0.802422464131329,-0.134003751487535>,
<0.574383110512949,0.811176147716059,-0.109896768533031>,
<-0.658627014140989,0.74243045140946,-0.122505024646631>,
<-0.637743859153343,0.762652449412481,-0.107907421048527>,
<0.606309982976055,0.779312831491407,-0.158302606473874>,
<0.594684009161988,0.7887787900235,-0.155495818773649>,
<-0.667236852509074,0.731740415139223,-0.139107683129515>,
<-0.649614561273588,0.749916809573682,-0.12500280196921>,
<0.613022289895698,0.766827882368714,-0.190206916049204>,
<0.601301867045196,0.779102419116767,-0.177300550519064>,
<-0.660653102127211,0.739259420363964,-0.130510490202242>,
<0.610749072605687,0.76316131865957,-0.211116962873851>,
<0.580436684757752,0.788849856886483,-0.202012767610382>,
<0.570104843061213,0.800006796086599,-0.187001588585243>,
<-0.674422050589422,0.725523721385862,-0.137004479434684>,
<0.617156111298654,0.752468413775899,-0.230020913302042>,
<0.602616870495438,0.768521515060975,-0.215006019177762>,
<-0.685524696472044,0.714125726842723,-0.141705105018364>,
<0.631912325570117,0.736714369753924,-0.240704694990864>,
<0.637489433700204,0.737087782871248,-0.224296282319931>,
<-0.689477419984237,0.70697684688739,-0.157494842128379>,
<0.997949689152065,-0.064003186798008,0.000100004979371887>,
<-0.997949674181329,-0.0640031858378646,0.000200009955743327>,
<0.665397085567148,0.713396875328529,-0.219799037282325>,
<-0.681399369705874,0.70899934417591,-0.181699831927733>,
<-0.688300006883,0.690300006903,-0.22300000223>,
<-0.615695902557403,0.75609496820473,-0.221898523270241>,
<0.997949449620373,-0.0640031714357189,0.000700034687578176>,
<-0.99794280268473,-0.0641027494258856,0.00100004289275953>,
<0.673221728581941,0.704022722700069,-0.226107297730803>,
<0.635904804278945,0.73980558925234,-0.219801660607819>,
<0.632517751859812,0.746120940178033,-0.207905834959138>,
<-0.680749502499927,0.681249538861393,-0.26921957701334>,
<-0.619659152387722,0.739770618174948,-0.262225031885185>,
<0.997944259809406,-0.0640028385888385,0.00330014636473699>,
<-0.99793571176843,-0.0641022939416338,0.00390013956899176>,
<0.683892302835447,0.689292242059473,-0.239097308974931>,
<0.658039417741719,0.714242784424219,-0.2384142814432>,
<-0.633042598869765,0.716148191233237,-0.293919778527368>,
<-0.638902153103884,0.683102302058637,-0.353801192312027>,
<-0.587406728782618,0.743208513502284,-0.320303669099544>,
<0.997920692100078,-0.0634013146398887,0.0116002405334812>,
<-0.997869216209513,-0.0639980256913607,0.0126996082231294>,
<0.684819798426563,0.677519587374411,-0.268307756889379>,
<-0.642812917455366,0.652613114392302,-0.40110806034746>,
<-0.600498817018496,0.70949860228913,-0.368799273466147>,
<0.997583235754584,-0.0611989715599243,0.0328994471294364>,
<-0.997379070219815,-0.0635986653960098,0.0344992760402884>,
<0.684149185252955,0.654647064269236,-0.32152311512765>,
<0.643143407213379,0.702547416525266,-0.304620559535368>,
<0.650818779646834,0.710620505250523,-0.267307713275351>,
<-0.622633934474168,0.683037226543298,-0.381820809801217>,
<-0.613114451277927,0.670715808957928,-0.41740983846584>,
<-0.590708834116672,0.703810525565115,-0.394605901375383>,
<0.995279527310683,-0.0547988727987797,0.0800983523938367>,
<-0.994657821139763,-0.0623036218148072,0.0823047845161899>,
<0.678712831187362,0.641512127901418,-0.357506758729161>,
<0.65718071531486,0.668280389599697,-0.348589770783262>,
<-0.603295882519653,0.696995243023699,-0.387597354657082>,
<-0.621443064389272,0.652845240478463,-0.433130014784348>,
<-0.629952675695309,0.661055276448007,-0.407634085749179>,
<0.983864630702278,-0.0424984722073857,0.173793752226909>,
<-0.982392062304205,-0.0603995119739149,0.176798571473314>,
<0.642460387689892,0.639960152681759,-0.421539622371248>,
<0.609107403745489,0.680208267981746,-0.407804956899377>,
<0.630099703853209,0.679299680729225,-0.376199823186125>,
<-0.630395505296071,0.630895501731109,-0.45229677513549>,
<0.93964430997218,-0.025301193105892,0.341216090424125>,
<-0.937084697531833,-0.0594990283887996,0.343994382617597>,
<0.604019564510547,0.636120604280064,-0.480115551194559>,
<0.56801383130519,0.640115587004318,-0.517312596715097>,
<0.574187167060223,0.674484925430373,-0.46408962771273>,
<-0.609715654650402,0.608415621271617,-0.508013043402336>,
<-0.601490009333917,0.57789040132015,-0.551590838152267>,
<0.813352780174414,-0.00620040235716386,0.581737750187454>,
<-0.810802132412412,-0.061300161219636,0.582101530929039>,
<0.547196295493619,0.599895938718242,-0.583696048391129>,
<-0.567716841569911,0.555316473707542,-0.607718028222715>,
<-0.557037328322098,0.543736436999506,-0.627742066405352>,
<-0.559543979087373,0.521640999985654,-0.644050621147932>,
<-0.576331036261977,0.529428510492956,-0.622533524332952>,
<0.586396971267465,-0.0143999256245762,0.809895816898908>,
<0.34860893670464,-0.0254006511540386,0.93692401835507>,
<0.182309534126387,-0.0394020605846388,0.982451378638304>,
<0.0875005560678007,-0.0520003304631501,0.994806322014265>,
<0.038100036004551,-0.0595000562275797,0.997500942638836>,
<0.0144003196186409,-0.0628013938924063,0.997922149127903>,
<0.00460023919565563,-0.0638033175397455,0.997951889857555>,
<0.00120005889433539,-0.0640031410312211,0.997948975547742>,
<0.000200009955743327,-0.0640031858378646,0.997949674181329>,
<0,-0.0640031871180558,0.99794969414231>,
<0.000100005618973557,-0.0639035905241032,0.99795607173713>,
<0.00019999382728578,-0.0636980339905209,0.997969198156041>,
<0.000299996452562922,-0.0633992503082976,0.997988198859322>,
<0.000100003235156987,-0.0627020284434308,0.998032286866729>,
<-0.001900010003579,-0.0615003238000572,0.998105255038002>,
<-0.0095005042051376,-0.0600031844535007,0.998152973383984>,
<-0.0302005652088669,-0.0587010986013406,0.997818674351237>,
<-0.0773981885165964,-0.0585986285151492,0.995276705821297>,
<-0.172800552098646,-0.0604001929789249,0.983103141019553>,
<-0.34321732261542,-0.0629031748033505,0.937147299017802>,
<-0.584790734064228,-0.0635989922819509,0.808687186453045>,
<0.518044942348208,0.541947015943038,-0.661757409945577>,
<0.518108377880206,0.572109251081386,-0.63581028113537>,
<0.52443827227943,0.587542877506036,-0.61624497211782>,
<-0.59123333467514,0.495627944291271,-0.636235871989723>,
<-0.61692928632835,0.47682263530776,-0.626129723083449>,
<-0.624433995112066,0.491026732222973,-0.607433069556485>,
<0.553136129266213,0.518033836485081,-0.65244261568121>,
<0.532085482245673,0.530385528628274,-0.659981992636993>,
<-0.657927432856231,0.467219481122407,-0.59062462660722>,
<-0.700376198071608,0.477251923061218,-0.530757744276171>,
<0.606324271646401,0.48921958385192,-0.626925096313918>,
<0.576600758230496,0.50900066933632,-0.639100840418158>,
<-0.721925997023238,0.494617811508094,-0.483917426180281>,
<0.668604626760026,0.476603298106234,-0.570803949977001>,
<0.640629956557169,0.478622380905809,-0.600428076673313>,
<-0.748646803117891,0.482630172568387,-0.454528415732142>,
<-0.738524678214441,0.520617396720972,-0.428414315703543>,
<0.694315212612964,0.50401104300293,-0.513711255536915>,
<0.688718013655224,0.486012711828719,-0.53801407194208>,
<-0.727309967851415,0.542707437856404,-0.420105757588862>,
<0.694012835886101,0.520509626914575,-0.497409199668223>,
<0.677219659972098,0.550915993323433,-0.487714158547537>,
<0.672021169000241,0.546417212413291,-0.499815744443929>,
<-0.669810676867285,0.593809465398318,-0.44580710622191>,
<-0.694600534842618,0.578300445291514,-0.427900329483381>,
<-0.655139617490541,0.616137258946607,-0.437226439882254>,
<0.677168112904327,0.557473749179212,-0.48027738427045>,
<-0.660508619693731,0.611107975011111,-0.436205692521431>,
<-0.65900393756029,0.612803661512816,-0.436102605720854>,
<-0.632428241713715,0.643828750814816,-0.430719234196864>,
<0.658307679203867,0.570306652665905,-0.49130573111478>,
<0.669709848155726,0.562108265862825,-0.485307136493914>,
<-0.638100628529429,0.640100630499432,-0.427900421482123>,
<0.618317962397715,0.60261750629284,-0.504514656363654>,
<0.628694885587909,0.596695145904732,-0.498695943125004>,
<-0.587824051313099,0.65822693190589,-0.47031924350553>,
<-0.61018070334038,0.617480472488832,-0.496384302094665>,
<-0.545215348028073,0.657118498146088,-0.520514652693713>,
<0.589853195359844,0.613855359972656,-0.524647314828373>,
<-0.484423938400389,0.677533481144227,-0.55342734828814>,
<-0.488918779731001,0.653425098540062,-0.57792219841797>,
<-0.432601979158582,0.690003156771663,-0.580302654890719>,
<0.469609448637161,0.63381275244087,-0.614612366125211>,
<0.415408644743847,0.694114444671892,-0.587912234580904>,
<0.483502412683059,0.656403275460517,-0.57910288973063>,
<0.524101933939704,0.651002402203296,-0.549102026190215>,
<-0.404889671396222,0.683482564582163,-0.607384505818882>,
<-0.376307339946249,0.678113226727482,-0.631312313866774>,
<-0.329403127697546,0.729606927650667,-0.599305690434546>,
<-0.334926425062749,0.700255248817369,-0.630449741294587>,
<-0.296821270974444,0.726252045086393,-0.620044433976265>,
<0.402001380877115,0.645702217990928,-0.64920223001349>,
<0.328998820541343,0.678897566156588,-0.656397646818654>,
<0.35570811913048,0.71191624967385,-0.605513821010699>,
<-0.288706140844924,0.705615008590851,-0.64711376425615>,
<-0.271109311409203,0.679323331760501,-0.681923421062101>,
<-0.258703552024154,0.721909911891136,-0.641808812095486>,
<-0.247611790316101,0.687532737650723,-0.682632504320558>,
<-0.231007579483026,0.723323732641008,-0.650721350517771>,
<0.280404427620868,0.672510619026512,-0.68491081482715>,
<0.245408140323024,0.704123356159092,-0.666322102270705>,
<0.260097975145145,0.719994394865454,-0.64339499118949>,
<0.285011781205469,0.703329072708093,-0.651226919021058>,
<-0.22450138517782,0.691004263509459,-0.687104239446236>,
<-0.213510438780534,0.703434391748139,-0.677933144961706>,
<-0.210602815778471,0.720309630604142,-0.660908836410215>,
<-0.227498504202252,0.722295250924338,-0.65309570590985>,
<-0.196597293856875,0.751389657192553,-0.629891329605522>,
<-0.215612684867387,0.743743755732262,-0.632737225025955>,
<-0.183297077351402,0.779187575953151,-0.599390442795584>,
<-0.195908192072331,0.761031823211045,-0.618425860018016>,
<-0.171498142685172,0.797091367547234,-0.578993729531864>,
<0.222506140141657,0.768421204875727,-0.600016557685367>,
<0.20260280302917,0.781110806742767,-0.590608171120572>,
<0.193492134704583,0.811167026730531,-0.551877566632865>,
<0.205408268876299,0.789231771164435,-0.578723296975239>,
<0.234702579395521,0.751308256923116,-0.616806778743748>,
<0.2210029283082,0.756510023824224,-0.615508155537092>,
<0.246601305757371,0.73330388285434,-0.633603354938647>,
<0.218304154367587,0.741614113050858,-0.63431207107357>,
<0.242903393384109,0.713309965009817,-0.657409184070453>,
<-0.209804241235605,0.753715236507511,-0.62281259028377>,
<-0.165407082882937,0.782233495955461,-0.600625719343965>,
<-0.1825963590649,0.767584694513786,-0.614387749230419>,
<-0.151013345639057,0.794970254625739,-0.587551924257921>,
<-0.16499994225003,0.784099725565144,-0.59829979059511>,
<-0.142900830256236,0.810104706722019,-0.568603303594791>,
<-0.149397695558319,0.793987752833368,-0.589290910257813>,
<-0.134407217189296,0.819544006596933,-0.55702991052409>,
<0.186013206476407,0.77765521159169,-0.600542637038079>,
<0.154106073440034,0.795431348567183,-0.58612309956654>,
<0.16140066497211,0.800203296844375,-0.577602379726707>,
<0.17980049085601,0.787502149883804,-0.58950160934159>,
<0.212311723115447,0.763242143578469,-0.610233694983728>,
<0.233704857605949,0.752515641200155,-0.615712797723502>,
<-0.157014976017541,0.788875242564561,-0.594156670395037>,
<-0.12670729981782,0.807046495287929,-0.576733226558301>,
<-0.135604840501174,0.797028450438317,-0.588521007632308>,
<-0.113003376026289,0.814524334277985,-0.5690169996368>,
<-0.118701470126811,0.807710003550341,-0.577507152470375>,
<-0.10240503742769,0.823140491276673,-0.558527474642233>,
<-0.108202159736663,0.81601628784766,-0.56781133362733>,
<-0.0943967631904843,0.831871475616143,-0.546881247763516>,
<-0.0993966916361774,0.823472591170947,-0.558581407927251>,
<-0.0884004062007998,0.840403861664616,-0.534702456963435>,
<-0.091505716540674,0.828451754997752,-0.552534517909534>,
<-0.0814033424898654,0.847434796387124,-0.524621541402744>,
<-0.0821014240615506,0.830914412335474,-0.550309545201843>,
<-0.0731020245886069,0.851023569424137,-0.520014401998298>,
<0.0980988537215913,0.827390332000456,-0.552993538308257>,
<0.0791012707721225,0.838513470827114,-0.539108660850205>,
<0.085900944486077,0.850809354700283,-0.518405699902006>,
<0.093898838478552,0.843289568572555,-0.529193453917462>,
<0.108905601703689,0.819642159378729,-0.562428929275985>,
<0.0979987995220588,0.832889797162477,-0.544693327547606>,
<0.118206652857639,0.811245658190501,-0.572632228648768>,
<0.109604676931349,0.821535055648753,-0.559523875393155>,
<0.135097648645888,0.800586065920783,-0.583789839226272>,
<0.129108530482423,0.809153462535463,-0.573237875077651>,
<0.158395710702231,0.788578645579413,-0.594183909717584>,
<-0.10620848799049,0.817365322359959,-0.566245253297698>,
<-0.0972972903081969,0.820377152814437,-0.563484307180565>,
<-0.0858004800550289,0.822604602485626,-0.562103144975894>,
<-0.0649030761541932,0.838239729313479,-0.541425661477353>,
<-0.0690032138995328,0.826138478295711,-0.559226046559692>,
<-0.0529977296258932,0.841163965307573,-0.538176944993504>,
<-0.0532006501159166,0.830410147674007,-0.554606777336229>,
<-0.0414033111551949,0.845767638742713,-0.531942541146091>,
<-0.0385992963412415,0.833684802064586,-0.550889957367615>,
<-0.0287006972919112,0.849620641784241,-0.526612794213255>,
<-0.0240012335751002,0.836442990092242,-0.547528140931973>,
<-0.0155000613028637,0.852803372844009,-0.522002064522248>,
<-0.00960037091749573,0.838432393461294,-0.544921053431607>,
<-0.00300007612789763,0.854821691375631,-0.518913167588694>,
<0.00370020423840956,0.839446334519186,-0.543429995446421>,
<0.00830028644782806,0.855329517931005,-0.518017877105414>,
<0.0158008763409035,0.839046534811267,-0.543830161657171>,
<0.0184998695763792,0.854393976543698,-0.519296338973715>,
<0.026600720357261,0.837222672296953,-0.546214791696842>,
<0.0283014357682557,0.852643255689569,-0.521726467855088>,
<0.037200703471954,0.835315795971054,-0.548510372429215>,
<0.0393989287576904,0.850876864972558,-0.523885755739949>,
<0.049602419417012,0.833540656937087,-0.550226837968549>,
<0.0516998916888404,0.84909822114109,-0.525698898661961>,
<0.0631989063523883,0.83138561299645,-0.552090446157493>,
<0.0631005240520284,0.846707031931101,-0.528304387586158>,
<0.0761990395171603,0.828089561996856,-0.555392999315365>,
<0.0712004756207657,0.842605628624399,-0.53380356581973>,
<0.0884003443200117,0.82260320404572,-0.561702187834282>,
<0.103902225089976,0.816017475201349,-0.568612176960156>,
<-0.0531029560583258,0.840546790339413,0.539130011507409>,
<-0.0349004891337828,0.845011842923968,0.533607478561218>,
<-0.0219006836405099,0.851426577695441,0.5240163574259>,
<-0.0134005227645898,0.857133437427604,0.514920087424423>,
<-0.00900021690784125,0.861420760490495,0.507812238422421>,
<-0.00780001166102615,0.863901291533396,0.503600752883688>,
<-0.00810004653490102,0.86430496544629,0.502902889185398>,
<-0.00850079851750889,0.862581026041343,0.50584751648894>,
<-0.00730071510356294,0.858984137321947,0.511950145412859>,
<-0.00350011149782767,0.854027205469952,0.520216571762845>,
<0.00360012175817683,0.848228687579329,0.52961791198068>,
<0.014100186546702,0.84231114385015,0.538807128465465>,
<0.0276008023669874,0.837124335558157,0.546315881633522>,
<0.0439005151755684,0.833609782468196,0.550606461404737>,
<-0.13110470739903,0.824329598085588,0.550719773948482>,
<-0.108404324876813,0.833733262452021,0.541421600445633>,
<-0.0924051877728665,0.842047273860969,0.531429835308455>,
<-0.0751029914117231,0.851333909304925,0.519220680971593>,
<-0.0489990021454819,0.865682370558034,0.49818985446692>,
<-0.0273011943168687,0.867937968776934,0.495921694569054>,
<-0.0141001459372657,0.87400904604044,0.485705027073045>,
<-0.00619984658669429,0.880078222733814,0.474788251510073>,
<-0.00320013386439938,0.885137026056216,0.465319464720322>,
<-0.00430009879590477,0.888420411693441,0.459010545888439>,
<-0.00789988043621439,0.889486537723127,0.456893084975488>,
<-0.0120004790686868,0.888035451082825,0.459618348330705>,
<-0.0145005645904737,0.884234428337714,0.466818175919526>,
<-0.0136011721315148,0.878775731761918,0.47704111078916>,
<-0.00850016681741071,0.872517123316569,0.488509587094721>,
<0.00110002353525531,0.866018528664633,0.500010697843322>,
<0.0162000446311844,0.85990236903429,0.510201405606809>,
<0.0366018094551767,0.85464225028399,0.517925604285137>,
<0.060102701677162,0.84603803026421,0.52972381162051>,
<0.0758031864539153,0.839835303218972,0.537522595237196>,
<0.0893056501006861,0.834752812307309,0.543334375136649>,
<0.102596940091892,0.82997524635741,0.548283647684058>,
<0.118103089026691,0.82422155779677,0.553814485207293>,
<-0.198103151846219,0.797112682163661,0.570409075280582>,
<-0.185604391451853,0.793618777242407,0.579413709090538>,
<-0.171413393051619,0.81376358183257,0.555343390674236>,
<-0.170400109056105,0.821600525824505,0.544000348160334>,
<-0.139893851800317,0.843262939408202,0.518977191453642>,
<-0.131401923081217,0.850912453194879,0.508607443524404>,
<-0.114501363146842,0.858710223006058,0.499505946653693>,
<-0.0927030838193757,0.867728865480823,0.488316244110045>,
<-0.0732997412523701,0.873596916208329,0.481098301725992>,
<-0.0537978360255679,0.882364507601508,0.467481195947082>,
<-0.0248997227431309,0.889890091129003,0.455494928092213>,
<-0.00640005948882942,0.893908308916347,0.448204166077086>,
<0.00300001371009398,0.899504110743179,0.436901996646687>,
<0.0056003854037828,0.905162290886395,0.42502924939423>,
<0.00239994023023284,0.909777342277432,0.415089662320688>,
<-0.004800185554759,0.912335267001382,0.409415826274653>,
<-0.0136002348780845,0.912115752375067,0.409707075702297>,
<-0.0210996634630516,0.908985501796869,0.416293360173857>,
<-0.0245999221413696,0.903397140752574,0.428098645069932>,
<-0.022400764215107,0.896530585662654,0.442415093248364>,
<-0.0146999554592024,0.889397305130248,0.456898615599292>,
<-0.000200010418814081,0.881745931341877,0.47172457277301>,
<0.022100023647038,0.874400935609502,0.484700518629832>,
<0.0460023770042313,0.867944847868964,0.494525552795487>,
<0.0643996825103478,0.864495738046517,0.498497542413174>,
<0.0804050302960479,0.863654031886405,0.49763113277753>,
<0.0944049658318076,0.863045397381885,0.49622610217948>,
<0.108999940595049,0.860299531136883,0.497999728590222>,
<0.126797309389642,0.846182044207531,0.517589016877592>,
<0.134507649667561,0.832447342626601,0.537530570232818>,
<0.153002920853639,0.826915785973033,0.541110329894797>,
<0.121708558238169,0.874861518050539,0.468832967149168>,
<0.171010385776102,0.81234933547326,0.557533860059513>,
<0.179001466923032,0.79940655116353,0.573504699890274>,
<0.192599471315177,0.784697846007369,0.589198382652659>,
<0.212494497526229,0.76948007457145,0.602284404047283>,
<-0.244097018373131,0.788090373534881,0.565093097429972>,
<-0.225001397263016,0.802704984813434,0.552303429814949>,
<-0.181899502505541,0.836497712181886,0.5168985862843>,
<-0.171001182477265,0.839405804511207,0.515903567485504>,
<-0.149300750984666,0.86240433790473,0.483702433029357>,
<-0.151206059704266,0.868034787191159,0.472918952606796>,
<-0.144297256935218,0.872783408545104,0.466291135889759>,
<0.139105215152276,0.871032655626401,0.471117662532259>,
<0.146496089339092,0.855477163341933,0.496686741124416>,
<0.153803662108793,0.84552013207402,0.511312174487814>,
<0.181798425632451,0.825192853860828,0.534795368692161>,
<0.150605345078547,0.872130952476765,0.465516521474526>,
<0.202096129896168,0.807484536819179,0.554189387374847>,
<0.222609877419396,0.790535076819555,0.570525314769837>,
<-0.30491724203294,0.757742847780776,0.576932623577576>,
<-0.259110295952169,0.786631257414032,0.560422268821286>,
<-0.218401395589377,0.817505223875071,0.53290340526364>,
<-0.198396895112887,0.833486956031206,0.515691929484455>,
<-0.157304418743185,0.867824377529152,0.471313239374844>,
<-0.144403967553514,0.878024124044217,0.456312537359198>,
<-0.144095551838971,0.885272672054414,0.442186349918064>,
<0.158902317607204,0.869912687769077,0.466906809885484>,
<0.186108295031568,0.845837699826441,0.499922282032676>,
<0.15380884272456,0.881350670306596,0.446725682997794>,
<0.204101448104912,0.827405870465476,0.523203712143507>,
<0.230512933290944,0.804545140271428,0.547330708850904>,
<0.266812693915877,0.777536992202377,0.569427091138307>,
<-0.334405154895194,0.761011731086253,0.555908569396646>,
<-0.288098291582196,0.782495359816274,0.551996726669116>,
<-0.239117358159066,0.808558695406127,0.537639028633684>,
<-0.206112752590516,0.828151239302312,0.521232249636958>,
<-0.172208204194276,0.853840677938869,0.491223402440352>,
<-0.153504306623734,0.870824431322136,0.467013102236377>,
<0.167610470953191,0.864353997880924,0.474129619802553>,
<0.190405501846465,0.837424197721795,0.512314803550126>,
<0.221701292522303,0.810404724673317,0.542303161636649>,
<0.263816246304687,0.780448061471484,0.566834906768371>,
<0.315818114267431,0.757143427206687,0.571832798410756>,
<0.270706027336799,0.793317663414416,0.545312141509998>,
<0.373618305877356,0.733935960073317,0.567227792006521>,
<-0.446002887878049,0.727904713198277,0.520803372212753>,
<-0.390030720029312,0.750259092733307,0.533842047055504>,
<-0.341008421306948,0.765518904722781,0.545613474091116>,
<-0.317215378974368,0.781237875330316,0.537626064743443>,
<-0.267909610090074,0.807628970170749,0.525318843524882>,
<0.329914933937485,0.771134906211562,0.544524648466082>,
<0.397807667816696,0.729414059591499,0.556510726847641>,
<0.479827578882667,0.692639810617206,0.538530952956057>,
<0.411104115172789,0.74210742853254,0.52940529937357>,
<0.534287874474282,0.659885024079316,0.528288010639646>,
<-0.537301746233513,0.692502250635972,0.481401564557627>,
<-0.469210845934057,0.728716844484543,0.498811530161781>,
<-0.425196547418052,0.75459387272263,0.49979594167343>,
<-0.363921015225804,0.776944865976716,0.513729666176135>,
<0.484329135695513,0.711842822192992,0.508630597593925>,
<0.562228199262519,0.656632934250747,0.50272521481549>,
<0.503388852577288,0.70668435064833,0.497188989871728>,
<-0.653617249186812,0.629516613162635,0.420111086877876>,
<-0.570733157705973,0.686439879883266,0.450626179888403>,
<-0.51231007723833,0.722914219862558,0.463609119281065>,
<0.565042546480366,0.654049248492318,0.502937870132701>,
<0.611901061649263,0.61560106806878,0.496600861603242>,
<0.553522420879746,0.676527403297467,0.48571967447388>,
<-0.591435200313451,0.690141074968401,0.417024819970763>,
<-0.67313825216805,0.621535319748096,0.400722771718523>,
<0.609878953440469,0.643477793964489,0.462584036500346>,
<0.620835484866235,0.631636102193161,0.464326539341806>,
<-0.728408125437959,0.545306082923283,0.414804627171424>,
<-0.679120234688843,0.604618014862133,0.416212401233245>,
<0.656344852858083,0.570038954943024,0.494233774619022>,
<0.62380220202566,0.612502162136448,0.485501713824075>,
<-0.686510479662459,0.592909050825742,0.420906425185621>,
<-0.727434423011365,0.538225469431835,0.425620140821607>,
<0.640730278424727,0.580027409842893,0.503023770949958>,
<0.658826373347598,0.537721525423503,0.526121061047619>,
<0.626927425540108,0.577325255645724,0.523122884511135>,
<-0.683333162963117,0.488923728044297,0.542226314881607>,
<-0.699494662876083,0.532595936308509,0.47649636434661>,
<0.630006318995069,0.543705453393046,0.554505561718676>,
<0.619821691039623,0.50941782738881,0.596920889612054>,
<0.600775765194438,0.550177806274933,0.579976604215669>,
<-0.650028845670054,0.545524208173868,0.529023475937629>,
<-0.602100680374153,0.524700592912005,0.601800680035153>,
<0.582700230166636,0.529400209113124,0.616600243557144>,
<0.568935781496483,0.510132083215602,0.645040567877011>,
<0.555336758956653,0.540835799106353,0.631741816374785>,
<-0.50414000257557,0.546943398945802,0.668353032575388>,
<-0.463129527764344,0.597238078127545,0.654841750766773>,
<-0.463289821634427,0.577287317136962,0.672385227858814>,
<-0.513318187185564,0.548519434387847,0.660023385042805>,
<0.532836788321842,0.557238473072317,0.636843969225505>,
<0.50950504157733,0.543605379001838,0.667006600062962>,
<0.515747788825413,0.544250429859976,0.661661309069019>,
<0.512010557766553,0.597612322893148,0.617012722933522>,
<-0.544905462704646,0.611506130379686,0.573705751428987>,
<-0.511195153892911,0.620594116795659,0.594594363272154>,
<-0.514390813062117,0.616988980675207,0.595589362868968>,
<0.800431613670885,-0.000700027648137956,-0.599423674705558>,
<0.556019655642247,0.0489017287066652,-0.829729331450309>,
<0.320400509437215,0.0185000294150702,-0.947101505892592>,
<0.160505092907398,-0.00270008567507773,-0.987031319000636>,
<0.0730002613414034,-0.0160000572803076,-0.997203569995171>,
<0.029999626506975,-0.0228997149003242,-0.999287558947336>,
<0.0107001330034799,-0.0257003194569563,-0.999612425259669>,
<0.00320013127207723,-0.0266010911991419,-0.999641006115123>,
<0.00070002839022706,-0.0268010869401217,-0.999640541244242>,
<0.00010000381121787,-0.0269010252176069,-0.999638096933825>,
<0,-0.0269010253521223,-0.999638101932397>,
<0,-0.0268010935069231,-0.999640786176131>,
<0.000100004347283467,-0.0267011607246856,-0.999643455445533>,
<0.00030001382945621,-0.026601226211784,-0.999646079748093>,
<0.00060003391487533,-0.0262014809495561,-0.9996565021823>,
<0.0012999727853546,-0.0252994703611319,-0.999679071937691>,
<0.00220003671891926,-0.0237003955629029,-0.99971668541072>,
<0.00219997235752099,-0.0204997424223547,-0.999787437749767>,
<-0.00279995819693618,-0.0148997775479818,-0.999885071827316>,
<-0.0217009828597711,-0.00620028081707745,-0.999745279489085>,
<-0.070500396565846,0.00350001968766611,-0.997505610984843>,
<-0.171508305490795,0.00830040195669737,-0.98514770693284>,
<-0.347997449188046,0.00209998460716924,-0.937493128200555>,
<-0.590111902677117,-0.0182003671051068,-0.807116279699544>,
<-0.808525008065255,0.0130004021086559,-0.588318196963252>,
<0.528307306540575,0.596408248383113,0.60430835764238>,
<0.554816084351431,0.597717328076515,0.578716777242562>,
<0.536420113449238,0.649724361871681,0.538620195942877>,
<-0.560906498139422,0.659907645074353,0.499905791442141>,
<-0.539524144245695,0.665229769698306,0.516123097025399>,
<-0.537520184261886,0.660424799416836,0.524319688573966>,
<0.936131800937426,0.015400523164658,-0.351311934269114>,
<-0.937432393536048,0.0318010989059594,-0.3467119808395>,
<0.563011372944601,0.649213114237363,0.511410330593018>,
<0.57792565468923,0.648428784392623,0.495521996709662>,
<0.558203837664576,0.697004791924417,0.450103094469412>,
<-0.574237185933002,0.687944549291731,0.443828741060721>,
<-0.543002093277104,0.707702728199276,0.452001742470076>,
<0.985521711282452,0.0188004141776866,-0.168503712177669>,
<-0.985348830171199,0.0336016651717774,-0.16720828621194>,
<0.582921959083806,0.67652548519505,0.450016952457905>,
<0.562301841541547,0.72040235932159,0.406001329656532>,
<-0.579215358098833,0.719219070346479,0.383710174210156>,
<-0.564024916351032,0.722731927388104,0.399417644664188>,
<-0.569693776129493,0.717392162533436,0.400995619146791>,
<0.997796288204712,0.0111999583362325,-0.0653997567133575>,
<-0.997720089296249,0.0220004429833792,-0.0638012846517998>,
<0.569329073531479,0.712736396813429,0.409720922933158>,
<0.575218976787072,0.709723414161656,0.406713417696978>,
<0.554935944365212,0.746748368458288,0.366623746989164>,
<-0.593828596504614,0.744535853987344,0.305014688335984>,
<-0.571309703777729,0.753512798523575,0.325305525361273>,
<-0.572014048837561,0.746818342083725,0.339208331058918>,
<0.999850308733958,0.000200010063759543,-0.0173008705152005>,
<-0.999862163363104,0.00690042901300802,-0.0151009388545538>,
<0.561818163874862,0.745924116116517,0.357711565001848>,
<0.565401014895733,0.747901342484115,0.347800624302681>,
<0.533826398368115,0.787538944763752,0.307915226784456>,
<-0.587233796277492,0.769544288548246,0.250914440541592>,
<-0.554386370578617,0.789480590858258,0.263393524549797>,
<0.999953668953658,-0.00960051527348246,0.000700037572024763>,
<-0.999979260645199,-0.00579987971174215,0.00279994192980656>,
<0.557414211456484,0.778419846066966,0.288707360687992>,
<0.519026803236197,0.814442058873908,0.259413396453698>,
<0.587006785837667,0.74820864934198,0.30920357441398>,
<-0.607543814602092,0.766455274915298,0.208415030391895>,
<-0.576617517906295,0.790824025598852,0.205206234260097>,
<-0.568494323612518,0.79559205605298,0.209397909172315>,
<0.999850188739867,-0.0166008332997417,0.00490024597402015>,
<-0.99987436842183,-0.0145010785578281,0.00640047605311033>,
<0.539925849568837,0.808238695353832,0.235011251433>,
<0.575623198082334,0.779831427839826,0.24600991439933>,
<0.52969349010701,0.823489879371573,0.203197502718037>,
<-0.583004241371284,0.786905724759972,0.202201471021053>,
<-0.554402126136231,0.812903117489433,0.178400684167936>,
<0.99976813789716,-0.0210993275751451,0.0042998629655509>,
<-0.999788972388452,-0.0198997805066315,0.00509994374793069>,
<0.567192870430428,0.797689973100057,0.204897424455562>,
<0.509504374113828,0.841707226087554,0.178701534159256>,
<0.614634285256674,0.759842385190402,0.211811815192586>,
<-0.556917590519899,0.804125398701833,0.207906566832622>,
<-0.526938863174292,0.832561403667864,0.170812597893659>,
<0.999715460719151,-0.0237003665290026,0.00270004175646865>,
<-0.999728337701354,-0.0231006547973405,0.00310008787323617>,
<0.562507734534525,0.806511089603724,0.182002502551615>,
<0.498513764155045,0.852323532977623,0.158204368082905>,
<0.618312251978661,0.761815095515678,0.193203828371789>,
<-0.565905642107378,0.791007886387941,0.232502318059667>,
<-0.5132873168271,0.834179387681993,0.201695016177725>,
<-0.490132474802963,0.853856574141542,0.175211609029747>,
<0.999681461079205,-0.0251995326789997,0.0013999740377222>,
<-0.999688508646639,-0.0248997137794351,0.00169998045883694>,
<0.537890947371533,0.829886033135593,0.148197505856964>,
<0.598197116696846,0.783196225003293,0.16959918253391>,
<0.530026820035658,0.836642335173267,0.138206993450807>,
<-0.555748632912027,0.801570144464621,0.220519297385464>,
<-0.501921517836714,0.840436030264943,0.204308758904245>,
<-0.45500238421874,0.873404576651973,0.17360090967115>,
<0.999659051604319,-0.0261015418636182,0.000700041352664089>,
<-0.999664175501686,-0.0259016628106179,0.000800051360945727>,
<0.586008400490632,0.794711392269463,0.158202267845764>,
<0.513889154483841,0.846782128851754,0.137397100264798>,
<-0.593995720276253,0.779594383042705,0.198498569822957>,
<-0.529800476820644,0.825400742861003,0.195000175500237>,
<-0.459499846067577,0.869099708851646,0.183099938661531>,
<-0.434518645595132,0.883237900551486,0.176307565519958>,
<0.999648734063707,-0.026501291969476,0.00030001462606954>,
<-0.99965134341153,-0.0264013560084678,0.000400020545582845>,
<0.57792292665726,0.800331749790284,0.159606331708771>,
<0.505629961991123,0.851850477895646,0.136708100878533>,
<-0.575933583666424,0.796146424651572,0.185610823282668>,
<-0.507698139289729,0.844796903825021,0.168999380618405>,
<-0.45613569401464,0.873068320269196,0.172313484057712>,
<0.999643455445533,-0.0267011607246856,0.000100004347283467>,
<-0.999643440449578,-0.0267011603241334,0.000200008691566542>,
<0.549623018694044,0.824234519664541,0.136205704414354>,
<0.536593324820559,0.833389632697453,0.132398352974733>,
<-0.570196610191229,0.803895220857118,0.16919899411497>,
<-0.504690486673989,0.847984015651956,0.161896948271287>,
<0.999640786176131,-0.0268010935069231,0>,
<-0.999640786176131,-0.0268010935069231,0>,
<0.569690002028196,0.80898580242375,0.144897457071942>,
<0.520805663792391,0.844009178649727,0.128101393110225>,
<-0.567140940546493,0.811958613348083,0.138109969828021>,
<-0.49973240869759,0.853955380802226,0.1450094041648>,
<0.557816355415315,0.819624031728921,0.130603829360416>,
<0.508303448850601,0.852705785628383,0.120500817600821>,
<-0.514804867503034,0.85020803875501,0.110101041010264>,
<-0.571829195484882,0.812841500682253,0.110905662433147>,
<0.999638101932397,-0.0269010253521223,0>,
<-0.999638101932397,-0.0269010253521223,0>,
<0.550720481675577,0.825230690900102,0.125304660166969>,
<0.501698387042279,0.857297243793792,0.115499628669291>,
<-0.548120892025957,0.831031675375972,0.0946036058851588>,
<0.537892009673544,0.835687585953115,0.110898352617208>,
<0.491820602796586,0.864736224559186,0.101704260480709>,
<0.574038347042416,0.810454140144903,0.116807803021872>,
<-0.578420794601356,0.812329203759822,0.0745026784194346>,
<-0.549823673167883,0.8312357896274,0.0821035350438036>,
<0.534920931865604,0.840232878955843,0.0887034710347337>,
<0.485527729280451,0.870849735648645,0.0767043807122773>,
<0.566816165827577,0.81862334747081,0.0926026410649853>,
<-0.572609399460439,0.817913426159087,0.0560009192626346>,
<-0.53711108340156,0.841417362826425,0.0594012257569404>,
<0.51630025556869,0.854400422928314,0.0586000290070215>,
<0.554003753388144,0.830305625339667,0.0606004105691724>,
<0.51342803136858,0.857446813586717,0.0343018727618665>,
<-0.562894162817797,0.825691437624188,0.0371996142420004>,
<-0.528040079763139,0.848464400892134,0.0358027175293946>,
<0.513414257711908,0.85792382487543,0.0193005359833265>,
<0.465784477990902,0.884870512181514,-0.00699976673666019>,
<0.476501310380405,0.879102417534972,0.0112000308001271>,
<0.549197352875139,0.834595977257084,0.0427997937054915>,
<-0.550629498012334,0.834544707757524,0.0185009911246425>,
<-0.514843791901159,0.857172909942665,0.0138011739087723>,
<0.489890082275675,0.871782350944956,-0.00179996356010658>,
<0.44850776149397,0.893515462418867,-0.0217003755282478>,
<0.533010710957856,0.84591699887289,0.0180003617209032>,
<-0.537902737931904,0.843004290902761,0.00210001068908161>,
<-0.49880300030907,0.866705213247537,-0.00420002526322794>,
<0.473283158518451,0.880768658404926,-0.0157994377870093>,
<0.432130723425962,0.901264077647482,-0.0314022326210951>,
<0.517228210395913,0.855846679150856,0.00120006545335479>,
<-0.526808676610356,0.849913998198826,-0.0109001795274352>,
<-0.483100874413374,0.875401584478302,-0.016900030589083>,
<0.459525095350704,0.887848486729827,-0.0237012943630287>,
<0.418997569821143,0.907394737125787,-0.0327998097616551>,
<0.50319998742,0.864099978397501,-0.010999999725>,
<-0.519009370798785,0.854515428415341,-0.020800375554171>,
<-0.470878862722268,0.881860414174492,-0.0243989047577476>,
<0.450196612283239,0.892593283260815,-0.024499815639581>,
<0.413120065728901,0.910344216492419,-0.0246011949090558>,
<0.492315121691198,0.870226729424498,-0.0182005590387564>,
<-0.515943119168279,0.856171553246682,-0.0278023235372711>,
<-0.464002106574346,0.885404019743375,-0.0276001253048533>,
<0.447619471870549,0.894038891537691,-0.0182007917516622>,
<0.417513742691015,0.908629908045643,-0.00860028308297659>,
<0.486017511526416,0.873731481112407,-0.0195007026229735>,
<-0.517998549606092,0.854797606570052,-0.0315999115203716>,
<-0.463413001234127,0.885724849359228,-0.0272007631281145>,
<0.452912360146965,0.891524330030954,-0.00740020195426704>,
<0.431808746374738,0.901918268539546,0.00920018635166185>,
<0.485423247475996,0.8741418636563,-0.015500742348327>,
<-0.524616016771492,0.850725973060442,-0.0323009861641616>,
<-0.468917073581479,0.882932148144781,-0.0234008520405345>,
<0.464605970225076,0.885511378894329,0.00330004240581737>,
<0.452017787249899,0.891735090466228,0.0221008696863336>,
<0.490497297367337,0.871395198625683,-0.00909994985941441>,
<-0.534106059467617,0.844909585553622,-0.0293003324141569>,
<-0.479211458082946,0.877520981777514,-0.0177004232221789>,
<0.47981335579064,0.877324420665129,0.00900025052546011>,
<0.472026450743272,0.881249382192736,0.0243013617649608>,
<0.500007197655416,0.86601246633918,-0.00390005614171224>,
<-0.551711348819169,0.833417143566967,-0.0321006603173742>,
<-0.485781431359673,0.873966593265447,-0.0140994610584014>,
<-0.506882294910653,0.861669902395955,-0.0243991477526532>,
<-0.458937241973561,0.888372089878218,-0.0131010631289031>,
<0.495103354336588,0.868805886179818,0.00700004742548196>,
<0.487611054267902,0.872919789315938,0.0157003559311035>,
<0.512034622391529,0.858958080414227,-0.00340022991431875>,
<-0.561113337822562,0.827019658490926,-0.0345008200942406>,
<-0.517814794180008,0.855124431254006,-0.0251007171377331>,
<-0.469993145199965,0.882587127560616,-0.0120998235253608>,
<0.508097309631868,0.861295439452722,-0.00269998570361355>,
<0.497409189719671,0.867516027506664,-0.000200003695102401>,
<0.524599609173437,0.851299365782209,-0.00919999314600766>,
<-0.533319482516551,0.845330880501107,-0.031401147104856>,
<-0.488314740002894,0.872526337605007,-0.0157004739259583>,
<0.518000701891427,0.855201158798355,-0.0175000237125482>,
<0.501518368446623,0.864931678702859,-0.0193007069013356>,
<0.536286922802829,0.84377942468959,-0.0207994928105516>,
<-0.508306539405694,0.860711073119184,-0.028300364086526>,
<-0.551320305500784,0.833230688451394,-0.042101550628665>,
<0.525109163234848,0.850314838123389,-0.0350006107659869>,
<0.501423464660056,0.864340447757651,-0.0386018064137977>,
<0.546640808259562,0.836562451718118,-0.0367027399618111>,
<-0.557297589693137,0.829396412868271,-0.0389998313260943>,
<0.530375322210373,0.846060633714549,-0.0536975015133805>,
<0.499093723935882,0.864489129117552,-0.0596992492866603>,
<0.555822097146717,0.829432974763381,-0.0557022144855562>,
<-0.569280704557523,0.820872177009082,-0.0456984510772507>,
<0.529833237481514,0.84455298047025,-0.0775048620324977>,
<0.503311488215829,0.8595196187592,-0.0889020292119754>,
<0.560520599510555,0.824430298370208,-0.0783028776836333>,
<-0.572726225734328,0.817337426737675,-0.0628028758095265>,
<-0.590934505673209,0.800546745289226,-0.0996058161534127>,
<-0.513912547328016,0.853620841407268,-0.0850020753510049>,
<0.543506744960558,0.832710333999368,-0.105801313002442>,
<0.508806754454498,0.853511330438118,-0.112401492139712>,
<-0.594717740694811,0.796023745742509,-0.112503356025166>,
<-0.512494490713837,0.852490835772773,-0.102998892767854>,
<0.550808801994984,0.824413174227787,-0.130202080645873>,
<0.509539373628659,0.849565648474084,-0.136410540849753>,
<-0.603046321767031,0.789760663846475,-0.112308626756945>,
<-0.517207321121446,0.84971202775888,-0.102401449502777>,
<0.556027462874604,0.816940349680331,-0.153107562169248>,
<0.522486546144653,0.837078445507539,-0.162195823511316>,
<-0.614206866871158,0.780808729490394,-0.114401279013449>,
<-0.522716586060418,0.847026876589198,-0.096503062090741>,
<0.545203682863317,0.820405541858153,-0.172301163898293>,
<-0.624614228874202,0.771217568536319,-0.12280279747959>,
<-0.531090530740255,0.842184983975602,-0.0930983400713947>,
<0.55330165437442,0.81130242579788,-0.188800564514532>,
<0.492427554554744,0.853347750409349,-0.171209580300106>,
<0.491788755378661,0.856480416799152,-0.15679641489096>,
<-0.6311073871552,0.761308911172958,-0.14870174056406>,
<-0.531892931189916,0.840388831306647,-0.104098616538579>,
<-0.555336725632039,0.818654139388416,-0.146309675778799>,
<-0.450207869702344,0.884215456221263,-0.124402174569017>,
<0.57889704473813,0.790995961975921,-0.19799898921774>,
<0.509394261705963,0.844390487994729,-0.165898131168079>,
<-0.613921555164209,0.769127004523202,-0.177606235864414>,
<-0.550516598325663,0.816424615573245,-0.174305255382676>,
<-0.457906488580915,0.877012427354144,-0.145502061778823>,
<0.999638096933825,-0.0269010252176069,0.00010000381121787>,
<-0.999638081938111,-0.0269010248140608,0.000200007619435396>,
<0.547339535762554,0.816158953290371,-0.185213378445505>,
<0.506993616990543,0.847289332694452,-0.158298007040637>,
<0.476900605664154,0.864401097790091,-0.159300202311385>,
<0.614813692053385,0.762916990350565,-0.199904451921717>,
<-0.561115209233872,0.798321638801284,-0.218705928104523>,
<-0.487621297325251,0.856737418823919,-0.168007337880726>,
<0.999637782023971,-0.0269010167431421,0.000800030237714262>,
<-0.99964038128882,-0.026801082651601,0.000900036357703019>,
<0.578911491507161,0.793015741518705,-0.189703765657123>,
<0.545413796416473,0.823520831222892,-0.156003946169728>,
<-0.575496331222583,0.773095071534628,-0.266698299803758>,
<-0.50761127670977,0.839018639006101,-0.195904352063522>,
<-0.534919134399662,0.80712887151611,-0.249808935825455>,
<-0.470013639993752,0.860024958286439,-0.198605763622892>,
<0.999637337151827,-0.0267009973008741,0.00350013073232432>,
<-0.999636242468968,-0.0267009680611459,0.00380013777649268>,
<0.605711926585253,0.77021516568592,-0.199703932209138>,
<0.58062409349665,0.796733061124321,-0.167606954994899>,
<-0.558311283585063,0.771015582382382,-0.306306190510666>,
<-0.477197353948009,0.849795287898193,-0.223898758484826>,
<-0.519004593210975,0.810707174790245,-0.270902397496827>,
<-0.468628266166336,0.854651549862892,-0.223513481622228>,
<0.999590873776983,-0.0260997617102634,0.0116998931804629>,
<-0.999583502010448,-0.0261995675797056,0.0120998002944442>,
<0.633591101275473,0.740289602705544,-0.224796842750515>,
<0.601932231324262,0.775341516773053,-0.191110233271418>,
<-0.579634037110018,0.736443245217076,-0.34882048334019>,
<-0.545321417919291,0.779030597027559,-0.309412152400933>,
<-0.509903760554101,0.821006054941983,-0.256801893920951>,
<0.999178752689734,-0.0241994854034143,0.032499308909544>,
<-0.999157383256328,-0.024801424386705,0.0327018781227924>,
<0.620825351920879,0.740030219751048,-0.258710564661616>,
<0.590612754420149,0.761816451603911,-0.266105746615648>,
<0.582418812431467,0.785825382569792,-0.208006718725524>,
<-0.568289188401035,0.74038591429197,-0.358993170219904>,
<-0.568941744787279,0.762755965458354,-0.307422556420477>,
<0.996717353000175,-0.0198003447270026,0.078501366720692>,
<-0.996681531662326,-0.0218995942042791,0.078398547288378>,
<0.615184334530379,0.71828170918916,-0.324991724191114>,
<0.594681166745669,0.735876695154091,-0.323789745741126>,
<-0.613531251010176,0.714236380556589,-0.336817156218789>,
<-0.621117481597533,0.683919249178156,-0.38271077154625>,
<-0.607039467954055,0.719946808863467,-0.33642187317915>,
<0.985234030571134,-0.0118004075931175,0.170805899737667>,
<-0.985237493926261,-0.0174006621948,0.170306481136462>,
<0.590025997118162,0.696230676599431,-0.408818012918483>,
<0.564038714125762,0.718349305596693,-0.407227951049663>,
<0.573234257502873,0.74404446542592,-0.343220511470667>,
<-0.602054566678179,0.654359307271649,-0.45754146886257>,
<-0.605406535398825,0.682607368786319,-0.409304418465046>,
<0.941535275279895,0.00110004121381613,0.336912622667867>,
<-0.941705607873592,-0.0126000750336702,0.336202002088884>,
<0.569015144539611,0.667617768883381,-0.480112778371647>,
<0.525614882996121,0.68651943907313,-0.502414226060219>,
<0.527015544552733,0.730021532302648,-0.435112833842304>,
<-0.609310985976117,0.631211380843796,-0.479908652831017>,
<-0.577002928297292,0.591403001377848,-0.563302858769262>,
<-0.579538604352197,0.634242248283284,-0.511734087742915>,
<0.815679567482749,0.0219994489207067,0.578085519139116>,
<-0.817234962059531,-0.00960041071435573,0.576224651417893>,
<0.550630186374248,0.627034374966679,-0.551030208304052>,
<0.524802130700976,0.632202566747632,-0.570002314214094>,
<-0.568815560162475,0.583915973239925,-0.579215844666149>,
<-0.582114034938575,0.556413415289166,-0.592914295335993>,
<0.582688258949872,0.0134997279832217,0.812583626604884>,
<0.339500084875032,0.00330000082500031,0.940600235150088>,
<0.17239999569,-0.00729999981750001,0.984999975375001>,
<0.080302997766861,-0.0163006085130739,0.996637205161316>,
<0.0342023379807217,-0.0222015176366089,0.999168300483599>,
<0.0128999570432146,-0.0252999157514208,0.999596671348627>,
<0.00410017645489069,-0.0264011361973449,0.999643020563105>,
<0.00110004421716598,-0.026801077290953,0.99964018134465>,
<0.000200008156498936,-0.0268010929708575,0.999640766181684>,
<0,-0.0269010253521223,0.999638101932397>,
<0,-0.0268010935069231,0.999640786176131>,
<0.000100004347283467,-0.0267011607246856,0.999643455445533>,
<0.00030001462606954,-0.026501291969476,0.999648734063707>,
<0.000600035484147564,-0.026101543560419,0.999659116589841>,
<0.0011999780586018,-0.0251995392306377,0.999681720986846>,
<0.001600028528763,-0.023700422582302,0.999717825127735>,
<0.000499990725258069,-0.0208996123157873,0.999781454226034>,
<-0.00630024580888544,-0.0168006554903612,0.999839009479947>,
<-0.027001807291445,-0.0117007831596262,0.999566903251827>,
<-0.0759985674405055,-0.00729986239889066,0.997081205196421>,
<-0.174603742671337,-0.00590012647056636,0.984621105579599>,
<-0.347988688811502,-0.00739975947472735,0.937469528048228>,
<-0.591189541949504,-0.0086998461010837,0.806485733393563>,
<0.535811798705713,0.551412142229059,-0.639414080053066>,
<0.538721772880435,0.594224016048923,-0.597224137301273>,
<0.514491896816437,0.606890441550818,-0.605790458875409>,
<0.50710471863136,0.622305790582322,-0.596305548648945>,
<-0.596124387947577,0.525621503615578,-0.606924829802691>,
<-0.616632494305454,0.530427951637387,-0.581730655104577>,
<0.576698013278766,0.531998167269471,-0.619997864111037>,
<0.579798683858481,0.570898704061413,-0.581298680453493>,
<0.559817136264816,0.584317886244251,-0.587517984200749>,
<-0.653108901935,0.507206913277342,-0.562307664305697>,
<-0.677384962220756,0.529188252151202,-0.510988656177748>,
<0.623135339007141,0.51612927052092,-0.587633325630872>,
<0.611919440989465,0.57391823367193,-0.544217290057962>,
<0.590419741014067,0.576919289618928,-0.564418871660466>,
<-0.696607363178743,0.543705747000119,-0.468104947895449>,
<-0.723603516721637,0.517602515554338,-0.456602219092177>,
<-0.689916354661033,0.570713528924557,-0.445310556211854>,
<0.654734692036761,0.527527951809059,-0.541328683060178>,
<0.627621358318242,0.589320054902708,-0.508717311944693>,
<0.610595390022208,0.590695540265507,-0.527496017420103>,
<-0.698803420651116,0.583402855763969,-0.413902026055376>,
<0.655091660736238,0.554792937530858,-0.512893470907673>,
<0.637209621937938,0.596008999803846,-0.488607378027113>,
<0.615730679545432,0.610530420436066,-0.498124819687477>,
<-0.685905713618392,0.598304983901274,-0.414203450329112>,
<-0.684909527157785,0.578408045711874,-0.443106163649605>,
<-0.629387384056329,0.63368729786542,-0.449790984030087>,
<0.652907097138719,0.592706442754049,-0.471605126375586>,
<-0.600396034397289,0.661895628193814,-0.448797035705369>,
<-0.625319053761857,0.646119687566825,-0.437613334281446>,
<-0.576518477713321,0.692222186076601,-0.434113913573899>,
<0.653613317507018,0.587011960490544,-0.477709733434979>,
<0.619005205855672,0.628705287433701,-0.470703958636938>,
<0.628144722355569,0.627244658273225,-0.460432781678879>,
<-0.577494080716009,0.707192751311448,-0.407895819089281>,
<0.625837247812238,0.60533602764581,-0.491829272090219>,
<0.582336484523669,0.644540381719912,-0.495431039726989>,
<0.582918475893895,0.653820723176237,-0.482415290394947>,
<-0.568617021805325,0.717621482320615,-0.402112037404012>,
<-0.588237821966684,0.67614347404229,-0.443628524012957>,
<-0.491910480264424,0.742715823729189,-0.454309679170823>,
<0.56749374909078,0.656692766569014,-0.496694528939895>,
<-0.483408060896624,0.73531226143419,-0.47500792082312>,
<-0.470697189946164,0.705595787605722,-0.529696837719318>,
<-0.409626763838952,0.75594939156705,-0.510633363320725>,
<0.432914524525951,0.715724012943458,-0.548018386325297>,
<0.354207413638752,0.762715963812186,-0.541111325578568>,
<0.40060792209999,0.758014989894639,-0.514710178494421>,
<0.48258615962741,0.717579420117342,-0.502185597523592>,
<0.523005298070504,0.675706844945009,-0.519505262614966>,
<-0.401606528167173,0.742712072882868,-0.535808709641364>,
<-0.381527938406222,0.723953013400431,-0.574742087030291>,
<-0.334897973873387,0.790495217518401,-0.512796897588154>,
<-0.321501165443837,0.759502753202471,-0.565502049948647>,
<-0.278703273389169,0.794109326868816,-0.540106343586258>,
<0.260815998944078,0.774847530605336,-0.575835322822086>,
<0.198806566689348,0.802526507888341,-0.562518580295566>,
<0.222703141249961,0.814111483123455,-0.53630756467155>,
<0.284918478987201,0.793851486907829,-0.537234843495699>,
<0.340492737367367,0.749984003011822,-0.567087904144006>,
<-0.273012601187418,0.773835717211811,-0.571526379408826>,
<-0.262607883607001,0.752622594069416,-0.603818126892258>,
<-0.238203997096607,0.798813404201385,-0.552409269505314>,
<-0.234112246731948,0.766440093529966,-0.598131289066118>,
<-0.215402173418895,0.817908252735905,-0.533505383096473>,
<-0.214513037426036,0.777447250792544,-0.591235933455817>,
<-0.191507444996639,0.833032384763449,-0.519020177301597>,
<0.184510773898641,0.810147305882326,-0.556432491041756>,
<0.158407271060616,0.844238751448058,-0.512023502418154>,
<0.146700312471998,0.859801831379851,-0.489101041786329>,
<0.149311973807289,0.846367872961208,-0.511240998059518>,
<0.192900939429863,0.799603894080446,-0.568702769589232>,
<0.172202114654952,0.822410099258029,-0.542206658338647>,
<0.228792416801016,0.764874648649899,-0.602180041073302>,
<0.280909655030768,0.741825496980504,-0.608920928971999>,
<-0.214111267901968,0.73133848770065,-0.647534077377507>,
<-0.178013820639469,0.804362449102948,-0.566844008642983>,
<-0.198600368404025,0.746801385317855,-0.634701177371776>,
<-0.160207095729408,0.81673617404624,-0.554324551578096>,
<-0.182097886766286,0.761391164106811,-0.622192779494691>,
<-0.142102081810748,0.822312046959732,-0.55100807232739>,
<0.194701062097191,0.808604410949093,-0.555203028640782>,
<0.168999691575844,0.835598475034175,-0.522699046075111>,
<0.16549872731968,0.863293361299577,-0.476796333450294>,
<0.16440022933848,0.854701192308995,-0.492400686899437>,
<0.190200619104023,0.795302588714139,-0.575601873587148>,
<0.214209792824524,0.761834828075266,-0.611327947495944>,
<0.222099882287094,0.754399600168318,-0.61769967261926>,
<-0.166302472936159,0.775611533429254,-0.608909054544962>,
<-0.151500284063299,0.808401515754263,-0.568801066502999>,
<-0.139700157861268,0.836600945359602,-0.529700598562015>,
<-0.138895819993195,0.822675241961134,-0.551283409375439>,
<-0.115398245383018,0.863486870781944,-0.490992534515269>,
<-0.124705036938165,0.836733796360566,-0.533221537252843>,
<-0.102599999487,0.876199995619,-0.4708999976455>,
<-0.117397886270086,0.84978469976422,-0.513890747480387>,
<-0.0973060730615356,0.885555269229083,-0.454228349275945>,
<-0.101902325947135,0.864319728322951,-0.492511241697389>,
<-0.090403024483777,0.893329886851305,-0.440214727630073>,
<-0.092304996604703,0.869447064443432,-0.485326271422127>,
<-0.0848002357449831,0.897202494226401,-0.433401204857024>,
<-0.0850012750286882,0.87181307729424,-0.482407236162814>,
<-0.0765982240907614,0.898379171320367,-0.432489972836218>,
<0.057102883482904,0.900245459042211,-0.431621795292844>,
<0.0475008110832739,0.909215524987635,-0.413607062400886>,
<0.0465017182702357,0.915633833295222,-0.399314754952798>,
<0.0432018039289854,0.911638066242201,-0.408717066337415>,
<0.0567015284102977,0.891624034049761,-0.449212108675586>,
<0.0397021413927456,0.905248825912174,-0.423022816350916>,
<0.0584007670991138,0.882111586611786,-0.467406139419962>,
<0.0442013497088204,0.898027421685988,-0.437713365781689>,
<0.0688021986093854,0.871627853313086,-0.485315508504865>,
<0.0598038643515467,0.890857564621367,-0.450329098954874>,
<0.0885021090303876,0.860320501681835,-0.502011963087622>,
<0.0869049445974883,0.883850288092752,-0.459626151173828>,
<0.116907189428678,0.852652435473829,-0.509231316142709>,
<0.125999495373032,0.86949651767342,-0.477598087223491>,
<0.149108163149844,0.830345458506473,-0.536929395004366>,
<0.152407119102804,0.853139851093189,-0.498923305251895>,
<0.171698560313608,0.817193147864183,-0.550195386631025>,
<0.166803975820146,0.844020117459252,-0.509712149133864>,
<-0.111597530373979,0.835081519850446,-0.538688078964717>,
<-0.0995003736246044,0.841003157972787,-0.531801996920248>,
<-0.0903075170590366,0.846270442252013,-0.525043703831608>,
<-0.0674050447823343,0.88166598635172,-0.467034954204008>,
<-0.0789006682914907,0.856307252953149,-0.510404323142926>,
<-0.0622009678545898,0.883013739800688,-0.465207238680951>,
<-0.0719996594424163,0.863895913781992,-0.498497642111729>,
<-0.0573045762396607,0.886670807924663,-0.458836641863112>,
<-0.063498164294605,0.870874823372779,-0.487385909877015>,
<-0.0502003202790651,0.89080568335839,-0.451602881235573>,
<-0.048201138283321,0.878820753597147,-0.474711210437603>,
<-0.03860144565121,0.895533538359029,-0.443316602517652>,
<-0.034802009874107,0.882550968790214,-0.468927081320942>,
<-0.0267007109158923,0.89852392351795,-0.438111664878368>,
<-0.0227010812782525,0.88574218890521,-0.463622082845721>,
<-0.0158012091547886,0.900468906517191,-0.434633259409564>,
<-0.011700078449289,0.888305956111404,-0.45910307829646>,
<-0.00640036492720978,0.901551403418691,-0.432624666798586>,
<-0.00210005332103074,0.890022597960647,-0.455911575741864>,
<0.00189992931444476,0.902166435522138,-0.431383950658668>,
<0.00619987944451629,0.890882676954768,-0.454191168338597>,
<0.00970025516856836,0.90272374646048,-0.430111314226933>,
<0.0141999462533051,0.891296626448653,-0.453198284647739>,
<0.0179999052307484,0.903695242057076,-0.427797747650788>,
<0.0228015120183946,0.89155912124556,-0.452329994996485>,
<0.0274000190430199,0.905200629114656,-0.424100294749807>,
<0.0326008253003388,0.891922579305896,-0.451011417498553>,
<0.0368020975953304,0.906951693184922,-0.419623917146756>,
<0.0425025767968298,0.892154088481221,-0.449727265541985>,
<0.0443005539818913,0.908511361005604,-0.415505195924963>,
<0.0499038053102379,0.89186800752846,-0.44953427829563>,
<0.0469991951456746,0.909384426925032,-0.413292922419305>,
<0.0519005135581225,0.890808814596831,-0.451404466669297>,
<0.0634032729614276,0.883445604639198,-0.464223963859538>,
<0.075200920088886,0.873210683798075,-0.48150589126062>,
<0.0764974259049267,0.863170954786049,-0.499083206132666>,
<0.0832032849305348,0.851433615262709,-0.517820443954699>,
<0.0996957086905771,0.838963887576672,-0.534976972411823>,
<0.12610243001724,0.825315903990706,-0.550410606514582>,
<-0.0548022787261251,0.859835752713912,-0.507621107324473>,
<-0.0430012092110048,0.862624257335179,-0.504014173077823>,
<-0.0314013093048878,0.866136114298194,-0.498820798766816>,
<-0.0194997272982206,0.869587838899109,-0.493393099945746>,
<-0.00799993740073476,0.872193175115107,-0.489096172837421>,
<0.0023001558408375,0.873659192415497,-0.486532963724976>,
<0.0114008414131456,0.873864493579527,-0.486035870770943>,
<0.0203013747541388,0.873259134744532,-0.48683296701058>,
<0.0300021947408209,0.872363815747268,-0.48793569380155>,
<0.0410011398475319,0.871424225930226,-0.488813589206673>,
<0.0517997573187054,0.870295922673153,-0.489797705303126>,
<0.059399815563859,0.868397303630558,-0.492298471415619>,
<0.0651018560803757,0.863624622288977,-0.499914252758522>,
<-0.118500628647502,0.888504713530008,0.443302351725214>,
<-0.106001144288529,0.886509569922461,0.45040486214673>,
<-0.0927965624150168,0.88996703178195,0.446483460326563>,
<-0.0756015952104886,0.893818859776914,0.442009326495185>,
<-0.0540976960281882,0.897061794951712,0.438581321219285>,
<-0.0279996659659775,0.901489245297455,0.431894847525203>,
<-0.00290016777955921,0.905552387720988,0.424224542099661>,
<0.0120003733374219,0.910328320754595,0.413712870807619>,
<0.0171008713115906,0.916346689053241,0.400020381557674>,
<0.0134000179560361,0.922401236018484,0.38600051724104>,
<0.00310000145700103,0.927100435737307,0.374800176156124>,
<-0.0109000664361074,0.929205663525779,0.369402251513585>,
<-0.0248004968829326,0.928018593038769,0.371707447233309>,
<-0.0349014332567856,0.923537925863654,0.381915683689583>,
<-0.0378996183527648,0.916690768970434,0.397795994214507>,
<-0.0337007033410182,0.908918969336837,0.415608673843536>,
<-0.0236014753743399,0.900156270527261,0.434927188148323>,
<0.00130003477639541,0.890023808455318,0.455912195814359>,
<0.0319001553541349,0.88320430121542,0.467902278689646>,
<0.0585030229292942,0.880445493794027,0.470524312619366>,
<0.0788041889479982,0.882046886448407,0.464524692466309>,
<0.0938039919138156,0.885937701881122,0.454219329714873>,
<0.104905884336083,0.888549840158341,0.446625051901761>,
<0.11180110460037,0.886608759737819,0.448804434209715>,
<0.110806081204609,0.883248474006417,0.455625005386462>,
<-0.125003327007823,0.904424071567001,0.407910856691928>,
<-0.127597378538787,0.907681351878187,0.399791786362123>,
<-0.117096972496914,0.916676299640655,0.382090121187623>,
<-0.105207115923936,0.912061689378612,0.396326806470114>,
<-0.0932971129655082,0.910171835168334,0.403587511177697>,
<-0.0830042573975457,0.909146631326612,0.408120933059499>,
<-0.0631038627056579,0.906655498081608,0.41712553303534>,
<-0.0353009141290072,0.905623451422916,0.422610943652081>,
<-0.00499994977575675,0.906490894344699,0.4221957590649>,
<0.0186000806315243,0.909903944442149,0.414401796435681>,
<0.0299002406979064,0.91580737227902,0.400503224063931>,
<0.0284013936905834,0.923345309666045,0.38291879028607>,
<0.0173005789735632,0.93033113405236,0.366312258844867>,
<-0.00130002726835793,0.935619624827448,0.353007404407962>,
<-0.0226003972054714,0.937516476996876,0.34720610220087>,
<-0.0406002799398953,0.93560645102872,0.350702418101509>,
<-0.0528019785272038,0.929934845311493,0.363913636099422>,
<-0.052403147951649,0.922955443598795,0.381322906755034>,
<-0.05719960847002,0.912393754686124,0.405297225749985>,
<-0.0291001009775256,0.898503117811228,0.438001519867911>,
<0.0101000071710076,0.889100631261672,0.457600324896346>,
<0.0514048484769369,0.883583339092875,0.465443900411799>,
<0.0821038285907929,0.886841354376554,0.454721204144135>,
<0.102801520959754,0.89361322110541,0.436906464078954>,
<0.113198308263924,0.901786522901122,0.417093766580237>,
<0.115302946027907,0.908523213064645,0.401610261273265>,
<0.111500618272642,0.912105057636567,0.394502187520695>,
<0.110802922465621,0.909523989011569,0.400610566243029>,
<0.113697915936301,0.903883431968537,0.412392440915836>,
<0.120503473562689,0.89392576778164,0.431712444290563>,
<-0.116304013139211,0.895730907728216,0.429114806861871>,
<-0.114703774963352,0.910529966034281,0.397213072497327>,
<-0.107900417035918,0.923503569348193,0.368101422714748>,
<-0.113599881288186,0.925699032645016,0.360799622964591>,
<-0.117397085066566,0.928876936272005,0.351291277545866>,
<-0.112004522273882,0.92873749853352,0.353414269389196>,
<-0.102501810710479,0.924116324659064,0.368106502658805>,
<-0.101706971743325,0.918162937635664,0.382926248579344>,
<-0.0832990658062155,0.909489800129087,0.407295432207342>,
<-0.0550009575750071,0.902715716417435,0.42670742904101>,
<-0.01789952334204,0.897776092540979,0.440088280605129>,
<0.0188010840077486,0.897051721008005,0.441525456884096>,
<0.0434995874083701,0.901591448445667,0.430395917714081>,
<0.0438002720005337,0.911705661709739,0.40850253680863>,
<0.0370010780421134,0.919726796630586,0.390811386455619>,
<0.0168006098732078,0.929033724536312,0.369613417210572>,
<-0.0120999326640621,0.935394794542452,0.353398033345417>,
<-0.0405006135889438,0.936914194357568,0.347205260199538>,
<-0.0596021632997762,0.935033937672663,0.34951268579315>,
<-0.0768008490380792,0.92581023488872,0.370104091523348>,
<-0.0901978817276212,0.911278598873405,0.401790564059403>,
<-0.0685017296905123,0.899022700609789,0.432510921038636>,
<-0.0233015637039003,0.887959588527599,0.459330824429245>,
<0.0238003860453925,0.880414280435444,0.473607681978903>,
<0.0626034166747001,0.876547838903748,0.477226045322155>,
<0.0885030467698285,0.879330271465652,0.467916108289297>,
<0.0859044349309329,0.869544891413809,0.486325107181754>,
<0.115201119184309,0.885208599843321,0.450704378614307>,
<0.136391672178737,0.895345331883002,0.423974112930972>,
<0.134201413148321,0.911109594034538,0.389704103605817>,
<0.122594022461194,0.921955046567867,0.367382086886155>,
<0.107502598369204,0.927122408819435,0.359008677344598>,
<0.0965022958169266,0.926422039842495,0.363908657489944>,
<0.0979054138295407,0.919450842440038,0.380821058082626>,
<0.119100360279135,0.903502733099901,0.411701245398151>,
<-0.207409145907938,0.828336526304459,0.520422948555886>,
<-0.156302865057775,0.851915615756356,0.499809161585899>,
<-0.119498089838301,0.878585955915741,0.462392608713224>,
<-0.0868976490159084,0.896475746176776,0.434488245079542>,
<-0.0868060193380786,0.91026311983317,0.404828071751776>,
<-0.0909023407654124,0.922023742417055,0.376309690099282>,
<-0.0999025845132925,0.929624049685252,0.354709176445093>,
<-0.110903010503081,0.932725319172438,0.343109313828738>,
<-0.118708987797712,0.930870478872034,0.345526160775986>,
<-0.118400963787768,0.925407532847976,0.360002930435781>,
<-0.128595116050237,0.912565341426486,0.388185257003903>,
<-0.114003166481924,0.903425092980441,0.413311479885783>,
<-0.0862047413911684,0.893049119052359,0.441624290003944>,
<-0.049899168936262,0.880885328977018,0.470692160687345>,
<0.00269996120183629,0.872787458134339,0.488092986154183>,
<0.0443030793925535,0.872760663338181,0.486133789903392>,
<0.0670021692303438,0.875628348926702,0.478315485714529>,
<0.0509031207114758,0.888354462239763,0.456327976044133>,
<0.0629992336189845,0.861289522476688,0.50419386651892>,
<0.0593008640198832,0.892613005466235,0.446906511475309>,
<0.0438014603650333,0.906830234224022,0.419213976826985>,
<0.00960026381887466,0.919825277145929,0.392210778100275>,
<-0.031900707884562,0.927520581910071,0.372408263831063>,
<-0.0665015980526021,0.928822319868523,0.364508759250729>,
<-0.102106628466937,0.917659571804718,0.384024929787502>,
<-0.107502604282133,0.912322101270608,0.395109571645311>,
<0.11930219160139,0.868615956621686,0.480908834376432>,
<0.150003116347113,0.872718130907506,0.464609652365793>,
<0.169602577978778,0.878813358064565,0.44600677935457>,
<0.16331141750031,0.895262589995576,0.4145289807341>,
<0.187902549854902,0.867911777642735,0.459806239613008>,
<0.153808188965977,0.912848601353339,0.378220136976153>,
<0.117309599250704,0.92917603293972,0.35052868318305>,
<0.0896024887436878,0.932525901266617,0.349809716099799>,
<0.0772992447900676,0.927990933572868,0.364496438887188>,
<0.081602708846881,0.915130378257118,0.394813106038586>,
<0.116597863363731,0.891483663711542,0.437791977535517>,
<0.145308944767401,0.862453089933977,0.484829844619657>,
<0.178997581759006,0.835888707219848,0.518892989803061>,
<0.222906680613328,0.813324375696815,0.537416106602076>,
<-0.321101627989381,0.788403997218399,0.524702660249231>,
<-0.268999123064288,0.804597377016826,0.529398274164439>,
<-0.212015938897332,0.808660793360297,0.548741253174369>,
<-0.150810068416262,0.833055616649513,0.532235533230337>,
<-0.104999181009582,0.856593318598172,0.505196059486104>,
<-0.0723061715951297,0.875574733492892,0.477640768379446>,
<-0.0616005319228897,0.892107703383278,0.447603865076062>,
<-0.0667026831693968,0.907136490299248,0.415516714496018>,
<-0.0825975163300254,0.918672375936977,0.386288384482915>,
<-0.103105641579523,0.926450692136468,0.362019808455744>,
<-0.129597770289543,0.91918418557213,0.371893601625626>,
<-0.137306844916833,0.915145621146349,0.379018894562853>,
<-0.141805850321035,0.910037544373356,0.389516069816947>,
<0.0800027789447908,0.844329328288586,0.529818403561877>,
<0.0779014778050511,0.868116468325608,0.490209299358614>,
<0.0448022536100363,0.889044720074158,0.455622918409208>,
<-0.00920077906294628,0.905176644551379,0.424935980852813>,
<-0.0583020913335249,0.910932675741129,0.408414650096253>,
<-0.0953060726198816,0.909857973447726,0.403825730576162>,
<0.1993967737863,0.8767858137203,0.437592919803836>,
<0.190105571125394,0.891726132417221,0.410712036092579>,
<0.135102845971426,0.916919315108811,0.375507910157442>,
<0.192911273099625,0.87265099485087,0.448626216238941>,
<0.085800926225998,0.926610002808971,0.366103952113495>,
<0.0567969597401155,0.922050643950009,0.382879505008631>,
<0.0515010395589754,0.914318455704294,0.401708108560008>,
<0.0575994352403062,0.889191281522227,0.453895549575955>,
<0.098104421665929,0.869539191014528,0.484021815354838>,
<0.136502210671203,0.84441367539021,0.518008389213795>,
<0.191891570388465,0.816064151089247,0.545176050942112>,
<0.26930601905679,0.798017835897951,0.539112049288954>,
<0.345415127786789,0.772933851379298,0.532223309230253>,
<-0.442389833998421,0.757182600143771,0.480588956192679>,
<-0.379806430177295,0.777713166795372,0.500908480452362>,
<-0.347411157288477,0.77702495455713,0.524916857975595>,
<-0.283029946152538,0.785283087346194,0.550658262726458>,
<-0.214205594052134,0.773720205967022,0.596215570372933>,
<-0.151596497403391,0.804281417292528,0.5745867243271>,
<-0.101404842703898,0.823739338611445,0.55782663964728>,
<-0.0613003736269159,0.841605129598897,0.536603270606901>,
<-0.0400010462410468,0.858522454948468,0.511213370960579>,
<-0.0396982793153738,0.876162023580114,0.480379178415758>,
<-0.0587003096449501,0.892604708502256,0.447002357943657>,
<-0.084501604278186,0.903717157233097,0.419707968231416>,
<-0.11510448858705,0.907035370533924,0.405015793898831>,
<0.156907742803608,0.8779433231822,0.452322320395613>,
<0.0884015611853559,0.901615922677793,0.423407477442078>,
<0.13649888958605,0.841893151227072,0.522095752768327>,
<0.0439005243948959,0.90171077099949,0.430105137636554>,
<0.0203009158964815,0.889840146043803,0.455820564808682>,
<0.0215006240646703,0.842724460432451,0.537915613227264>,
<0.0627991104569005,0.854287899097613,0.515992691015297>,
<0.0935015656968265,0.836514007544335,0.539909040852584>,
<0.139499484550357,0.815496986744201,0.561697924530003>,
<0.186797455835977,0.797989131462044,0.572992195899437>,
<0.246718444126712,0.784858674303378,0.568442495507187>,
<0.213221459687609,0.792879799438725,0.570857453985399>,
<0.327802338878032,0.766705470463048,0.552003938562153>,
<0.41471419383618,0.753925803552197,0.509517438532756>,
<-0.513445675591699,0.730765008092821,0.449840017298687>,
<-0.452616928189677,0.757028313388391,0.471217623868705>,
<-0.408917178971541,0.764632122870237,0.498120926499693>,
<-0.37480008620403,0.76130017509906,0.529100121693042>,
<-0.334501480172325,0.761703370544872,0.554902455448798>,
<-0.285505764419576,0.758415312559742,0.585911829679263>,
<0.0754013010606748,0.851314689561704,0.519208959027883>,
<0.0194008377462612,0.856836999020444,0.515222247776999>,
<-0.0162009066281031,0.840847055117843,0.541030276901467>,
<0.267896824101975,0.754691053190596,0.598892900166753>,
<0.344907198288343,0.736015360800872,0.582512157155581>,
<0.423895547000668,0.725192381894042,0.542594300076816>,
<0.383823325652271,0.727944238515603,0.568134526584303>,
<0.494387299353417,0.713081681166913,0.49708722999309>,
<-0.600190898174043,0.679789691067502,0.421493608097899>,
<-0.530000185500097,0.722900253015133,0.443300155155081>,
<-0.475595003900726,0.743392190706055,0.470295059576349>,
<-0.437505954496561,0.743810123324668,0.5053068772734>,
<-0.398809503743713,0.756918037571756,0.517712337231996>,
<0.434030465667615,0.700949201351225,0.565939724703464>,
<0.509587178947865,0.688982665414204,0.515387033025371>,
<0.487818113022811,0.678925208961022,0.548720374365757>,
<0.556387712313059,0.685984850191873,0.468889644686544>,
<-0.626201759629417,0.648701822854683,0.432501215330123>,
<-0.554693873440002,0.69819228850876,0.452595001115819>,
<-0.501296869410826,0.721395494899202,0.477797016166951>,
<-0.464644159556155,0.737470088800492,0.49014658329417>,
<0.536101367060229,0.660001683006438,0.526301342070133>,
<0.579919943789806,0.653522475024381,0.486416728158927>,
<0.579220406294377,0.645122728074072,0.498317556036754>,
<-0.669810536202602,0.597309395750693,0.441106938666718>,
<-0.607889395461993,0.649188675002346,0.457192024354702>,
<-0.558785536023598,0.68918216075065,0.461288059713109>,
<-0.525193022857037,0.707290603706744,0.473193713663271>,
<0.587839280733152,0.648643343796397,0.483432304025869>,
<0.592514593814171,0.65651617019241,0.466811497708785>,
<0.601592380880744,0.624092095923657,0.498593685350962>,
<-0.633889157418693,0.602789689370544,0.484591711129671>,
<-0.602703100915431,0.652103355080393,0.459902366203761>,
<-0.575713454580652,0.672615719213039,0.464910865093877>,
<0.58270554155605,0.6612062881017,0.4725044935391>,
<0.572893300052034,0.652292371485323,0.496294195873319>,
<0.569206588604395,0.663907684775927,0.485005613972473>,
<0.588732766833983,0.605033674086223,0.536029833570604>,
<-0.625654008785158,0.576049726758713,0.526045410199797>,
<-0.590905870678988,0.625406213441596,0.509605062951451>,
<-0.578376437423899,0.664372933997992,0.473380714862507>,
<0.548596565796247,0.671595795823477,0.497996882549273>,
<0.547022176728576,0.647626255300596,0.53042150372365>,
<0.524418575234908,0.676823973529721,0.516618298944229>,
<0.552128261408359,0.595130462532357,0.583929889216339>,
<-0.486205387185535,0.644407140070668,0.590206539524687>,
<-0.495724930633658,0.619831172093487,0.608330593714856>,
<-0.525315323671491,0.597417426920519,0.605917674876368>,
<-0.565437122165645,0.612540214585175,0.552336262065946>,
<-0.547312974207832,0.667315818908983,0.505111973821261>,
<0.510820392357103,0.653626093274476,0.558422292662894>,
<0.51029124858013,0.617489410147423,0.598589734274085>,
<0.519808844622738,0.607310333473237,0.600810222872914>,
<0.507311338535126,0.628014036270568,0.590113189177169>,
<0.514103133468148,0.605003687508713,0.60800370579388>,
<-0.520697138777084,0.670496315632868,0.528497095916437>,
<-0.518601955133056,0.662502497639124,0.540502037696523>,
<-0.510121269949785,0.648827053408,0.564623542469415>,
<-0.505132819545463,0.638241467895297,0.580937744751455>,
<0.791995624236264,0.0862995231964515,-0.604396660717674>,
<0.514718702643847,0.155005632231973,-0.843230639341931>,
<0.285814628367029,0.0900046065536481,-0.95404882946867>,
<0.13720465268866,0.0447015158541044,-0.989533555651818>,
<0.0598040174698148,0.0169011353719042,-0.99806704740594>,
<0.0237004186715938,0.00170003003129576,-0.999717660168452>,
<0.00830041855915903,-0.00550027735847888,-0.99995042377146>,
<0.00240014841776626,-0.00840051946218191,-0.999961834551868>,
<0.00060003394488042,-0.00930052614564651,-0.99995656914322>,
<0.000100005486951567,-0.00950052126039882,-0.999954864028714>,
<0,-0.00960051762586207,-0.999953913968697>,
<0,-0.00950052130790664,-0.999954869029037>,
<0.000300017012947092,-0.00930052740135986,-0.999956704152659>,
<0.000700042105298673,-0.00890053533879741,-0.999960144411633>,
<0.00140009270320692,-0.00810053635426861,-0.999966209954714>,
<0.00289992464643708,-0.00659982850568439,-0.999974016012786>,
<0.00519989215535504,-0.00379992119045176,-0.999979260645199>,
<0.0079005378079135,0.00120008169234129,-0.999968070143381>,
<0.0077001332519589,0.0103001782461268,-0.999917303718662>,
<-0.00430027090409867,0.0256016128244014,-0.999662975752799>,
<-0.0457002801435759,0.0479002936296999,-0.997806116570242>,
<-0.144800424989871,0.0697002045704006,-0.987002896857753>,
<-0.326313305696315,0.0730029767570671,-0.942438428710412>,
<-0.577751875781105,0.051704642509751,-0.814573139732924>,
<-0.80163198575436,0.101004030141206,-0.589223510487112>,
<0.511902203743731,0.647702788366506,0.564302429327187>,
<0.534512352723209,0.642814855622972,0.548712680896585>,
<0.532009310244395,0.655811476801267,0.535609373246048>,
<0.523625878230369,0.654632352730328,0.545226945781507>,
<-0.540006901332299,0.699008933391253,0.468805991378855>,
<-0.547011345132948,0.68541421563825,0.480609967954104>,
<-0.542521779974044,0.676127143669035,0.49852001348767>,
<-0.522725726579716,0.670232986328153,0.526825928376113>,
<0.936229187399883,0.101503164410477,-0.336410487760436>,
<-0.935699747361102,0.126599965818014,-0.329299911089036>,
<0.54860226847507,0.668902765918656,0.501602074128865>,
<0.551721975523936,0.68372723339807,0.477619023944593>,
<0.569009260701077,0.683111117723912,0.457807450876895>,
<0.5423159822875,0.693620441295612,0.474113972344651>,
<-0.562726127980697,0.724733650164584,0.397618461853786>,
<-0.580005147568527,0.699906211695193,0.416803699149245>,
<-0.575208075978081,0.673809460351235,0.463806511889141>,
<0.986585196400191,0.0837987426093006,-0.140097897846814>,
<-0.984637707423022,0.109504193543389,-0.136005208419187>,
<0.58001808234558,0.700721845344048,0.41541295070061>,
<0.583243928670794,0.695752402565623,0.419231575615221>,
<0.557221528669648,0.722527915405278,0.409215810358256>,
<-0.574919875323641,0.744125724870971,0.340211761323887>,
<-0.600498327614486,0.724397982554428,0.338599057002939>,
<-0.631934839528081,0.68933800425179,0.354219528660937>,
<-0.608627729711063,0.676630828002802,0.414418881354362>,
<0.997497032450743,0.0580998271532713,-0.040299880108035>,
<-0.996396881282642,0.0772997580521359,-0.0348998907635129>,
<0.601995795074057,0.697395128712039,0.388897283561961>,
<0.584994933965808,0.732393657498389,0.348396982895192>,
<0.633116948767581,0.698618702272993,0.333308922799297>,
<0.554847294424796,0.75206410491609,0.355730321966294>,
<-0.569642448488633,0.774157688509569,0.276020568439014>,
<-0.599114226136201,0.752717873498112,0.272906480241311>,
<-0.626929808086355,0.729934705570634,0.272312947426885>,
<-0.63771487806166,0.711416597542833,0.295306889590102>,
<0.999372537619994,0.0353990272480967,0.00119996702535921>,
<-0.998826838837744,0.0479012871248778,0.00710019078468961>,
<0.602200734685344,0.748600913293671,0.277400338428619>,
<0.653383757081696,0.708982374917237,0.265393402402023>,
<0.555693181686491,0.779690433257076,0.288596458943173>,
<0.539213259417076,0.78131921287567,0.314307728922082>,
<-0.560302367282503,0.803903396499025,0.199500842892842>,
<-0.593895952612874,0.776894705480623,0.209098574998067>,
<-0.63071457282856,0.745317220753331,0.216104993163551>,
<0.999745044527745,0.0186008380796399,0.012800576742978>,
<-0.999503528253682,0.0262000924864897,0.0175000617753271>,
<0.615233709578447,0.754741353411661,0.227712476708408>,
<0.558212303134743,0.800217636991081,0.219204831327724>,
<0.608575788293884,0.771869291791077,0.183992679996837>,
<0.519930757413709,0.816248286595633,0.251814896550821>,
<-0.545821077287857,0.821231712474878,0.166306422046483>,
<-0.554996256562874,0.81929447387741,0.143999028729827>,
<-0.585025223906305,0.797134369189257,0.14940644179761>,
<-0.629610259582771,0.760612394279948,0.158302579561551>,
<0.999894990538646,0.00749996242528237,0.0123999378764669>,
<-0.999805094019931,0.0121000616499712,0.0156000794826074>,
<0.543053145781397,0.82388062890371,0.162215875222362>,
<0.603273007153179,0.785364859635516,0.138793789810809>,
<0.507818766789296,0.840631066095082,0.188306959012258>,
<0.502120640093125,0.839334501553794,0.208308562699458>,
<-0.517206408227097,0.843710453637281,0.14370178047609>,
<-0.53452126902445,0.83643328234247,0.121104818856615>,
<-0.572518830454006,0.81262672773262,0.108903581897714>,
<-0.625405500465565,0.77230679246811,0.111400979775926>,
<0.999961149493995,0.000500030577804778,0.00880053816936409>,
<-0.999937628360946,0.00320012042279731,0.0107004026637285>,
<0.530313814854818,0.83912185940916,0.121003152173172>,
<0.595316079704472,0.798321562956627,0.0910024580095867>,
<0.492429694405886,0.858051742080118,0.145808792535293>,
<0.491113650693634,0.853823732360466,0.172604797617026>,
<-0.483207397961895,0.864513235798961,0.138302117421627>,
<-0.504485859459536,0.856575990511474,0.108496958872864>,
<-0.553004739270923,0.828507100336275,0.0881007550267059>,
<-0.618037070975309,0.782046908580407,0.0802048108288346>,
<0.999978735678276,-0.00379991919557745,0.00529988729909486>,
<-0.999976230847486,-0.00229994533094922,0.00649984550050866>,
<0.508119090392846,0.857032199304603,0.0855032124160369>,
<0.558536032321705,0.826753335578073,0.0672043354915283>,
<0.473316332061812,0.873730148578924,0.11210386821071>,
<0.468712962436217,0.872024116160403,0.141003899516762>,
<-0.445112040443543,0.884223918580501,0.141503827730311>,
<-0.46988485585514,0.87607176466203,0.108196512882584>,
<-0.52609517309893,0.846492233469387,0.0816992504128162>,
<-0.60309709910993,0.795096175596593,0.0639996921622211>,
<0.999975655888983,-0.00629984663210059,0.00299992696766695>,
<-0.999977840736571,-0.0055998759081248,0.00359992022665166>,
<0.491828354721998,0.867550015700149,0.0739042607034479>,
<0.566142445290245,0.822361654764473,0.0566042437792402>,
<0.453726239747189,0.886451264959022,0.0913052803370473>,
<0.447996449642205,0.887092969816071,0.111199118750476>,
<0.474894818925788,0.870990497545507,0.125898626453478>,
<-0.407814408337574,0.901331844616615,0.145905154920187>,
<-0.433303219454881,0.893906641751022,0.114800852973506>,
<-0.493007737817168,0.865613585911847,0.087501373344832>,
<-0.578514251874145,0.813220033922307,0.0632015569895349>,
<0.999967665101416,-0.00790053460776196,0.0015001015078029>,
<-0.999971001261439,-0.00739978540933465,0.00179994780227059>,
<0.474406734251389,0.878012463475379,0.0635009014016931>,
<0.546005238945402,0.835908020575936,0.0560005373277335>,
<0.436803660430012,0.895607505222341,0.0842007056048695>,
<0.432801659797548,0.896003436179767,0.0993003808176906>,
<0.464309070366285,0.878017152232605,0.116202270033518>,
<-0.40078388680774,0.902863701094582,0.155593744479252>,
<-0.384894684641107,0.911987405540894,0.141898040401593>,
<-0.406685729648116,0.904768252239034,0.126495561348627>,
<-0.453022570146681,0.885644123889406,0.102005082019782>,
<-0.547537764982021,0.833457485545235,0.0745051387966403>,
<0.999961904557862,-0.00870053862351575,0.000700043337524256>,
<-0.999963464695244,-0.00850053950385996,0.000900057123938114>,
<0.478398215577984,0.874296738879246,0.0820996937687134>,
<0.426701295040396,0.899802730905432,0.0910002761862573>,
<0.469632551360241,0.876960784258508,0.101907063423357>,
<0.4194241154828,0.902451887962991,0.0983056522459685>,
<0.448617915914215,0.886435400504593,0.11390454886899>,
<-0.432412754202281,0.889026222215142,0.150504439193902>,
<-0.386695458288513,0.910189309889333,0.148398257072706>,
<-0.378095566855468,0.913989283538475,0.147198274110354>,
<-0.401313398071446,0.905530231631433,0.137704597344725>,
<-0.452031695313514,0.882461875983728,0.130109122920992>,
<-0.522179786811671,0.84726720292135,0.0972962337356867>,
<0.999957629218806,-0.00920053024183719,0.000300017290494691>,
<-0.999958509284117,-0.00910053248773424,0.000400023406054252>,
<0.423724784387479,0.899352604672316,0.107806305775243>,
<0.471325148224193,0.873646614658721,0.120806445799878>,
<0.411496668947947,0.905492670066504,0.103699160558693>,
<0.43072068801148,0.896143042784042,0.106805129973592>,
<0.479006385197672,0.870311601330969,0.114501526315519>,
<-0.438800399308545,0.887500807626102,0.140700128037175>,
<-0.394207661500353,0.908217651381584,0.140502730697107>,
<-0.375723960680983,0.91545838064246,0.144109190136092>,
<-0.394789885612694,0.906576773800579,0.149196177642893>,
<-0.44642345570456,0.881046291388256,0.156408217903659>,
<0.999955809091101,-0.00940052465792215,0.000100005581467257>,
<-0.999956729154413,-0.00930052763389943,0.000200011346965579>,
<0.428314226693313,0.894829722262846,0.125804178655192>,
<0.474190798416834,0.868583145307596,0.143897207701777>,
<0.412704428342274,0.903409693638019,0.116301247919085>,
<0.428114646052566,0.896930684523585,0.110603783820168>,
<0.47220233976839,0.874204331693195,0.113100560414665>,
<-0.4516183338184,0.884035888165335,0.120504891995388>,
<-0.403726505515159,0.905159425667007,0.133008732309924>,
<-0.388398335716697,0.909996100675063,0.145099378250496>,
<-0.415522168699066,0.894747736065113,0.163608728758525>,
<-0.446811847373202,0.879223312915217,0.165304383103828>,
<0.999954864028714,-0.00950052126039882,0.000100005486951567>,
<-0.999954864028714,-0.00950052126039882,0.000100005486951567>,
<0.44860677177033,0.880413289938918,0.153702320154034>,
<0.428492362191715,0.893584072005874,0.133797615078767>,
<0.465016366539036,0.870630642384698,0.160505649095732>,
<0.431108057484892,0.894616720542762,0.117502196136569>,
<0.466511791234537,0.876822161960219,0.116402942121544>,
<-0.50072480902526,0.860142616821702,0.0971048111770576>,
<-0.449031619674788,0.887662506956218,0.102107190130949>,
<-0.415122593662007,0.901749079029226,0.120506558747945>,
<-0.405507321500785,0.904216325773144,0.134002419435525>,
<-0.424302815258519,0.891805917151891,0.157001041705368>,
<0.999953913968697,-0.00960051762586207,0>,
<-0.999953913968697,-0.00960051762586207,0>,
<0.450110942330014,0.882921464081691,0.133603247934436>,
<0.477616198628069,0.86602937188423,0.147905016283692>,
<0.440288160810532,0.889976068865258,0.118696808285737>,
<0.462927079711565,0.878851409916879,0.115406750915348>,
<-0.504527363783632,0.859846635046912,0.0782042415220616>,
<-0.460625763519451,0.883349407114049,0.0867048495378558>,
<-0.42679465229651,0.897888749524452,0.10789864803841>,
<-0.43048461045026,0.892968076961863,0.131495299127083>,
<-0.433626250359622,0.888953814448036,0.1474089236693>,
<0.469004807323913,0.873708955562692,0.129101323295346>,
<0.456103569024391,0.883506913468647,0.1067008349373>,
<0.480503233797645,0.871005861889176,0.10230068848595>,
<0.462202262485612,0.880404309589643,0.106100519363313>,
<-0.504511187659631,0.861219097745241,0.0614013615902901>,
<-0.4711225319739,0.87954206510517,0.0667031901563557>,
<-0.449928962859539,0.889057230455946,0.0845054397902446>,
<-0.448489160147997,0.887178557153407,0.108497377650073>,
<0.464399607582497,0.882799254034946,0.0706999402585757>,
<0.49530443547108,0.866807762298267,0.0576005158149287>,
<0.460497096574959,0.883994426432712,0.0805994918218061>,
<-0.496097266511592,0.867495220114506,0.0365997983356668>,
<-0.47340089709555,0.87990166741524,0.0408000773162198>,
<-0.463400970826051,0.884501853033323,0.0540001131303555>,
<-0.46941094679092,0.879420508325384,0.0792018470086086>,
<0.464906780714845,0.885112909465928,0.020900304833169>,
<0.496198749580727,0.86819781214427,-0.00439998891204191>,
<0.457615071800589,0.888129251018581,0.042601403100317>,
<0.467804348261626,0.882908206669922,0.0404003755232357>,
<-0.484124482794158,0.874944247049388,0.00980049562359584>,
<-0.467516468557663,0.883931137022712,0.00970034170055471>,
<-0.467587150881638,0.883775714177057,0.0173995218677085>,
<-0.484130392239339,0.874254883072981,0.0360022601128201>,
<0.455933516904787,0.889665401707608,-0.0249018306008537>,
<0.479881740847135,0.875466689126206,-0.0571978236642136>,
<0.452882206607647,0.891564971100415,0.00309987820817775>,
<-0.467024888419473,0.884147117455367,-0.0131006981548075>,
<-0.454306130902605,0.890612018890293,-0.0204002753035728>,
<-0.462609462773343,0.88631812982277,-0.0208004254770547>,
<-0.488108368689722,0.872714962826308,-0.0109001868853062>,
<0.432320133617445,0.899941911270735,-0.0566026360461424>,
<0.46031339991811,0.884025734363696,-0.0813023667463445>,
<0.438193635283671,0.898486949571836,-0.0265996136434177>,
<-0.447401955150816,0.893903906368606,-0.0277001210497935>,
<-0.4342143987882,0.899829838852193,-0.0420013927892777>,
<-0.449418091689429,0.891735897551099,-0.0532021416953218>,
<-0.48330265333885,0.873804797201505,-0.0537002948154278>,
<0.42872642322372,0.900455496782453,-0.0733045178966613>,
<0.477801710533186,0.872803124640779,-0.0996003565699148>,
<0.490335881641007,0.866663420416268,-0.0920067328390223>,
<0.406528640951668,0.911864243098969,-0.0569040090286591>,
<0.419710404749902,0.906722477928845,-0.0412010213859804>,
<-0.430118740681806,0.902139307065932,-0.0338014727622531>,
<-0.412883968026776,0.909464686171841,-0.0489980974408138>,
<-0.427997472682386,0.900994679642125,-0.0708995813392083>,
<-0.47269650914917,0.877193521949761,-0.0841993781898881>,
<0.414917171702484,0.907937575774126,-0.0591024460053429>,
<0.471080916898577,0.879064389822838,-0.0729970429496839>,
<0.395193795506115,0.916985603439038,-0.0543991459401131>,
<0.40239685930477,0.914392863191554,-0.044299654242548>,
<-0.41821824098638,0.907739591925722,-0.0332014481127398>,
<-0.395403967898727,0.917409206247577,-0.0449004505782823>,
<-0.403612185235811,0.912927561699138,-0.060501826577717>,
<-0.464907870956884,0.880214902164442,-0.0953016134699742>,
<-0.442497263162891,0.893594473135275,-0.0753995336553265>,
<-0.510003485885739,0.85520584535193,-0.0923006308769681>,
<0.461221103654408,0.887240596622269,-0.00890040724745062>,
<0.57120504661888,0.820807251864106,0.000500004417558544>,
<0.550327024472071,0.833740941854199,-0.0449022049769144>,
<0.409492578014285,0.912183466824494,-0.0153997208825885>,
<0.386700191416642,0.921600456192339,-0.0334000165330123>,
<0.391724751910449,0.919358091476323,-0.0365023064711039>,
<-0.413287737934721,0.910172995567826,-0.0278991722438391>,
<-0.385611375703377,0.922027200203615,-0.034201008944646>,
<-0.391417588744534,0.919141302542415,-0.0444019952484857>,
<-0.433492444292543,0.899384323867851,-0.0564990152307467>,
<-0.510713140818172,0.855822020583888,-0.0821021125145329>,
<0.500683890754968,0.863072231097689,0.0664978604657587>,
<0.592480244075636,0.801973258647528,0.0761974592380819>,
<0.439135997453127,0.897573577121799,0.0390031972231199>,
<0.39830926278961,0.917221330230055,0.00740017209300306>,
<0.392097723879319,0.919794660607493,-0.0153999106037784>,
<-0.415821772998066,0.909247609451279,-0.0190009949181416>,
<-0.38359916759071,0.923297996445522,-0.0192999581191363>,
<-0.384895177293643,0.922688438786292,-0.0223997193332751>,
<-0.419085258935271,0.907668073337021,-0.0224992086042558>,
<-0.513399473765809,0.85649912208885,-0.0531999454700838>,
<-0.485003559939195,0.874406418166664,-0.0136000998250991>,
<-0.589482289270674,0.807775730742749,-0.00299990986906196>,
<0.596915248394783,0.794120286061814,0.114302919905384>,
<0.492707540946622,0.866313259025895,0.0821012565693478>,
<0.568288853123468,0.815484004438128,0.109697848297808>,
<0.431814051457855,0.900829313462798,0.045201470879794>,
<0.408203094191181,0.91280691910267,0.0124000939930687>,
<-0.42481671899097,0.90523562624912,-0.00890035028017805>,
<-0.390620722979046,0.920548836411192,-0.0023001220247102>,
<-0.386907685997524,0.922118318062334,0.000500009932795974>,
<-0.424219189989099,0.905540963071968,0.00580026238080333>,
<-0.488018857412983,0.872433711489931,0.0264010201551286>,
<-0.570125830135865,0.820737184340474,0.036701662806501>,
<0.999954869029037,-0.00950052130790664,0>,
<-0.999954869029037,-0.00950052130790664,0>,
<0.51280843833228,0.852914034815915,0.0978016093387226>,
<0.571806309917445,0.811008949533138,0.123701365052095>,
<0.463508424342169,0.883616059867833,0.0662012032178028>,
<0.433889513017204,0.900278240537886,0.0351991492468439>,
<-0.436581137919395,0.899661130980486,-0.0025998876742795>,
<-0.40682559827199,0.913457476552694,0.00940059150382672>,
<-0.401208904930468,0.915620322418587,0.0259005748696389>,
<-0.42483075461153,0.904765498345224,0.0303021936552009>,
<-0.4975115871798,0.866620183819125,0.0381008873800007>,
<-0.60499081328425,0.794087941866153,0.0583991132161986>,
<0.565924725791417,0.817535718915856,0.106604657659242>,
<0.501415491470917,0.862426645082806,0.0693021411227255>,
<0.546902945080289,0.834904495972816,0.0619003333341925>,
<0.462593162923578,0.885386914078114,0.045799323091007>,
<-0.43302664711462,0.90135546661526,0.00680041847662683>,
<-0.428228589494984,0.90306029031754,0.0332022166539782>,
<-0.453410995349958,0.889521571159654,0.0563013653246639>,
<-0.522903602818235,0.849005849670456,0.0759005229564047>,
<-0.595414599744981,0.801219646146588,0.0594014565415718>,
<0.509102237509251,0.859803778845912,0.0394001731641416>,
<0.541412842464937,0.84041993499729,0.023800564556087>,
<0.482505968635748,0.875110825187862,0.0370004576984926>,
<-0.457424390518771,0.88924741593636,0.00140007465397088>,
<-0.453397841831409,0.890995758870282,0.0235998876648021>,
<-0.484614737358248,0.873126552182184,0.0529016087623841>,
<-0.539907809822954,0.837512114700359,0.0841012165328958>,
<0.508200843614101,0.86120142959556,0.00800001328003307>,
<0.52934426297115,0.848270931139485,-0.0152012711074277>,
<0.492707358639352,0.870012993741093,0.0178002658489557>,
<-0.477014444216059,0.87882661127269,-0.0110003330951293>,
<-0.468513797934527,0.883426017279319,0.00730021499449743>,
<-0.502635585345942,0.864361194616986,0.0154010903587893>,
<-0.580491205624852,0.81308768181493,0.0437993364450792>,
<0.499509365888416,0.866016237956694,-0.0225004218868656>,
<0.510714394688074,0.858324192208291,-0.0495013952164865>,
<0.49452446473042,0.869142997567661,-0.00600029684202734>,
<-0.506299769633657,0.861899607835768,-0.0280999872145087>,
<-0.47912914870842,0.877453381500245,-0.0226013749964731>,
<-0.48189283430683,0.876186971196607,-0.0086998706338855>,
<-0.515224718498819,0.857041117533944,-0.00490023509441812>,
<-0.554192183174384,0.832388259246404,0.000899987305768577>,
<0.485309582532312,0.872917235920987,-0.0499009853046824>,
<0.487814895655262,0.869526551398627,-0.0772023574099758>,
<0.489695051656505,0.871391194636467,-0.0295997008965337>,
<-0.508612651897076,0.860221398273426,-0.0365009079713788>,
<-0.476618795832828,0.87813462992196,-0.0414016327055793>,
<-0.484127743735305,0.873750071682578,-0.0467026763735566>,
<-0.515317289185083,0.856528737021199,-0.0284009528679533>,
<0.465727620795601,0.881752293870478,-0.0749044423396833>,
<0.46759581737412,0.87869214013396,-0.0961991395025457>,
<0.480219293197664,0.87563517935001,-0.0515020691371922>,
<-0.500634264581642,0.8640591382312,-0.0526036003136124>,
<-0.461342745385632,0.884981997380762,-0.0630058377613154>,
<-0.45751567018006,0.885930343633913,-0.0762026099840887>,
<-0.531896090578101,0.842993804018311,-0.0802994098015069>,
<-0.485600033992003,0.868500060795006,-0.0995000069650007>,
<-0.526719333587966,0.840330844909754,-0.128104702169391>,
<0.445792820564437,0.888885684611323,-0.105598299353083>,
<0.447526116148534,0.884051590335875,-0.13480786694262>,
<0.464113642821049,0.87822581582729,-0.115403392332577>,
<0.453014804765734,0.887028988581028,-0.0892029151989038>,
<0.475106304702495,0.876911636694629,-0.0728009660752298>,
<-0.45011261008141,0.888624895175162,-0.0880024654236037>,
<-0.432394582129829,0.896088772078028,-0.10029874326462>,
<-0.452292867397721,0.883486067534572,-0.12199807610551>,
<-0.496801845622285,0.855203177085704,-0.147700548708558>,
<0.425621032583001,0.89594427418024,-0.127006276170209>,
<0.426303369941459,0.892107052134121,-0.149701183392532>,
<0.44162233561445,0.890245025280759,-0.111505639540333>,
<0.472718519110736,0.875634303645781,-0.099003878552915>,
<-0.437720881972774,0.893742637009522,-0.0981046801954057>,
<-0.404014007408459,0.90793147853005,-0.111503865906048>,
<-0.417994411452078,0.897488000665646,-0.140698118878726>,
<-0.46319854555885,0.869797268840864,-0.169999466202514>,
<0.406603094261321,0.903106872669452,-0.138101050952997>,
<0.410695607633964,0.898690388557691,-0.153898354065905>,
<0.432201666140634,0.892803441763902,-0.126900489202329>,
<0.468497271011345,0.875194902004544,-0.120599297511138>,
<-0.430594854422234,0.897689272677287,-0.0934988826950276>,
<-0.376721522715407,0.920252575531503,-0.10590605058551>,
<-0.374618894380419,0.916146206999204,-0.142607192575141>,
<-0.425598763637388,0.886297425309719,-0.182599469549311>,
<0.396112242038013,0.906728022862577,-0.144704472160819>,
<0.429719997485385,0.890041419041175,-0.152207083121423>,
<0.429211492291561,0.889523817319067,-0.156604193133407>,
<0.397428534405978,0.90716513225884,-0.13820992313766>,
<0.429211140319722,0.893223183908611,-0.133903475509811>,
<0.470910713340594,0.871319822751454,-0.13800313960714>,
<-0.426305024034313,0.900510612580104,-0.0857010099923542>,
<-0.359111006921046,0.928528459833448,-0.0942028873627472>,
<-0.337028909894673,0.934480158473537,-0.114709839658513>,
<-0.398685372502019,0.897967054193161,-0.18629316502916>,
<-0.356198788926176,0.922996861816005,-0.145599504962525>,
<-0.422418578377625,0.884238889681571,-0.199208761393993>,
<0.398696591158718,0.907092244394466,-0.134998845764803>,
<0.43590642748766,0.890713133661985,-0.128901900672538>,
<0.394299233088737,0.90759823472315,-0.144199719531818>,
<0.421727288747106,0.895357936009685,-0.14310926018428>,
<0.474400747181765,0.868201367418231,-0.145500229163041>,
<-0.422323536746573,0.902250283809514,-0.0871048544888148>,
<-0.352000519201149,0.93170137426054,-0.0896001321602924>,
<-0.322015648730684,0.942045779827033,-0.0941045731228491>,
<-0.330202443507123,0.938006941277048,-0.105400779968658>,
<-0.416809332465432,0.890319934486502,-0.183304104224841>,
<-0.379123677012967,0.917557303242937,-0.119807482210903>,
<-0.477280119310687,0.858864224755811,-0.18589225681931>,
<0.442600316459339,0.891500637423184,-0.0966000690690741>,
<0.527322472325997,0.847236105735985,-0.0642027360578969>,
<0.499989660320736,0.86058220334405,-0.0969979941022227>,
<0.407004222690716,0.905509394708706,-0.120001245019376>,
<0.400491924161773,0.90618172702971,-0.135797261675827>,
<0.43180409352221,0.889808435423952,-0.147601399267898>,
<-0.369616372519839,0.923140891431449,-0.1058046867224>,
<-0.326300060365517,0.941300174140548,-0.0865000160025044>,
<-0.326519921588143,0.941857464476915,-0.0793048385358031>,
<-0.367387112286148,0.927167475535427,-0.0733974252634818>,
<-0.484505363504061,0.864009564638821,-0.136901515508165>,
<-0.45149723007299,0.889894540513741,-0.0650996006151753>,
<-0.574540339893446,0.812257030568244,-0.10070707089168>,
<0.482412301670541,0.873222267451734,-0.0690017595673037>,
<0.560505509796242,0.827208131495899,-0.0395003882907254>,
<0.432505453928161,0.896311302556788,-0.0978012332813276>,
<0.411211361926897,0.903324959213439,-0.122103373762826>,
<0.43938476899097,0.8870692502774,-0.141595091691218>,
<-0.39703249844005,0.909374435343924,-0.124110158832268>,
<-0.34598504511963,0.9336596434341,-0.0925959976245021>,
<-0.340309618987323,0.93772650521426,-0.06970197015403>,
<-0.380315766316896,0.923438281927482,-0.0512021226279912>,
<-0.466006866661771,0.884213028974974,-0.0317004671098243>,
<-0.578109059039933,0.815212774484265,-0.0349005468958548>,
<0.999953908968388,-0.00960051757785431,0.000100005391435982>,
<-0.999953893967462,-0.00960051743383102,0.00020001077987148>,
<0.516435717929421,0.85465911026817,-0.0534036935271709>,
<0.588925035735415,0.807634333265276,-0.0299012711300542>,
<0.465617384149562,0.880932890243447,-0.0846031587178972>,
<0.445304571074883,0.88670910211565,-0.124301275959147>,
<-0.426410769139964,0.892222533364624,-0.148703755560771>,
<-0.376019297805558,0.919447187240505,-0.115005902254359>,
<-0.368522169117895,0.926255720588858,-0.07900475267385>,
<-0.40189521546594,0.914589111881434,-0.044799466665524>,
<-0.479416998031003,0.877331106325822,-0.0212007516859768>,
<-0.591146105282697,0.806562906294189,0.00160012479859975>,
<0.99995359394909,-0.0096005145533666,0.000800042879447217>,
<-0.999954549008513,-0.00950051826740762,0.000800043643571168>,
<0.550022603643355,0.833434250684312,-0.0535021987180354>,
<0.610092090207325,0.791389739698537,-0.0385994995607323>,
<0.505802291289569,0.858903890843438,-0.0803003637614718>,
<0.490409138859455,0.863616093635859,-0.116902178492394>,
<-0.418999379881377,0.893598677474936,-0.160999761720529>,
<-0.408211581126837,0.906125707150973,-0.110903146366894>,
<-0.436897400468201,0.89749465992266,-0.0601996418131968>,
<-0.501332913586201,0.865156799408383,-0.0130008535340527>,
<-0.583525363481148,0.811935291534436,0.0161006998321276>,
<0.999950033751689,-0.00940047036430231,0.00340017013176892>,
<-0.999952808902294,-0.00910048060907178,0.00340017956822462>,
<0.581431290566875,0.810543620578694,-0.0704037888818508>,
<0.621621185210994,0.78122662465706,-0.0572019494756578>,
<0.543705029294782,0.834107715532053,-0.0930008602619362>,
<0.530728357573738,0.838844820676185,-0.121106470891614>,
<-0.471218509826606,0.865634002771456,-0.169206646567618>,
<-0.47251610126048,0.876229858041128,-0.0946032236597703>,
<-0.542420121447615,0.838331098468907,-0.0546020254997046>,
<-0.636019637409462,0.771623824253366,0.00870026862494076>,
<0.999897430266906,-0.00879997738408719,0.011299970959112>,
<-0.999909674172897,-0.00800007740112329,0.0108001044915164>,
<0.619698336112201,0.778797908930422,-0.0971997390190511>,
<0.579309729588613,0.804413510238358,-0.131602210277683>,
<0.608015939346778,0.779120424909662,-0.152604000566313>,
<0.560789446041937,0.814984662132987,-0.145997252357566>,
<-0.547844670336368,0.807265823102439,-0.219517899121637>,
<-0.544798725172475,0.829198059678811,-0.124999707501027>,
<-0.599795015724129,0.797693371195628,-0.0626994789694946>,
<-0.638096844618905,0.769196196334214,-0.0341998308822544>,
<0.999491774216547,-0.00699994239071119,0.0310997440501597>,
<-0.999548254356747,-0.00520025104817917,0.0296014290434814>,
<0.590290337026274,0.778087262815761,-0.21479648381034>,
<0.595220017585793,0.762725650894967,-0.25290850545606>,
<0.598818656485869,0.775224152484712,-0.201106265563307>,
<0.568702931671169,0.797404110628785,-0.201801040287044>,
<-0.593816921054252,0.757621588734761,-0.270907719625458>,
<-0.604907482751843,0.770509531261853,-0.201002486416136>,
<-0.634500237937634,0.763800286425161,-0.118400044400025>,
<0.997172508332913,-0.00269992556407828,0.0750979295786219>,
<-0.997418631954069,0.000800014944418744,0.0718013412615823>,
<0.577031322110269,0.762041364727947,-0.29381594876256>,
<0.578636640432145,0.754447773145541,-0.309819618399375>,
<0.569687982558761,0.773883675096059,-0.27669416319819>,
<-0.628415151271948,0.715117241684548,-0.306107380337911>,
<-0.665907877736791,0.718808503554896,-0.199702362492923>,
<0.986450719667661,0.00700035993275915,0.163908427568461>,
<-0.987247147113293,0.011100530118474,0.158807584037268>,
<0.556220933768771,0.73982784394487,-0.378514245651708>,
<0.548588970729614,0.727085382095338,-0.412791700906279>,
<0.547112020183127,0.753816561531787,-0.363907995146481>,
<0.542719478551634,0.758227213263035,-0.361312967755123>,
<-0.61369874498735,0.673398622901224,-0.412199157053586>,
<-0.673936872094936,0.677937090952897,-0.293616064174319>,
<-0.630902441597173,0.667902584788005,-0.394801527884869>,
<-0.652430987945676,0.645530660206827,-0.39701885685842>,
<0.945235272112281,0.0277010336833582,0.325212135517259>,
<-0.946999365510638,0.0244999835850165,0.320299785399216>,
<0.517978157321649,0.724669441333975,-0.454480834947277>,
<0.535125122038545,0.694932624377845,-0.480322549271376>,
<-0.58902188846007,0.641223828320199,-0.491818276306728>,
<-0.607826921250527,0.620327474912309,-0.495721956011658>,
<0.821754837530024,0.0707047182832818,0.565437732918919>,
<-0.827243923682223,0.0369019593615498,0.560629767427773>,
<0.519005652002326,0.656907153757857,-0.546905955838289>,
<0.518591596291272,0.667289186666345,-0.534591337017575>,
<0.529705429508479,0.683007000857638,-0.502905154804255>,
<0.499005648775916,0.689007799612438,-0.525605949893029>,
<-0.581228730846266,0.589329131258955,-0.561127737229594>,
<-0.58714231687172,0.571941221289281,-0.572841286159294>,
<-0.562799763624149,0.599199748336159,-0.569399760852151>,
<-0.571503974823967,0.607004221729043,-0.552203840591067>,
<-0.547421442917887,0.616124134055006,-0.566322183274387>,
<0.578101610015226,0.0551001534541411,0.814102267277972>,
<0.327506527270133,0.034500687605556,0.94421881846858>,
<0.16100181289062,0.0168001891711951,0.986811111555675>,
<0.0725043076088764,0.00420024954423836,0.99735925487355>,
<0.0299014080904612,-0.00340016011730997,0.9995470697798>,
<0.0110001413527246,-0.00730009380680813,0.999912848962664>,
<0.00340018568921087,-0.00890048606881669,0.999954609012338>,
<0.000900049873145245,-0.00940052089729478,0.999955409064367>,
<0.00020001077987148,-0.00960051743383102,0.999953893967462>,
<0,-0.00960051762586207,0.999953913968697>,
<0,-0.00950052130790664,0.999954869029037>,
<0.000100005581467257,-0.00940052465792215,0.999955809091101>,
<0.000300017290494691,-0.00920053024183719,0.999957629218806>,
<0.000700043337524256,-0.00870053862351575,0.999961904557862>,
<0.00150010268554336,-0.00780053396482546,0.999968450183203>,
<0.0028999338532632,-0.00609986086376053,0.999977190780415>,
<0.00469992694020357,-0.00299995336608738,0.999984455362461>,
<0.0054999035050395,0.0021999614020158,0.999982455461727>,
<0.00130005586460078,0.0106004555113602,0.999942968472553>,
<-0.0174999676250898,0.0222999587451145,0.999598150745132>,
<-0.0674984374292601,0.0357991712587779,0.997076917936522>,
<-0.172907797452943,0.0464020925495463,0.983844367462149>,
<-0.35550222189583,0.0487003043778535,0.933405833804692>,
<-0.603105832061594,0.0447004322552699,0.796407701299708>,
<0.517200597367035,0.662700765419826,-0.541600625549084>,
<0.503400591496042,0.682800802291414,-0.529500622163597>,
<0.504436378741227,0.680449072354343,-0.531538333269155>,
<0.513319439775283,0.672125453872916,-0.533620208579956>,
<0.531402614507295,0.634203120287028,-0.561602763092392>,
<-0.618508801442867,0.572708149694956,-0.538007655903416>,
<-0.54502200570773,0.634525619489091,-0.548022126840066>,
<-0.583931025079566,0.634233697731564,-0.506726923116657>,
<-0.550215725390151,0.65221864067513,-0.521414902250863>,
<0.521934067748439,0.67334395059403,-0.523634178718304>,
<0.510417834310702,0.697024354456425,-0.503617596706249>,
<0.505522316775272,0.685530263401481,-0.523923129097062>,
<0.549236270014675,0.624541242942762,-0.555236666263925>,
<-0.643900804876509,0.600200750251407,-0.474500593126112>,
<-0.570545559882008,0.665353130568799,-0.481438444394739>,
<-0.602000887951964,0.656800968782143,-0.454100669798982>,
<-0.584020484877767,0.672423585670908,-0.454715949441645>,
<0.538204421367482,0.686305638023975,-0.489204018827522>,
<0.534901321207895,0.699701728265403,-0.473601169796334>,
<0.525620812368107,0.695627543917913,-0.489719390823177>,
<0.567611125287084,0.634012426765348,-0.525210294222651>,
<-0.641566369972306,0.635766673984402,-0.429177503104915>,
<-0.596679704285032,0.67647699002652,-0.431685316473686>,
<-0.604105591023118,0.670806208340187,-0.430203981556274>,
<-0.597023723208972,0.676726890277238,-0.430817118858333>,
<0.561003955091825,0.688304852566316,-0.459903242329288>,
<0.571913777568854,0.693016694973275,-0.438910573483074>,
<0.551516918040945,0.700821498029183,-0.452413878008565>,
<0.581382207069825,0.647880171930752,-0.492184936910505>,
<-0.643524344986465,0.642824318503962,-0.415515719256995>,
<-0.603221242810105,0.673823729120439,-0.42671502703427>,
<-0.582226154186282,0.682630664458187,-0.441619838008695>,
<0.586842958476898,0.674449371501057,-0.448032797201177>,
<0.592708849209179,0.672110034677727,-0.443806626082391>,
<0.592618048457503,0.679320689026631,-0.432813181526168>,
<0.593129339868463,0.651132209051351,-0.473523423415473>,
<-0.5969160781511,0.670618063340807,-0.440411862653283>,
<-0.566610830869549,0.688613162966416,-0.452508649785512>,
<0.588091725607631,0.667790604252297,-0.456293579994494>,
<0.575534403597243,0.671440136533778,-0.466827905472099>,
<0.611059795126573,0.643963014864158,-0.460345046966876>,
<-0.539101938074951,0.707602543835718,-0.456801642204856>,
<-0.49478663846724,0.746379844284454,-0.445087980561375>,
<-0.460420917397427,0.737733515994965,-0.493722430319526>,
<-0.411797335679857,0.770295016207368,-0.486896849787573>,
<-0.395703834388733,0.766207424585917,-0.506304906118311>,
<0.552517252620574,0.676921137192518,-0.486315185428751>,
<0.510107516489634,0.691410188004181,-0.511607538592622>,
<0.548288919192914,0.678286291972558,-0.489190113567706>,
<0.585085612921665,0.666583608910583,-0.461888642297927>,
<-0.479684386527324,0.767375022349527,-0.425486150651191>,
<-0.404706001834511,0.789211704096358,-0.461906850129381>,
<-0.364126533046531,0.778556731603198,-0.511137245372375>,
<-0.339002047578551,0.795404804259527,-0.502403034523493>,
<-0.317007991872214,0.788719883878912,-0.526713278609133>,
<0.474103259471113,0.715004915675693,-0.513803532411428>,
<0.398301838167225,0.73120337451136,-0.553802555804693>,
<0.454406241312587,0.711409771280313,-0.536107363485207>,
<0.541197099191322,0.686796318781597,-0.485197399348909>,
<-0.405395204203101,0.787690681674353,-0.463894512160382>,
<-0.334008475572603,0.810120557069957,-0.481812226140359>,
<-0.291002728163365,0.799607496355418,-0.525304924756754>,
<-0.271714072436227,0.819342434843579,-0.50482614562314>,
<-0.246610021201821,0.803432648149,-0.541922021448771>,
<-0.21179442987974,0.829378187640494,-0.516986403436382>,
<-0.187292949489622,0.798169953457643,-0.57257844569011>,
<-0.152205937669445,0.841532828835992,-0.518320220066185>,
<-0.130300257343262,0.824001627404821,-0.551401089018226>,
<0.0832995822536425,0.89249552414617,-0.443297776867224>,
<0.112204750849729,0.891837761210231,-0.438218554566409>,
<0.0808019223005976,0.858320419685679,-0.506712054823178>,
<0.0524027328737809,0.845544096274461,-0.531327709462592>,
<0.0583000973612439,0.872901457746652,-0.484400808950026>,
<0.0365000330325448,0.828700749974518,-0.558500505443186>,
<0.0505022562386973,0.85423816394248,-0.517423116394099>,
<0.0384000597121393,0.804801251466919,-0.592300921028648>,
<0.0695023064723111,0.838327820370336,-0.540717944022713>,
<0.0631988532672111,0.808285333795676,-0.585389378206098>,
<0.18269922352995,0.812496546897013,-0.553597647214999>,
<0.120399059687016,0.808893682565009,-0.575495505397654>,
<0.174606586284654,0.795229996641221,-0.580621901471193>,
<0.230300871690449,0.784702970106363,-0.575502178279867>,
<0.270008849685075,0.793826018074121,-0.544917859975546>,
<0.313596730771122,0.761692059401671,-0.566994089117431>,
<0.36492022261447,0.765442418166937,-0.530029372391529>,
<0.422514110094314,0.755025214488064,-0.501416745091808>,
<0.515992466564982,0.702189748104516,-0.490592837396861>,
<-0.352310715693379,0.797224247944258,-0.49021491011324>,
<-0.283500535816519,0.821401552450401,-0.494900935363652>,
<-0.230803921391937,0.83571419890486,-0.498308466332765>,
<-0.178711225204594,0.851053456346442,-0.493731012218847>,
<-0.115705277438059,0.850238780275173,-0.513523422337451>,
<-0.125104857915951,0.868733733585825,-0.479218608419854>,
<-0.0872020017449253,0.86091976263998,-0.501211505442163>,
<-0.0839000478230409,0.887400505818432,-0.453300258381221>,
<-0.0552017620683683,0.872427848341386,-0.485615501094196>,
<-0.0562022082281428,0.900735390588758,-0.430716923200375>,
<-0.029999197082235,0.885176308573147,-0.46428757350939>,
<-0.0432019208000991,0.912040550224315,-0.407818131997232>,
<-0.0311011913539527,0.894334258129899,-0.446317096503829>,
<-0.0442005604666601,0.91941165821374,-0.390804955438253>,
<-0.0373001092894803,0.898102631444565,-0.438201283931643>,
<-0.0511020637985206,0.923937313961902,-0.379115310881001>,
<-0.050602415816998,0.900442988174408,-0.432020625156979>,
<-0.0645018070434368,0.9266259597899,-0.370410377192078>,
<-0.0743052234692821,0.901463370595032,-0.426429976948881>,
<0.127302076313797,0.917214959897995,-0.377506157175636>,
<0.132298765658275,0.911091499555964,-0.390396357618975>,
<0.136199274740793,0.902495194225886,-0.408597824222379>,
<0.130299987621502,0.897699914718512,-0.420899960014506>,
<0.1198076942972,0.91365867704442,-0.388424945451021>,
<0.107603408391942,0.910828850960789,-0.398512623087258>,
<0.0839046157198696,0.900149518587064,-0.427423513214211>,
<0.0714024987741677,0.884930968701134,-0.460216105544425>,
<0.0814015332123172,0.867116332289929,-0.4914092557805>,
<0.0765031848938821,0.823234271956127,-0.562523418337368>,
<0.111409427864696,0.840871157528152,-0.529644820441139>,
<0.162608488384646,0.832243444241714,-0.530027668166436>,
<0.230397914908305,0.818492592675554,-0.526295237049657>,
<0.32009073990884,0.793177053719749,-0.5180850120174>,
<-0.24760564918733,0.818118665590286,-0.519011841390243>,
<-0.210205409705829,0.836821535879342,-0.505513009544703>,
<-0.168206717469396,0.860534366126131,-0.480819201898249>,
<-0.116602856221945,0.882921627430149,-0.45481114073534>,
<-0.0855035702761169,0.896837448229493,-0.434018122805084>,
<-0.0661010159804235,0.910313991633578,-0.408606280326793>,
<-0.0586010521913382,0.920716531613739,-0.385806927225568>,
<-0.059900835921998,0.927812947720029,-0.368205138338559>,
<-0.0679021060164777,0.931628894918271,-0.35701107287014>,
<-0.0935044635421033,0.918243833415607,-0.38481836974333>,
<-0.0849033528996103,0.929036688383251,-0.360114221191398>,
<-0.108799908064117,0.911999229360977,-0.395499665802924>,
<-0.0939986102408213,0.922086367053844,-0.375394449834089>,
<-0.112900256283873,0.903202050270981,-0.414100940010201>,
<-0.0940051328203818,0.916250028617381,-0.389421262981454>,
<-0.107897644620127,0.898980375472603,-0.424490733468432>,
<0.0786023738275349,0.876026456398481,-0.475814369810956>,
<0.0786013374131342,0.860114634975022,-0.504008575778876>,
<0.102504540026619,0.827436647980727,-0.552124454133622>,
<0.118408169853528,0.845158313709601,-0.521235963916038>,
<0.0791021124501198,0.887323696295719,-0.454312132567502>,
<0.0914998558878405,0.872098626445745,-0.480699242899289>,
<0.0578005485298083,0.901308553458759,-0.429304074114995>,
<0.060600627522747,0.886209176743538,-0.459304756125375>,
<0.0339999915000032,0.908499772875085,-0.416499895875039>,
<0.0280997878474026,0.893493254151397,-0.448196616128322>,
<0.0184994970055145,0.909775263546872,-0.414688724766858>,
<0.0168011266373213,0.894960013555881,-0.445829896126061>,
<0.112899763475243,0.916698079519535,-0.383299196989023>,
<0.0937995830617799,0.911395948854011,-0.400698218900375>,
<0.114195358623971,0.910562990919336,-0.397283852725952>,
<0.12449711979245,0.919078737359364,-0.373891350123671>,
<0.129206727969493,0.919147861275237,-0.372119376760435>,
<0.126405035444882,0.916136495024183,-0.380415154139504>,
<0.11119830423879,0.909086136542126,-0.401493877265057>,
<0.0951022858109095,0.899421617858381,-0.426610253700673>,
<0.107997576561573,0.880180248976817,-0.462189628581101>,
<0.12340017214336,0.855901193982998,-0.502200700570466>,
<0.162400563530933,0.835902900588098,-0.52430181933047>,
<-0.143793922678284,0.859963654404204,-0.489679304141556>,
<-0.116497585030093,0.871481934366749,-0.476390124535077>,
<-0.0932011720121071,0.889411184415966,-0.447505627418647>,
<-0.0808010819337307,0.903312095429937,-0.421305641320306>,
<-0.0754002096128741,0.914802543154605,-0.3968011031086>,
<-0.074498643019576,0.922683193478695,-0.378293109453766>,
<-0.0783004157763117,0.926004917099165,-0.369301960998619>,
<-0.0834046620338802,0.924951701620334,-0.37082072760387>,
<-0.08320102171482,0.921811319912513,-0.37860464929364>,
<-0.0990057103190187,0.907452338823006,-0.408323550739953>,
<-0.0816018458546301,0.91642072967136,-0.391808862816717>,
<-0.0892008808630478,0.904008927132233,-0.418104128798658>,
<-0.0707028430184778,0.912236681774476,-0.40351622571366>,
<-0.0755012676769265,0.899615104664412,-0.430107221560875>,
<-0.058900244142018,0.909503769900939,-0.411501705678105>,
<-0.0622018685721983,0.896226923061159,-0.439213194162532>,
<-0.048401800338446,0.907333748906448,-0.417615533498658>,
<-0.0519012492781054,0.892921492879004,-0.447210764492654>,
<-0.0402008253314162,0.90471857406299,-0.424108707041134>,
<-0.0467994210947416,0.888289011932883,-0.456894348251868>,
<-0.0343002437040973,0.900306396699673,-0.433903082892356>,
<-0.0454015252898636,0.879829558370528,-0.473115894595473>,
<-0.0282009918463252,0.894131447156004,-0.446915718302224>,
<-0.0403017092317335,0.869536877841,-0.492220875530006>,
<-0.0192001301773239,0.887606017989203,-0.460203120187732>,
<-0.0274999359252239,0.859497997371999,-0.510398810772156>,
<-0.00559991216606651,0.882386159881623,-0.470492620381124>,
<-0.00590017579835691,0.852425398393123,-0.522815577522202>,
<0.0124005718035491,0.879940574995391,-0.474921899153667>,
<0.0208004840328952,0.848919754592537,-0.52811228931596>,
<0.0329998515010024,0.881196034626766,-0.471597877814325>,
<0.0510022377722745,0.850237304980152,-0.523922987625384>,
<0.0523009984355903,0.88621691804245,-0.460308787378627>,
<0.0752976213857101,0.857772903381967,-0.50848393724613>,
<0.065103599677542,0.89214932830008,-0.447024716679897>,
<0.0639040557996061,0.903157320698345,-0.424526943457477>,
<0.0618003565890863,0.904905221318191,-0.42110242976803>,
<0.0501985841689,0.911874280948604,-0.407388509769121>,
<0.0352989083981364,0.916971643090399,-0.397387710975054>,
<0.0224007848252448,0.916932125279774,-0.398413958677568>,
<0.0140004350002733,0.906528166267696,-0.42191310904395>,
<0.0220015044042972,0.91346246013114,-0.406327783612089>,
<0.0312014165764696,0.907441198765657,-0.419019023895537>,
<0.0451988808895636,0.911777424670444,-0.40818989334336>,
<0.0620013872965613,0.909520350745524,-0.411009196433656>,
<0.0791988532089082,0.912386788734948,-0.401594184958302>,
<0.102900392051241,0.910103467500817,-0.40140152934274>,
<0.122804744038895,0.907935074209388,-0.400715479937991>,
<0.133207325938341,0.906949879080188,-0.399621977815022>,
<0.136307991290241,0.909153300674674,-0.393523070966323>,
<0.139199088944944,0.897394126574662,-0.418697259635404>,
<0.125701630360719,0.886611499425722,-0.445105773059315>,
<-0.121603645123895,0.845025330013906,-0.520715608684309>,
<-0.110000241450795,0.865601899998256,-0.48850107226103>,
<-0.100799257112213,0.883893485729015,-0.456696634158209>,
<-0.0907016988587296,0.899116840616139,-0.428208020411334>,
<-0.0862032395786162,0.907634109530766,-0.410815438734287>,
<-0.08499919591141,0.912391368818476,-0.400396212269748>,
<-0.0818074656809366,0.914583464122452,-0.396036141927273>,
<-0.075299603172137,0.914595180096101,-0.397297906245551>,
<-0.0660002610315486,0.914003614891445,-0.400301583195892>,
<-0.0571027267203029,0.911543527242664,-0.407219445192773>,
<-0.0479024665615065,0.910546885266215,-0.410621143427027>,
<-0.0385015302737317,0.910136174081123,-0.412516395789983>,
<-0.0298003646096915,0.909011121819114,-0.415705086182844>,
<-0.0218002533204154,0.906610534875623,-0.421404896753351>,
<-0.0136004843898775,0.903432176309949,-0.428515261842831>,
<-0.00420007812217962,0.900416747907268,-0.435008091225746>,
<0.00749996598773137,0.89889592351623,-0.438098013230015>,
<0.021299895843764,0.89969560049927,-0.435997867975638>,
<0.0353998560998774,0.902896329733879,-0.428398258564618>,
<0.0471004020036467,0.907407744758152,-0.417603564261631>,
<0.0551995956644426,0.913093311615989,-0.403997040732515>,
<0.0529021301471564,0.917536945368923,-0.394115869394978>,
<0.0474006036505313,0.918911702415046,-0.391604987121267>,
<0.0396017385544847,0.920040390659744,-0.389817113346922>,
<0.0306014496250039,0.917343455588761,-0.396918802489021>,
<0.02760027931624,0.913009239700259,-0.407004118902525>,
<0.0382018558912399,0.908644143004727,-0.415820201036061>,
<0.062700520729987,0.905307518610163,-0.420103488973964>,
<0.0933017564220971,0.898516914740132,-0.428908074270498>,
<0.125406502495736,0.887546020454272,-0.443322986892821>,
<0.14040307486101,0.882019316434547,-0.449809850943605>,
<0.145299951324525,0.882299704429649,-0.447699850020575>,
<-0.0615004151292032,0.904506105436818,-0.422002848528841>,
<-0.0565002243063357,0.903003584931348,-0.425901690833069>,
<-0.0505029873400544,0.903253429020537,-0.426125206051429>,
<-0.0420026132738798,0.904956303607948,-0.42342634428954>,
<-0.0316012056089914,0.906734592584573,-0.420516042993066>,
<-0.0216010208883713,0.907442886764267,-0.41961983170188>,
<-0.0125006811806768,0.907149431919355,-0.420622920367413>,
<-0.00390019277179174,0.90634479719868,-0.422520883610771>,
<0.00460015696003326,0.905830907477854,-0.423614453971759>,
<0.014100593717998,0.906338162171744,-0.422317782064579>,
<0.0246001323490681,0.908204886155431,-0.41780224778214>,
<0.035101271040037,0.911132992723011,-0.410614868633595>,
<0.0438019032340442,0.914539737614918,-0.402117472383771>,
<0.0477006151033977,0.917611832680874,-0.394605088465424>,
<0.0449994768841218,0.919589309836409,-0.390295462841617>,
<-0.109606615506924,0.895754064868177,0.430826003288166>,
<-0.0772990391789145,0.873089147569343,0.481394016309566>,
<-0.00460020643889602,0.86903899900014,0.494722201156927>,
<0.051102616009872,0.86794443121268,0.494025289801894>,
<-0.155004720740656,0.887227020910389,0.434513233302033>,
<-0.130002860094383,0.872819202233676,0.470410349141523>,
<-0.0893048382206695,0.864046811004013,0.495426840476144>,
<-0.0466988479536313,0.835379391444616,0.547686488740982>,
<0.0255997009972385,0.833190268394497,0.552393548081037>,
<0.0708014340975716,0.832216856723151,0.549911138562919>,
<-0.126601809785806,0.893712775715444,0.430406152699929>,
<-0.138399064425487,0.870994112099703,0.471396813368312>,
<-0.13060570694105,0.852337243689562,0.506422128598374>,
<-0.0815024870863407,0.850625957247134,0.519415850216508>,
<-0.0278015623526958,0.847147606797434,0.530629819580591>,
<-0.0594005937119012,0.838208377934606,0.542105418370735>,
<0.0364991205642849,0.846279609138474,0.53148719397034>,
<0.0988991563937939,0.846392780300376,0.523295536308113>,
<0.157999652401147,0.839798152446097,0.519398857323771>,
<0.186201030625557,0.852004715859153,0.489302708297986>,
<-0.147902362759118,0.891014234066085,0.429206856634303>,
<-0.160198891427507,0.888793849567841,0.429397028582843>,
<-0.190808525515384,0.859038382692427,0.475021224422471>,
<-0.17740726852469,0.845334634069451,0.503920646051812>,
<-0.133902763112026,0.823416991384928,0.551411378491194>,
<-0.0834990234846305,0.771690975126819,0.630492626431851>,
<-0.00250004562624902,0.788514390518942,0.61501122405726>,
<0.051298388742914,0.78827524066353,0.613180740295416>,
<0.0904004822878595,0.792904230155352,0.602603214896727>,
<0.113602870780817,0.793920062613477,0.597315094343153>,
<0.117302830551452,0.751418131938288,0.649315668176112>,
<0.113701765802134,0.813312630843236,0.570608861624432>,
<0.0996036644862259,0.844931085586469,0.525519334211965>,
<0.0246006438072728,0.875322907500238,0.482912637989106>,
<-0.0443002653593843,0.884305297004594,0.464802784177016>,
<-0.101297390106365,0.887777126716991,0.448988431962074>,
<-0.140302501615906,0.872515557091076,0.468008344663179>,
<-0.171007079839661,0.852235283271106,0.49442046943116>,
<-0.154101967894695,0.850610862370069,0.502706419601968>,
<0.00150006961984662,0.828338444079305,0.560226000692052>,
<0.0695002244860876,0.81730263989179,0.572001847568951>,
<0.136695749511752,0.807874879521176,0.573282174067942>,
<0.182909568249779,0.80214196114351,0.568429735337204>,
<0.203702092031228,0.812908348611611,0.545605603398321>,
<0.206209847786427,0.778937199034181,0.592228282536965>,
<0.225102565058343,0.829209448895506,0.511605829781646>,
<0.227707207047156,0.844626732859149,0.48451533515304>,
<-0.158001573703511,0.7782077509878,0.607806053778444>,
<-0.111405259566459,0.786137114409278,0.607928700991477>,
<-0.0618988096973342,0.797384666440295,0.600288456563969>,
<-0.0243007715617458,0.812525798103641,0.58241849208069>,
<-0.00920024795002342,0.832522436782011,0.553914928208476>,
<-0.0340001344707978,0.854703380358554,0.518002048702154>,
<-0.0648014849430414,0.867719884028966,0.492811292900167>,
<-0.107503872896783,0.879331678494337,0.463916712900629>,
<-0.1424036961359,0.86272239225029,0.485212593856312>,
<-0.175712386402692,0.859360578462339,0.480233852877476>,
<-0.212999743335464,0.828999001056806,0.517099376895626>,
<-0.224607887244443,0.811528497323534,0.53941894202873>,
<-0.203010648187753,0.793341611858842,0.573930103423407>,
<-0.169507098258362,0.769432220648874,0.615825788244835>,
<0.139303676272526,0.752819867178446,0.643316977359052>,
<0.158809636861156,0.76784659434506,0.620637661435979>,
<0.148599538599149,0.799497517564062,0.581998192898417>,
<0.0567031828389816,0.83934711387579,0.540630346433042>,
<0.119004031329843,0.776226295111128,0.619120973078201>,
<-0.006399836390274,0.852378209229618,0.522886632574105>,
<-0.0839976262606223,0.868575454404483,0.488386198401047>,
<-0.145805067543185,0.851829605852436,0.503117486152102>,
<-0.175809770020388,0.843146854972632,0.508128237470756>,
<0.238111736816769,0.78153852298322,0.576628422715451>,
<0.262498028647207,0.786594092700546,0.558895802708282>,
<0.243110830828776,0.802535753764263,0.544824272462019>,
<0.267313721565501,0.771139583610766,0.57782966075775>,
<0.208009475047388,0.81993734899689,0.533324293474864>,
<0.0417020494975851,0.819940296956115,0.570928058948952>,
<0.0563035872158159,0.810851661005036,0.582537114621897>,
<0.105499798495577,0.794598482318348,0.597898858014272>,
<0.172406655025328,0.7810301483456,0.600223169061497>,
<-0.37541701428464,0.75083402856928,0.543424628562262>,
<-0.340519801802229,0.733342645114756,0.588434218444733>,
<-0.254910265443088,0.724129161268498,0.640825806574857>,
<-0.154598329574073,0.750191894220374,0.642893053578084>,
<-0.0822996979606627,0.751397242377181,0.654697597264227>,
<-0.0254995753081098,0.75908735750534,0.650489166193155>,
<0.0126004713924524,0.773128923294041,0.634123723012225>,
<0.0255999045125343,0.787097064133426,0.616297701213862>,
<-0.018400361938679,0.808715907598355,0.587911564334207>,
<0.0110000929511782,0.760106422926411,0.649705490034586>,
<-0.035599177490506,0.818581086902478,0.573286754362559>,
<-0.0745034831192556,0.842939408338531,0.532824910146838>,
<-0.130797786920168,0.8273860007473,0.546190758530548>,
<-0.182306539452857,0.81762932889005,0.546119589661028>,
<-0.204504615721266,0.811018304889714,0.548112371035823>,
<0.0912015130456523,0.801713300533985,0.590709799956873>,
<-0.0287014635249387,0.846743176535385,0.53122708795984>,
<-0.116500496875679,0.841903590726472,0.526902247242877>,
<0.273113893657164,0.754138363994389,0.597230381882309>,
<0.214396884835895,0.787888552062507,0.577291612013816>,
<0.240607549180285,0.751723585697508,0.614019265156671>,
<0.150107140766533,0.794937816091389,0.587827963641361>,
<0.0634052714163679,0.805166940336243,0.589649022509314>,
<-0.00879998957201853,0.801299050461188,0.59819929113426>,
<-0.0297986343598802,0.7728645804279,0.633870950360002>,
<0.0245018275369628,0.782358354374123,0.622346419438855>,
<0.0676992708827789,0.761691796623525,0.644393059924117>,
<0.133006147686222,0.751634741360637,0.646029860190223>,
<0.204204360830689,0.738215764765987,0.642913729569294>,
<0.277598464884734,0.725895985806298,0.629296519999867>,
<0.23670623729153,0.737919444433545,0.632016653858247>,
<0.341009362540575,0.725319913931609,0.598016418766169>,
<-0.409315597268007,0.742728302201193,0.529920192993688>,
<-0.402624840705845,0.723744652803825,0.560434577077882>,
<-0.393400822208578,0.696501455689564,0.600101254212932>,
<-0.334212102039326,0.698725301301248,0.632522904069042>,
<0.00330011930146916,0.752027186274185,0.659123827757068>,
<-0.0295015074180333,0.781639938913044,0.623031834624906>,
<-0.0784958135374245,0.793057703395304,0.604067782903925>,
<0.203702267218851,0.752908379916903,0.625806965270285>,
<0.104600403235332,0.766802956031093,0.633302441385617>,
<0.0195003600774733,0.750913865752548,0.660112189084108>,
<-0.0433023466177465,0.740340120118193,0.67083635360703>,
<0.304109641949049,0.701322235773983,0.644720441185637>,
<0.385004602757539,0.694508302896392,0.607807266379305>,
<0.463905355818249,0.680907861126635,0.566706542664803>,
<0.424829218634302,0.689047390864016,0.587140381968453>,
<-0.475492518184089,0.733888452356053,0.485092367131654>,
<-0.459910996603395,0.734417560133797,0.499111933909011>,
<-0.443219801286944,0.722932297721867,0.530023679336823>,
<-0.436111648697707,0.699918695078022,0.565615107781296>,
<0.474840206422489,0.661956050191755,0.579949106369842>,
<0.546831058151947,0.640136357576922,0.539630649193106>,
<0.523814591058654,0.642917908727775,0.55881556602439>,
<-0.527378599410645,0.713571043874548,0.461181285643135>,
<-0.501611434362971,0.724716520101366,0.472410768726211>,
<-0.484022931129556,0.729134543567272,0.483822921653883>,
<0.563301596962291,0.639001811572704,0.523801484979315>,
<0.606415666951136,0.643116615132381,0.467612080914168>,
<-0.569098011005927,0.686697599996082,0.452298419219787>,
<-0.538220716514076,0.7083272640411,0.456717579397953>,
<-0.521023506505756,0.721132534628216,0.456620600903125>,
<0.574008466687326,0.668909866493297,0.472306966579136>,
<0.58612951236394,0.694534970716186,0.417221007606613>,
<-0.53762608087379,0.71993492489033,0.438921292588368>,
<-0.564925843123804,0.697331900177427,0.441120179504178>,
<0.550211496789339,0.689914415912332,0.470409829316076>,
<0.530042296412631,0.684554626215935,0.500439934197888>,
<0.514503411168924,0.706804686130604,0.485503218897012>,
<-0.51749264906913,0.642990866379614,0.564591980027885>,
<-0.506196729979686,0.674195644710203,0.537796525845665>,
<-0.485315508504865,0.752024031311887,0.446014252613167>,
<0.475016357469909,0.721824856466906,0.503317332030748>,
<0.476918996061927,0.669726675744753,0.569222672590583>,
<0.488524285145837,0.654332527678446,0.577228694751642>,
<0.462220583140861,0.688930678766203,0.55832486275972>,
<-0.51481735735981,0.662822347432172,0.543718331772589>,
<-0.50870967066276,0.662512594484133,0.54981045199604>,
<-0.441228760227918,0.704845943355931,0.555436204511754>,
<-0.400727671201078,0.75465211052741,0.519535875190816>,
<0.760731422660383,0.245310132744304,-0.600924821712402>,
<0.41702627348287,0.368023186191118,-0.831052357947878>,
<0.203998635253695,0.225298492758125,-0.952693626500958>,
<0.0825007544728495,0.123501129422993,-0.988909043614556>,
<0.0280989295916654,0.0622976268171087,-0.997661994790199>,
<0.00719989052649681,0.0278995757901751,-0.99958480142864>,
<0.000700034123995081,0.0101004923605005,-0.999948743689546>,
<-0.000499999035002794,0.00189999633301062,-0.999998070005587>,
<-0.000399999576000674,-0.00139999851600236,-0.999998940001685>,
<-9.99997115012485E-5,-0.00239999307602996,-0.999997115012485>,
<0,-0.00269999015855381,-0.999996355019929>,
<0,-0.00279998902406454,-0.99999608002305>,
<9.99996350019984E-5,-0.00269999014505396,-0.999996350019984>,
<0,-0.00259999121204455,-0.999996620017136>,
<0,-0.00249999218753662,-0.999996875014648>,
<-9.99996615017187E-5,-0.00259999119904469,-0.999996615017187>,
<0.000199999320003468,-0.00259999116004508,-0.99999660001734>,
<0.000599998440006084,-0.00219999428002231,-0.99999740001014>,
<0.00139999705300931,-0.00149999684250997,-0.999997895006647>,
<0.00289998780557692,0,-0.999995795026523>,
<0.00559989326705148,0.00259995044541676,-0.999980940544908>,
<0.009900262261421,0.00700018543736839,-0.999926488403521>,
<0.0161994343256298,0.0143994971783376,-0.999765088812637>,
<0.0226994318403315,0.0270993217124662,-0.999374985957148>,
<0.0226008608831869,0.0491018703258617,-0.998538035038146>,
<-0.00160000831206477,0.0847004400199289,-0.996405176338337>,
<-0.0806993790206676,0.136898946566659,-0.98729240281419>,
<-0.271000856364059,0.176800558690648,-0.946202990006173>,
<-0.548821591066097,0.158206223955278,-0.820832292177574>,
<-0.770975668391852,0.266591586502293,-0.578381746560113>,
<0.47392927788549,0.686842431001803,0.551034041179373>,
<0.515643743914273,0.671356953626167,0.532345160755562>,
<0.4987049197483,0.68530676058454,0.530705235432971>,
<-0.541569819154944,0.671262591578128,0.506071797404574>,
<-0.539013184423738,0.65721607570182,0.526812886000789>,
<-0.523097201437458,0.654996495778121,0.545297082668412>,
<-0.481234532222834,0.672448253255681,0.562340352179758>,
<0.941280299209504,0.211595571351037,-0.263094493489876>,
<-0.931931639616257,0.262008895352998,-0.250708511698461>,
<0.526624272672104,0.684931569223555,0.503523207919492>,
<0.556812603595925,0.680715408167648,0.476010774625827>,
<0.553492931940388,0.685991239947798,0.472293968844527>,
<-0.563014531592593,0.659317017191823,0.49831286162094>,
<-0.572821710354241,0.645624469631107,0.505019140588149>,
<-0.55050734106434,0.646808625250527,0.527807038353785>,
<0.985698526381805,0.147499779487994,-0.0814998781577732>,
<-0.978293611763573,0.194898727315466,-0.0703995402925028>,
<0.57940188305918,0.688302236985905,0.436501418631916>,
<0.569426775076461,0.692832577753727,0.442420803115255>,
<-0.634404739021101,0.674105035583424,0.378302825932665>,
<-0.632607486953912,0.654907750879098,0.413404892675857>,
<-0.597321043991076,0.64962288661745,0.470316569544623>,
<0.994878605365635,0.100997828065061,0.00399991398277469>,
<-0.990719388568153,0.134602634199327,0.018900369883858>,
<0.589734789481378,0.684340370429213,0.42882529715044>,
<0.62541510708437,0.675716322124894,0.390209425622515>,
<0.619615128088031,0.669916356207508,0.409009986100717>,
<-0.659618123256908,0.71251957674431,0.239206572290862>,
<-0.673326842709638,0.682327201516093,0.284711350244221>,
<-0.665423087254525,0.664123042148678,0.340811824671389>,
<0.997509710804302,0.0642006249961265,0.029200284266151>,
<-0.995409376800494,0.0860008101314472,0.0420003956455905>,
<0.647195023089409,0.662294906971748,0.377497097058485>,
<0.683922576656889,0.659421767871842,0.312110302931152>,
<-0.674816097930027,0.716617095104708,0.176304205786994>,
<-0.713900892376673,0.667700834626565,0.211000263750495>,
<0.998733028647395,0.0401013261727852,0.030401005377872>,
<-0.997732456764736,0.0542017632120364,0.0399012980103368>,
<0.66085625117383,0.719261222524544,0.214318242473595>,
<0.713821000922775,0.661619465131,0.229606755130105>,
<-0.679324544439194,0.723026123405766,0.125504534560752>,
<-0.720141488546267,0.67743902838667,0.149908636485329>,
<0.999433111767498,0.0243008050990096,0.0233007719673631>,
<-0.999004355668486,0.0332001447529467,0.0298001299288497>,
<0.668550561048091,0.72455479652856,0.167512668624615>,
<0.722044407096597,0.674441479426516,0.154209484174924>,
<-0.683286699953827,0.725185884394139,0.0849983455233064>,
<-0.736494085976234,0.668494632009657,0.103399169708001>,
<0.999780304522,0.0139997242081496,0.015599692689081>,
<-0.999617688391496,0.0194003432921119,0.0197003486007528>,
<0.672215699781005,0.730217054418461,0.122102851745404>,
<0.737338486386722,0.668434889869639,0.0976050946308749>,
<-0.682004347791576,0.729004647419441,0.0585003729410663>,
<-0.7448104683847,0.664209335527817,0.0639008981334349>,
<0.999926533402601,0.00740019636681593,0.00960025474613958>,
<-0.999870588355866,0.0106007483862494,0.012100854289964>,
<0.674025707830754,0.734428011618555,0.079403028489261>,
<0.639333073555365,0.76663965929539,0.0593030678270501>,
<-0.668810587355397,0.74211174772195,0.0443007012856521>,
<-0.748481325623886,0.662183478728306,0.0358991043285204>,
<0.999979200648938,0.0031999334420766,0.00559988352363405>,
<-0.999963689715662,0.00500031848042635,0.00690043950298836>,
<0.64963137470488,0.75853663441141,0.0510024632234435>,
<0.705206385672734,0.708306413743615,0.0314002843308619>,
<0.705006003151675,0.708106029548513,0.0394003354952851>,
<-0.642633494930656,0.764239833218188,0.0544028355496852>,
<-0.727719528615579,0.68521838808217,0.0300008050824067>,
<0.999995015037275,0.000599997009022365,0.00309998454661555>,
<-0.999991500108374,0.0015999864001734,0.00379996770041182>,
<0.627574966533868,0.777069003335673,0.0480980814057983>,
<0.684514152476405,0.728815068407311,0.0164003390805158>,
<-0.609104269835897,0.789105531649165,0.0794005565998527>,
<-0.70282502101613,0.710025277349818,0.0436015522428903>,
<0.999998220004753,-0.000999998220004753,0.0015999971520076>,
<-0.99999792000649,-0.000399999168002596,0.00199999584001298>,
<0.607290559741623,0.792587679320287,0.0547991481538629>,
<0.653583722700077,0.756081170032938,0.034199148280818>,
<0.551232534704326,0.830449014547301,0.0806047574331797>,
<-0.52221957315641,0.841831552437889,0.13640511255943>,
<-0.581894442934605,0.804992312360125,0.115698895080828>,
<-0.679056048204003,0.73136036531898,0.0632052168578689>,
<0.999997875006774,-0.00189999596251287,0.000799998300005419>,
<-0.999998220004753,-0.0015999971520076,0.000999998220004753>,
<0.571019255093928,0.816627537144837,0.0840028326232749>,
<0.633399778310116,0.769499730675141,0.081699971405015>,
<0.528110976900733,0.842917520222739,0.102902138843184>,
<-0.509719374801661,0.843032044257015,0.171706526689122>,
<-0.577618472534132,0.799825578831023,0.163205219386375>,
<-0.656025336187735,0.747028850811338,0.107604155752744>,
<0.999997275011138,-0.00229999373252562,0.000399998910004455>,
<-0.999997455009715,-0.00219999440102137,0.000499998727504858>,
<0.570803182236611,0.810504518575287,0.131400732561126>,
<0.51853031157532,0.843049281886201,0.14280834810599>,
<0.571306887146037,0.802809677929001,0.170602056620189>,
<-0.472812614808847,0.862623015089068,0.179804797255987>,
<-0.530627940949865,0.824343406944919,0.197210384386192>,
<-0.576037299622765,0.793351371164478,0.196912750513407>,
<0.99999660001734,-0.00259999116004508,0.000199999320003468>,
<-0.999996855014836,-0.00249999213753709,0.000199999371002967>,
<0.529107434011672,0.827511626620032,0.18780263864561>,
<0.576111329340688,0.791115557440407,0.205504041276708>,
<0.492898218176162,0.852896916783219,0.172099377861874>,
<-0.474836086539647,0.863965659565293,0.167612738214079>,
<-0.529480846376817,0.827070081280955,0.188693174147886>,
<-0.589211392512412,0.778515052734068,0.216204180348241>,
<0.999996350019984,-0.00269999014505396,9.99996350019984E-5>,
<-0.999996350019984,-0.00269999014505396,9.99996350019984E-5>,
<0.569198039116133,0.793997264684135,0.213499264496301>,
<0.518192255674608,0.836387500282212,0.178697329388368>,
<0.569332481344617,0.798545558323691,0.195411148524044>,
<-0.4715105666702,0.870319504078632,0.142203186809125>,
<-0.518518866652201,0.837730481378108,0.171306233090689>,
<-0.556308430918156,0.808012245518372,0.194002940136837>,
<-0.58180081452171,0.788001103202317,0.201400281960592>,
<0.999996355019929,-0.00269999015855381,0>,
<-0.999996355019929,-0.00269999015855381,0>,
<0.548000665821214,0.821400998002819,0.15810019209185>,
<0.593590306749435,0.785887166567354,0.173297170080319>,
<0.499939704288237,0.854667876144683,0.140011119424591>,
<-0.485311383111988,0.867620350273976,0.108202537920291>,
<-0.533384670744841,0.836375962900234,0.1263963674206>,
<-0.581983084907452,0.795276885613225,0.169795064978154>,
<0.99999608002305,-0.00279998902406454,0>,
<-0.99999608002305,-0.00279998902406454,0>,
<0.579528180242913,0.805539170294507,0.123506005625539>,
<0.610395599063596,0.779894376981813,0.1384990014258>,
<0.523725356776988,0.845240923329978,0.106205142046431>,
<-0.51638858535648,0.853381136218474,0.0712984239657572>,
<-0.561813871355728,0.822320303338937,0.0903022295895732>,
<-0.581784905786426,0.804679122870982,0.118396928231545>,
<0.627900043953005,0.773200054124006,0.0889000062230007>,
<0.557323042997579,0.829134281265553,0.0439018151580723>,
<0.616698267080304,0.787197787977324,0.00169999522302014>,
<-0.527683605125079,0.849373610371882,0.010699667566493>,
<-0.572394796954943,0.819092554482519,0.0380996536757221>,
<0.549037341299416,0.834756773738839,-0.0417028363063491>,
<0.609920536370195,0.790126604010643,-0.0608020472393964>,
<-0.528219084900312,0.847930636287344,-0.0447016150985308>,
<-0.577679726685732,0.815871367496778,-0.0252991121432387>,
<0.587214034583142,0.805019240189764,-0.0844020172323181>,
<0.647092406415166,0.75589112966964,-0.0994988323880529>,
<0.625119672825661,0.776124425019989,-0.0828026058390093>,
<0.518119849551662,0.850932599852362,-0.0864033101742204>,
<-0.524428524443188,0.846946066649382,-0.0875047595133084>,
<-0.574122038097407,0.815131289415078,-0.0771029596539105>,
<0.565796678783243,0.817295202491242,-0.109099359588639>,
<0.641941351984075,0.757048766867027,-0.121607833620912>,
<-0.518999314921357,0.848998879322219,-0.0991998690562593>,
<-0.570998863713392,0.814298379547837,-0.10429979244362>,
<-0.561699581533968,0.821799387759684,-0.0955999287780796>,
<-0.603801388744791,0.790001817006269,-0.106400244720844>,
<0.635727012614661,0.76583254091601,-0.0967041090448918>,
<0.708902842706099,0.701402812630918,-0.0741002971427873>,
<0.704406677806959,0.701806653158608,-0.106201006790317>,
<0.562206662188421,0.821109730207955,-0.0985011672457478>,
<-0.581428080747256,0.809239083145304,-0.0841040619037568>,
<-0.609921185980349,0.787627358711465,-0.087403035997184>,
<0.647105506891296,0.76110647704368,-0.0444003778488233>,
<0.718983528276049,0.694884080388075,-0.0140996769801005>,
<-0.594189503735124,0.801985833045388,-0.0612989171641924>,
<-0.652589633696002,0.755088005522298,-0.0629989992688448>,
<-0.645703712807023,0.762404383837811,-0.0425002443771078>,
<-0.683009049929868,0.730309676667324,-0.0121001603281865>,
<0.660607501240765,0.74930850844642,0.0462005246099354>,
<0.720039369228798,0.691237794459646,0.0611033409164994>,
<-0.6566941751485,0.754093311221994,0.00979991307515653>,
<-0.699093799065503,0.713293673113179,0.0497995582798771>,
<0.691538526684512,0.714339796978665,0.107205972611106>,
<0.64212546077929,0.755529957356726,0.129805146876112>,
<0.686346913414853,0.712548704368472,0.14560995278042>,
<-0.714448552001083,0.695247247132073,0.0787053486037027>,
<-0.661532776453384,0.747137017820595,0.0645031958900125>,
<0.999996615017187,-0.00259999119904469,-9.99996615017187E-5>,
<-0.999996870014695,-0.00249999217503674,-9.99996870014695E-5>,
<0.629025067148399,0.765730514969044,0.134105344204452>,
<0.673100087503017,0.729800094874019,0.119700015561003>,
<-0.702495135238033,0.70579511238577,0.0913993670615746>,
<0.999997120012442,-0.00239999308802986,0>,
<-0.999997115012485,-0.00239999307602996,-9.99997115012485E-5>,
<0.627900809992567,0.771500995236926,0.102600132354256>,
<0.594032028100216,0.80044315705625,0.0801043189407867>,
<0.629504966813782,0.774606111666332,0.0609004805066868>,
<-0.626497985812213,0.773697512566496,0.094299696826962>,
<-0.686404938701301,0.722305197004589,0.0844006072645539>,
<-0.999997355010494,-0.00229999391652414,0>,
<0.585878964393418,0.809370940058086,0.0407985351548924>,
<0.619249650331153,0.785162952963482,0.00700056129250334>,
<-0.646796319739411,0.758295685309826,0.0814995362689579>,
<-0.716485133087731,0.691785645596779,0.0898981346330593>,
<0.572901555429834,0.819602225223062,-0.00600001629006634>,
<0.600726759969548,0.79813555374013,-0.0459020447521262>,
<-0.658425409126817,0.750128948034668,0.0615023734223864>,
<-0.730020933650413,0.681319537117844,0.0536015370461125>,
<0.999996875014648,-0.00249999218753662,0>,
<-0.999997115012485,-0.00239999307602996,9.99997115012485E-5>,
<0.553103268849979,0.83160491479957,-0.0501002960936249>,
<0.575608976691988,0.812712674352986,-0.0904014098209793>,
<-0.561446158386099,0.827168004277062,-0.0239019650613249>,
<-0.624489674148606,0.780887088138746,-0.0150997503276925>,
<-0.68312604809283,0.730227844118554,0.0103003927614641>,
<0.999996620017136,-0.00259999121204455,0>,
<-0.999996615017187,-0.00259999119904469,9.99996615017187E-5>,
<0.52601825841063,0.845729355775417,-0.0897031136491131>,
<0.553010703625754,0.824515958660821,-0.119802318796321>,
<-0.558175446402157,0.828463556689694,-0.0456979897896428>,
<-0.604388679906037,0.793085145654331,-0.0756985821788336>,
<0.525630379685716,0.841148615589148,-0.127207352161383>,
<0.535306592341277,0.829210211786638,-0.160801980288581>,
<0.557078717214156,0.818368734819718,-0.141194605763128>,
<0.489387665139348,0.865278190938043,-0.108597262840485>,
<-0.579034430410879,0.804247821997286,-0.133807956457644>,
<-0.553534754770652,0.81535119343182,-0.16971065561803>,
<-0.608441399761308,0.773052600288446,-0.179412207621924>,
<0.489519887149381,0.860334951817391,-0.142105773164305>,
<0.512817682258532,0.840428978490776,-0.175206041208453>,
<-0.522696952685649,0.828095172219219,-0.202598818852329>,
<-0.586795904178883,0.7785945654289,-0.222398447664253>,
<0.46622067035164,0.869238538544928,-0.164507293592546>,
<0.504909706982426,0.842516197529598,-0.187703608636564>,
<-0.486701798366467,0.847603131899359,-0.211400781127329>,
<-0.563602195234826,0.789403074730964,-0.243300947659037>,
<-0.539208692114176,0.809413047843498,-0.232603749602666>,
<-0.583836771197812,0.770248511778956,-0.256616162194859>,
<0.487804826852643,0.855108461340088,-0.17560173758779>,
<0.53449430499352,0.825891200176143,-0.179498087458067>,
<0.534522060180645,0.823633992076294,-0.189507821149172>,
<0.445328221343608,0.879955764563757,-0.165410482394415>,
<-0.465728023698304,0.856651546274356,-0.221913352928181>,
<-0.535086593573345,0.810079703707282,-0.239693994542199>,
<-0.578029280814848,0.775539285937569,-0.253812857215932>,
<0.479992118594119,0.862185843024685,-0.161997340025515>,
<0.539711282782301,0.826717282705444,-0.158903321908667>,
<-0.504807930594885,0.832713082025279,-0.227503574109224>,
<-0.604412275737982,0.750915251243631,-0.266105404655653>,
<-0.562109876357292,0.793913949190632,-0.23180407283334>,
<-0.616819846497847,0.735423662637024,-0.280509025523097>,
<0.546117765499872,0.82932697844542,-0.118203845233629>,
<0.638204397243445,0.766705282617596,-0.0697004802379633>,
<0.611692821826854,0.782290819871093,-0.117698618814812>,
<0.495813741668278,0.857823774915387,-0.135303749995397>,
<-0.572347523987957,0.800366457186025,-0.178414814397085>,
<-0.616426420602593,0.76063260141196,-0.203608726857054>,
<-0.622729985170696,0.770437097439384,-0.136506572949735>,
<-0.693133565805656,0.704534117890758,-0.152307375663254>,
<0.577299096527621,0.812798727970986,-0.0779998779302866>,
<0.666730316916781,0.744433850176769,-0.0359016324843444>,
<-0.655397165413389,0.751796748486094,-0.0724996864395342>,
<-0.70180447752685,0.710004529843351,-0.0580003700435413>,
<0.615127524496889,0.787535239052675,-0.0375016780501274>,
<0.696477013155515,0.71757631678449,-0.00199993399326781>,
<-0.683615036278086,0.729716050281041,-0.0136002991418695>,
<-0.747123273252448,0.664520700142219,0.0148004610415423>,
<0.999996075023108,-0.0027999890100647,9.99996075023108E-5>,
<0.646293827923415,0.76299271345438,-0.0120998844466553>,
<0.722182010670169,0.691682770396781,0.00529986798193283>,
<-0.698404536152194,0.714904643320738,0.0338002195331388>,
<-0.783884816298161,0.619288004507528,0.0447991322492124>,
<0.999996110022698,-0.00269998949706128,0.000699997277015888>,
<-0.999996995013545,-0.00239999278803251,0.000499998497506773>,
<0.662514118326294,0.748815957438081,-0.0187003985097384>,
<0.714327469991048,0.699426896978495,-0.0232008922074651>,
<-0.777493507956313,0.623794791335238,0.0798993328433561>,
<-0.693123805745919,0.718724685023218,0.0549018856376439>,
<0.999992315088588,-0.00239998155621261,0.00309997617677462>,
<-0.999996375019711,-0.0013999949250276,0.00229999166254533>,
<0.665711040909171,0.744512347839684,-0.050300834246254>,
<0.720751845544942,0.687849478792578,-0.0859061794537402>,
<-0.74834372700149,0.662538713268057,0.0320018699238911>,
<0.999947128618784,-0.00130006127333175,0.0102004807599876>,
<-0.999968295166907,0.00160010928319537,0.00780053275557743>,
<0.663121203639485,0.739023630658391,-0.118803798812202>,
<0.624713234690067,0.761516132890165,-0.172703658765767>,
<0.654724536261753,0.733627493205472,-0.182006820833419>,
<-0.678592650881386,0.732292069319834,-0.0570993816170456>,
<-0.721800093834018,0.691900089947018,-0.0167000021710004>,
<0.999608711627883,0.00200001743022786,0.0279002431516786>,
<-0.999711701693953,0.00890010417632908,0.022300261026083>,
<0.628577054213446,0.736373119189917,-0.2502908632988>,
<0.639724684253172,0.713527531990993,-0.285711024372567>,
<0.635631038621442,0.737336004996207,-0.228711168239024>,
<-0.697220216193257,0.706120474259981,-0.123603583937875>,
<-0.745213678522605,0.661912149509007,-0.0808014831248343>,
<0.997682231437686,0.0106998094380908,0.0671988031999724>,
<-0.998104221989789,0.0237001002516361,0.0568002402655245>,
<0.587798930206921,0.739798653567676,-0.327399404133627>,
<0.61723189936886,0.702836323519824,-0.353618275464726>,
<-0.69817691167129,0.68627730518477,-0.203893257361467>,
<-0.732209928833953,0.649808811467226,-0.204002766296267>,
<0.988628764572364,0.031200907803619,0.147104280061294>,
<-0.990031592412179,0.048301541326776,0.132304221895082>,
<0.5770127636635,0.702015528755246,-0.417409233194358>,
<0.585910274026733,0.684612004776757,-0.433607603375988>,
<0.596643658013744,0.698151085583967,-0.395728956547165>,
<-0.687813904298615,0.635212840957371,-0.351307101744843>,
<-0.635696535463323,0.627496580152957,-0.449597549700031>,
<-0.647335080038507,0.624333833567186,-0.437223693793967>,
<0.952377138461184,0.0767981564823802,0.295092916379562>,
<-0.955904139073883,0.0813003520312864,0.282201221933936>,
<0.548198952941,0.683698694136741,-0.481699079955636>,
<0.550595352994831,0.66439439253499,-0.505395734478001>,
<0.56900271699446,0.671203205002956,-0.475102268618749>,
<0.538810550013855,0.705613816053779,-0.460209010980653>,
<-0.597713379963767,0.603713514278277,-0.527511808484001>,
<-0.604200154071059,0.609900155524559,-0.51280013076405>,
<0.83286712738321,0.176193045797721,0.524679291317049>,
<-0.845607272253812,0.116200999332891,0.521004480657801>,
<0.515439027943557,0.677551302739154,-0.524639724600679>,
<0.510720728021379,0.665327002844377,-0.544522099877894>,
<0.529808694232009,0.663310885020936,-0.528508672898484>,
<0.516425178923413,0.693233799437858,-0.50272451093106>,
<-0.564916577720213,0.600317616578941,-0.566116612935764>,
<-0.536417626972838,0.613620163889884,-0.579419040022488>,
<-0.535315045240773,0.624317546691228,-0.568915989608585>,
<-0.52830916888519,0.629810930463548,-0.569409882194259>,
<0.565020699912519,0.147805414950567,0.811729738263702>,
<0.300089974161442,0.0959967928007279,0.94906829215803>,
<0.137798998204925,0.0556995950654158,0.988892810775398>,
<0.0574023785168318,0.0286011851146584,0.997941350556558>,
<0.0216998113209608,0.0120998947918722,0.999691307721869>,
<0.00720049652735766,0.00320022067882563,0.999968955236795>,
<0.00199999551001512,-0.000699998428505292,0.99999775500756>,
<0.000499998727504858,-0.00219999440102137,0.999997455009715>,
<9.99996350019984E-5,-0.00269999014505396,0.999996350019984>,
<0,-0.00279998902406454,0.99999608002305>,
<0,-0.00269999015855381,0.999996355019929>,
<9.99996615017187E-5,-0.00259999119904469,0.999996615017187>,
<0.00029999912250385,-0.0023999929800308,0.999997075012833>,
<0.000799998300005419,-0.00189999596251287,0.999997875006774>,
<0.00169999685500873,-0.00089999833500462,0.999998150005134>,
<0.0032999806951694,0.0008999947350462,0.999994150051333>,
<0.00599984157627474,0.00409989174378774,0.99997359604579>,
<0.0101000390367263,0.00950003671771287,0.999903864635905>,
<0.0145003704891991,0.0184004701380181,0.999725543313952>,
<0.0154007669002822,0.0326016234382597,0.999349763860518>,
<0.00310009506587281,0.0541016590528127,0.99853062041097>,
<-0.0428016348396646,0.0829031665469206,0.995638029120797>,
<-0.152099812917345,0.11459985904226,0.981698792511228>,
<-0.356795657823266,0.138298316919725,0.923888756342253>,
<-0.622392279271663,0.138298284420423,0.770390443365825>,
<0.487712219782752,0.694617403857083,-0.528813249581955>,
<0.502082683466866,0.698375913430112,-0.51008240756114>,
<0.485811297673093,0.687215981393473,-0.540112560463642>,
<0.489904502243063,0.673106185874272,-0.554005091330184>,
<0.498904345475774,0.682905948136713,-0.533604647716723>,
<-0.533644441091325,0.646053802370682,-0.545745448844708>,
<-0.55439464180168,0.65409367821515,-0.514595026463104>,
<-0.559136674977307,0.662443451090982,-0.498532699832208>,
<0.508605541287559,0.699507621177049,-0.502005469379384>,
<0.518610815741345,0.709714801256522,-0.476809943975074>,
<-0.580935568869089,0.667540871441069,-0.465728515101282>,
<-0.594602922480546,0.673003307819387,-0.43990216212444>,
<-0.585719616078419,0.680222781042412,-0.440714759784462>,
<0.545530414168409,0.703939245706953,-0.454825357220517>,
<0.578531603152007,0.691537776282822,-0.432523627248475>,
<0.557216259807695,0.69342023429766,-0.456813330007457>,
<-0.58681487594566,0.683517327383877,-0.434111004853461>,
<0.586022946177695,0.687526920643627,-0.428816790650163>,
<0.607431511326996,0.668234665572438,-0.429522282046337>,
<0.604133944219261,0.674137877500751,-0.424923875018646>,
<-0.56081556565204,0.688919121215568,-0.459212745626635>,
<-0.541207051973831,0.695309059936077,-0.472906162007437>,
<-0.528798662141077,0.695898239379682,-0.485898770677665>,
<0.591818095114891,0.661920238520694,-0.460014065145066>,
<-0.520731218772376,0.705642304524272,-0.480528808565636>,
<-0.481397725401121,0.7106966419663,-0.51299757609218>,
<-0.489596665858058,0.716095123408814,-0.497496612059608>,
<-0.439294475906698,0.727890846830151,-0.526493379387381>,
<0.538733634190707,0.677742312773421,-0.500431242897772>,
<0.520707024385139,0.672209068161495,-0.526307099930667>,
<0.566797208530622,0.659996749524013,-0.493097571500441>,
<-0.397906760493292,0.743112625590764,-0.538009140852955>,
<-0.342725112389011,0.766156138316957,-0.543639833950004>,
<-0.357516186911802,0.726832908104889,-0.586426551063163>,
<-0.303616048050341,0.750239654964972,-0.587331044202784>,
<-0.318005309142955,0.719412010683778,-0.617510309420674>,
<0.456204187973669,0.700806433432589,-0.548405034381324>,
<0.411833703790281,0.692556677694924,-0.592248468636727>,
<0.467097260482601,0.684595984856323,-0.559596717974874>,
<-0.289297098364655,0.783392142616214,-0.550094482580009>,
<-0.285312963489001,0.731033215248719,-0.619828162532362>,
<-0.255910744638175,0.764132082759006,-0.592124860884187>,
<-0.234992804630482,0.718178009726008,-0.65497994482113>,
<-0.216913723480838,0.755547801243766,-0.618139107807772>,
<-0.169101310540235,0.748505800942436,-0.641204969357769>,
<-0.0138008360799754,0.794248117008437,-0.607436799636017>,
<-0.0242999247918492,0.776297597362654,-0.629898050468551>,
<-0.0100999166255324,0.722694034185372,-0.691094295040142>,
<0.0144004186982606,0.729321205322322,-0.684019888167377>,
<-0.00789996184327645,0.803096121055103,-0.595797122306849>,
<0.00270009586860575,0.754126775746518,-0.656723317375332>,
<-0.0344990757821395,0.819678041119414,-0.571784682093547>,
<-0.0362005406591122,0.766511447933963,-0.641209576536539>,
<-0.0721023916759985,0.827027432954934,-0.557518493195134>,
<-0.0818999357085757,0.766999397905709,-0.636399500426588>,
<-0.121008600991984,0.825458671560196,-0.551339187825462>,
<-0.13420787286474,0.765044878848928,-0.629836947319026>,
<0.128601776645817,0.840011604840482,-0.527107282037402>,
<0.14980711600702,0.806438306729376,-0.572027171936016>,
<0.131396548258015,0.789679255398437,-0.59928425700935>,
<0.0867007512652646,0.77230669206648,-0.629305452955375>,
<0.0806033991170127,0.817734484590338,-0.569924034203294>,
<0.0379010405873542,0.756220762326048,-0.653217934344585>,
<0.0522000172260085,0.808700266871132,-0.585900193347096>,
<0.0159003179300355,0.735614708763154,-0.67721354102013>,
<0.0341023268811474,0.784853552384881,-0.618742218221873>,
<0.010899912692049,0.719994232869292,-0.69389444192778>,
<0.0257023805362151,0.771871490188749,-0.63525883722194>,
<0.0189008485726454,0.715232111066456,-0.698631365759264>,
<0.0139002504152669,0.762013727800961,-0.64741166322617>,
<0.0320007941095589,0.742918435749728,-0.668616591926596>,
<0.165602722531138,0.769012642671769,-0.617410150306307>,
<0.0994027311275571,0.753820711508577,-0.649517845747971>,
<0.132903335251048,0.72721824977097,-0.673416899609146>,
<0.236818011878866,0.709753982392024,-0.663450460643749>,
<0.27171312677824,0.744335959738843,-0.61002947123565>,
<0.33471058204233,0.701822188459238,-0.628819880454786>,
<0.36323171696211,0.724863294201921,-0.585351112163885>,
<-0.12930029803753,0.78170180182473,-0.610101406285362>,
<-0.100001859551868,0.823515313409631,-0.558410383737629>,
<-0.081800836008816,0.778407955369956,-0.622406361025515>,
<-0.0623986596911846,0.829782176470272,-0.554588087575817>,
<-0.0404005777323924,0.781011168539566,-0.623208911951162>,
<-0.0299997885022366,0.834694115427229,-0.549896123245997>,
<-0.0197012343209965,0.853553476800535,-0.52063261865537>,
<-0.0231013036433479,0.853348155795186,-0.520829391231844>,
<-0.0367005000477197,0.860511724552121,-0.508106923003989>,
<-0.069300583166861,0.866807294214071,-0.493804155379451>,
<-0.115304830220509,0.860736056988657,-0.495820770367115>,
<-0.182503020449983,0.799113225433322,-0.572809480075343>,
<-0.160006320374485,0.839033142463704,-0.520020541217075>,
<-0.204799151109278,0.766196824120746,-0.609097475296197>,
<-0.152599977873005,0.824299880476526,-0.545199920946017>,
<-0.179796211733728,0.769283791361272,-0.61308708239126>,
<0.0626044885897199,0.84616066766393,-0.529237945074757>,
<0.11170230667645,0.795916435844102,-0.595012287130595>,
<0.0925061657414268,0.792252805409279,-0.603140200634103>,
<0.0529030224360101,0.800245719343957,-0.597334126673513>,
<0.140511138759472,0.858068021748233,-0.493939156108919>,
<0.13690687426674,0.847142536094633,-0.513425779755619>,
<0.142905426222052,0.822231220712187,-0.550920918864441>,
<0.138995953886673,0.875874503664292,-0.462086548856341>,
<0.111996745421866,0.859575021112824,-0.498585511315559>,
<0.0621044139175513,0.768154594687136,-0.637245290632265>,
<0.0880000484000399,0.79310043620536,-0.602700331485274>,
<-0.108004267332905,0.889335138325487,-0.444317555333424>,
<-0.130200915966666,0.880506194382866,-0.455803206586838>,
<-0.131204683434764,0.870631077730989,-0.474116923905654>,
<-0.163108003906132,0.803639435554678,-0.572328084828201>,
<-0.130606597758933,0.849042890484947,-0.511925860588038>,
<-0.144601054868543,0.79560580396551,-0.588304291695462>,
<-0.108906534043521,0.840450424335857,-0.530831848212129>,
<-0.11320227086033,0.785815763622329,-0.608012196847004>,
<-0.0857066330930125,0.834864612672659,-0.543742081828132>,
<-0.0839071051349537,0.783066308947184,-0.616252183363033>,
<-0.0680974171139524,0.83186844782815,-0.550779109344566>,
<-0.0683030610702744,0.782235056649613,-0.619227751313527>,
<-0.059296716831681,0.829554068862775,-0.555269255592453>,
<-0.0612988497378769,0.779985363711974,-0.622788313486945>,
<-0.0595018558918283,0.827625814051717,-0.558117407953435>,
<-0.0658043524438107,0.780851647235979,-0.621241090244608>,
<0.124904382971699,0.83452928414638,-0.536618830285138>,
<0.16930598507236,0.790927959797577,-0.588020786902232>,
<0.158605954179282,0.78302939547527,-0.601422577827366>,
<0.1262047094166,0.791329529012323,-0.598222323082487>,
<0.0906062710770394,0.848158703095332,-0.521936124449303>,
<0.0489012257245844,0.87152184496882,-0.487912229673307>,
<0.0305999906670043,0.842899742915618,-0.537199836154075>,
<0.024599992989003,0.872999751195106,-0.487099861176559>,
<0.0346008456550018,0.845020652557126,-0.533613041662109>,
<0.0395007135868365,0.874115791044399,-0.484108745503482>,
<0.0647000886391822,0.845901158885382,-0.52940072527949>,
<0.0781967748405312,0.875863875739402,-0.476180360346048>,
<0.110504016894022,0.846730779223247,-0.520418917571487>,
<0.11939668320621,0.874775699068615,-0.46958695505558>,
<0.132400984404979,0.891906631350456,-0.432403214929855>,
<-0.112604708664341,0.885637033686862,-0.450518838839127>,
<-0.0988993813863041,0.879294500030103,-0.465897085822842>,
<-0.0815036962764411,0.874339652202361,-0.478421696915944>,
<-0.0661028355419472,0.870437338210451,-0.48782092552741>,
<-0.0567041250916251,0.866963069522572,-0.495136019979958>,
<-0.0557047030680932,0.862172792010828,-0.503542513371363>,
<-0.0780038971720565,0.813840660495123,-0.575828769123976>,
<-0.0628023460254545,0.848831708700729,-0.524919608738234>,
<-0.0796022874045934,0.80862323612254,-0.582916750353486>,
<-0.0565034745054743,0.834151293540108,-0.54863373652572>,
<-0.0687027254911814,0.791631404640746,-0.607124085090193>,
<-0.0340003133143308,0.821907573913191,-0.568605239721426>,
<-0.0333994220280027,0.783186447075799,-0.620889255604397>,
<-0.00189999830900226,0.814899274739968,-0.579599484156689>,
<0.00910049644562203,0.779742536115549,-0.626034151094439>,
<0.0337987317263875,0.808969643983654,-0.586877977817066>,
<0.0541017080178836,0.762924085893594,-0.644220338357128>,
<0.0768001194242786,0.81070126064144,-0.580400902524105>,
<0.110803402824752,0.776323841271254,-0.620519056432839>,
<0.0946023702920819,0.821220575939299,-0.562714098978377>,
<0.145208000455184,0.787143368858644,-0.599433026672432>,
<0.0228008417086078,0.893332977995585,-0.448816568369438>,
<0.051503347053766,0.896358251733795,-0.440328615684916>,
<0.0935986578048705,0.899587100013478,-0.426593882687583>,
<-0.124504090026537,0.838227536226855,0.530917440924406>,
<-0.0268000683402614,0.752101917862336,0.658501679181423>,
<0.0230007429359954,0.74842417449126,0.662821409477295>,
<0.079600367356543,0.746503445121349,0.660603048690105>,
<-0.180408980080481,0.822740952950175,0.539026830728266>,
<-0.154109953512782,0.79995166654688,0.579937456470228>,
<-0.0695014060276661,0.807316332174602,0.586011855139745>,
<0.0204993471061918,0.790374826962636,0.612280499176647>,
<0.105404038633112,0.771429557889777,0.62752404404438>,
<0.173815619773421,0.772269399246465,0.611054911861681>,
<-0.238701469212065,0.784604829257586,0.572203521923516>,
<-0.250601536192125,0.758704650873765,0.601303686002893>,
<-0.221508650081682,0.744229062712359,0.630124606846355>,
<-0.15449237830652,0.707065117802849,0.690065956435788>,
<-0.0368016097376157,0.718231416129227,0.694830392546069>,
<0.0480015559956568,0.701122727261562,0.711423061152297>,
<0.12250523231021,0.70283001851115,0.700729928814403>,
<0.172607147809989,0.705929233134829,0.686928446295954>,
<0.185502650851821,0.70491007323692,0.684609783143702>,
<0.196696079886191,0.678386479892182,0.707885891974758>,
<0.181810548954084,0.729442323471447,0.65943826171795>,
<-0.188100107217092,0.813300463581396,0.550600313842268>,
<-0.209107966119707,0.776029563409338,0.595022667820304>,
<-0.185808836349324,0.761036191936682,0.62152955754093>,
<-0.128804798712166,0.761428367542259,0.635323669424215>,
<-0.0395022684829033,0.755343376838908,0.65413756492828>,
<0.0422986739573568,0.742076736258972,0.668979027836211>,
<0.108502658890235,0.729317872153438,0.675516553735977>,
<0.166300656888892,0.730002883517085,0.662902618470514>,
<0.142498037103058,0.700690348056933,0.699090370096477>,
<0.225707572616094,0.737924757790943,0.636021338873885>,
<0.27691544400498,0.738941211900614,0.614234256799779>,
<-0.186106787438309,0.714126044651781,0.674824611302369>,
<-0.117006416807851,0.714639191887954,0.689637820775165>,
<-0.0472032285752314,0.711648674875734,0.700947942974146>,
<0.00990024310345415,0.715817577116412,0.698217144932493>,
<0.0385989630527862,0.725080520973453,0.687581528370357>,
<-0.149102735314769,0.776114237946294,0.612711240290806>,
<-0.207697983262374,0.769292530205797,0.604194133303448>,
<-0.264902833150951,0.74940801496158,0.606806489830113>,
<-0.289997730776635,0.69889453117169,0.653794884075048>,
<-0.262996657333728,0.714890913794228,0.647891765347993>,
<-0.246395670866094,0.690287871748639,0.680288047444009>,
<0.228006144848407,0.655317661048951,0.720119407479551>,
<0.225810753364119,0.721434355522034,0.654631174278796>,
<0.18229919970827,0.784296556945673,0.592997396747142>,
<0.31881634294462,0.680034859480368,0.660233844454322>,
<0.0285012184531339,0.836435758393023,0.547323398575444>,
<-0.12110373913567,0.833025720066167,0.539816667096899>,
<-0.235808596559084,0.779128403643692,0.580821174221867>,
<-0.278908842945051,0.696322077241444,0.661320967513668>,
<-0.210298222987524,0.731593818058356,0.648494520244456>,
<0.204202109418685,0.692307151569814,0.692107149503782>,
<0.273395389225641,0.686388424156839,0.673888634964006>,
<0.302711336751846,0.707026478637447,0.639123935639593>,
<0.274916579344241,0.717743284813975,0.63973858059844>,
<0.312903182241545,0.689407011304958,0.653306644162357>,
<-0.00340019347651338,0.737041938879517,0.675838456302276>,
<0.0313021347218685,0.727449610117801,0.685446745634782>,
<0.100297792469881,0.715684247963052,0.691184787190249>,
<0.187407903157918,0.712930064894768,0.675728496071532>,
<-0.35398836105403,0.68757739282698,0.633979155108064>,
<-0.299699563937452,0.67709901482165,0.672099022096634>,
<-0.18850004995252,0.687900182293573,0.700900185738574>,
<-0.0930982409253564,0.675687233010347,0.731286182478122>,
<-0.0143001445036903,0.669906769442108,0.742307501055197>,
<0.0395016683881973,0.673828459746009,0.737831162957265>,
<0.05659925119686,0.695090804009494,0.716690518247165>,
<0.0307007569364935,0.697817204895283,0.715617643770514>,
<0.0682031517404646,0.657530385181165,0.750334673766431>,
<0.00599996256035043,0.718795514729982,0.695195661992604>,
<-0.0569995559751884,0.745294194180841,0.664294825163468>,
<-0.14630112213391,0.747105730322927,0.648404973285218>,
<-0.194709282012716,0.709633829050966,0.677132279665176>,
<-0.248514983420039,0.737944492014676,0.627437829367133>,
<-0.311397720577028,0.696194903871955,0.646795265475985>,
<0.231603611886491,0.770012008430908,0.594509271444383>,
<0.338799363057796,0.684598712955629,0.645398786651422>,
<0.0532995829323953,0.837393447421911,0.543995743249963>,
<-0.115904175523136,0.832529992433226,0.541719515797091>,
<-0.241501799195106,0.78110581926003,0.575804289757938>,
<-0.318290002668022,0.707677772190258,0.630780187505461>,
<0.301404707978308,0.697410893643239,0.650210156361964>,
<0.211812423162938,0.723942460470496,0.656538507112696>,
<0.280616641060237,0.697041335776854,0.659839129620614>,
<0.129400493016818,0.741902826655154,0.657902506613325>,
<0.023200786403983,0.714624222598544,0.699123697199332>,
<-0.042002183120203,0.685735642036266,0.726637767979512>,
<-0.0615032923593624,0.69503720633751,0.716338346618069>,
<-0.0129002398176873,0.696012939000805,0.717913346133158>,
<0.0583998513725674,0.680198268897608,0.730698140375599>,
<0.145108774267312,0.67954108969427,0.719143484325459>,
<0.232591724533659,0.673776027475406,0.701375045519813>,
<0.322309704891324,0.670720195689143,0.668020114388471>,
<0.274421398842895,0.688753707664364,0.671052327345417>,
<0.384806601413871,0.677611624527129,0.626710751315159>,
<-0.483494621152259,0.714992045757736,0.504994381968751>,
<-0.481294587872789,0.690792232085025,0.539593932300347>,
<-0.45080546154125,0.669208107505334,0.590707156460551>,
<-0.386709089703981,0.670915770060515,0.632714872137856>,
<0.0608029125292669,0.637030514492484,0.768436809004748>,
<0.0156999713475784,0.685398749148424,0.727998671403637>,
<-0.0602019945251185,0.706923420760901,0.704723347871279>,
<-0.155802489743679,0.689211013679999,0.707611307719047>,
<0.159802409838511,0.777211720441117,0.608609177895605>,
<-0.017900564771728,0.805725421038057,0.592018678483964>,
<0.241709583975011,0.671026606732446,0.70092779233796>,
<0.114002781131769,0.696016979541326,0.708917294248342>,
<0.153793456996555,0.638772823988293,0.753867927371281>,
<0.0027000176311727,0.673804399957098,0.738904825064262>,
<-0.0778023928493887,0.635919558006764,0.767823614778414>,
<-0.0723988300443597,0.631989787127559,0.771587531246242>,
<0.347112876390979,0.65842442470706,0.667824773419464>,
<0.424517520199595,0.654026992250967,0.626125840746683>,
<0.496035207348307,0.649446096072561,0.576340907247639>,
<0.461836715169067,0.657652282146336,0.595147313116309>,
<-0.509013219244958,0.720518712113934,0.470912229749412>,
<-0.52319915241806,0.692998877342728,0.495999196481953>,
<-0.521297774063257,0.669397141680308,0.529297739903476>,
<-0.492888156039914,0.664084042252195,0.562186490820937>,
<0.0650030145847037,0.619328722035492,0.782436286324187>,
<0.509027872584266,0.641835144645544,0.57353140457186>,
<0.582440361603334,0.62384323071456,0.521136113378258>,
<0.562514754955536,0.630516538665717,0.534814028355948>,
<-0.52222615896347,0.732736703700756,0.436321855909157>,
<-0.54932053123854,0.718026836754545,0.427415974970602>,
<-0.568405382824463,0.693106563750238,0.443304198110634>,
<-0.544810751946285,0.674513311651559,0.498209832268061>,
<0.611409901863542,0.632210238727725,0.475907707387732>,
<0.648307176800171,0.670407421451233,0.360903995229341>,
<-0.519895149400884,0.747593024989615,0.413296143964965>,
<-0.524500878539707,0.778201303488275,0.345400578546454>,
<-0.592749689325399,0.762563924600332,0.259121721788782>,
<-0.587904835537158,0.711705853804721,0.384503162551518>,
<0.514521584633223,0.74963144769886,0.416317464883986>,
<0.545693836422926,0.803090929139183,0.239297297152293>,
<-0.48440639178451,0.810010688161546,0.330504361033816>,
<-0.436402537688135,0.879005111429585,0.192101117071244>,
<-0.530388119439185,0.835981274229184,0.140796846185968>,
<0.401518078758503,0.841737900102197,0.360916250620035>,
<0.38812727272101,0.785555198975402,0.481933864272751>,
<0.267693745408707,0.868979696526583,0.416190275827807>,
<0.432300497145858,0.728000837201444,0.532100611916056>,
<-0.328715288903639,0.767735708218203,0.550025582284762>,
<-0.166606306168035,0.879533290965106,0.44571687070284>,
<-0.341511876282,0.899231271311199,0.273409507980963>,
<0.639441705748118,0.690645045338833,-0.337822033471558>,
<0.0163015492098356,0.76277248971421,-0.646461436149555>,
<-0.00920014163727077,0.490107545263739,-0.87161341859187>,
<-0.039798999266745,0.271993160817956,-0.961475823994355>,
<-0.0408018569347646,0.145306613054444,-0.988544989706246>,
<-0.0303001584702432,0.0739003865000321,-0.996805213304898>,
<-0.0184005855159468,0.0346011010245522,-0.999231796061634>,
<-0.00940050345744436,0.0143007658980271,-0.999853548590731>,
<-0.00389992541463966,0.00479990820263343,-0.999980875548631>,
<-0.00129999825150353,0.000999998655002714,-0.999998655002714>,
<-0.000299999980500002,-0.000199999987000001,-0.999999935000006>,
<0,-0.000499999937500012,-0.999999875000024>,
<0,-0.000599999892000029,-0.999999820000049>,
<9.99999815000051E-5,-0.000599999889000031,-0.999999815000051>,
<9.99999870000026E-5,-0.000499999935000013,-0.999999870000025>,
<9.99999915000011E-5,-0.000399999966000004,-0.999999915000011>,
<0,-0.000199999996,-0.999999980000001>,
<-9.99999975000001E-5,-0.000199999995,-0.999999975000001>,
<-9.99999950000004E-5,-0.000299999985000001,-0.999999950000004>,
<-9.99999915000011E-5,-0.000399999966000004,-0.999999915000011>,
<-9.99999870000026E-5,-0.000499999935000013,-0.999999870000025>,
<0.000199999971000006,-0.000499999927500016,-0.999999855000032>,
<0.000499999927500016,-0.000199999971000006,-0.999999855000032>,
<0.00129999879750167,0.000399999630000513,-0.999999075001283>,
<0.0027999844881289,0.00179999002808287,-0.999994460046037>,
<0.00549986830723006,0.00419989943461204,-0.99997605586001>,
<0.00990014716678146,0.00850012635531741,-0.999914863844927>,
<0.016900703590936,0.0152006328155164,-0.999741620109986>,
<0.0275996151260506,0.0257996402265255,-0.999286065052984>,
<0.0422996654109699,0.0426996622470074,-0.998192104331682>,
<0.0572987912947463,0.0702985170684235,-0.995878992154238>,
<0.0615993415065589,0.118098737531244,-0.991089405310886>,
<0.0234002155169774,0.187901730582908,-0.981909043423935>,
<-0.0918033573101664,0.317111596983156,-0.943934520316624>,
<-0.46022169075944,0.3559167747529,-0.813338333539011>,
<-0.624680091762708,0.693677892837827,-0.358588571964314>,
<0.341630293701273,0.803971291295239,0.486743161429771>,
<0.413411724522764,0.733420800108841,0.539615303707023>,
<0.471600669673426,0.702800997978126,0.532600756293611>,
<0.423380495309861,0.735266127069771,0.529275616833986>,
<-0.477013516369482,0.674719118437085,0.563215958950299>,
<-0.391109552967498,0.713517427876016,0.58131419877271>,
<-0.273514325687972,0.780440876661401,0.562229447538492>,
<0.947811824026258,0.288603600352372,-0.135501690394132>,
<-0.916326766295771,0.381711149945537,-0.121003534564868>,
<0.48372593324244,0.711038119775429,0.510327359383124>,
<0.525712717144443,0.697316868299069,0.487211785795649>,
<0.49240680510907,0.717409914673532,0.492806810637185>,
<-0.560529162288272,0.643933501511897,0.520727091531674>,
<-0.538616791640223,0.648820227285883,0.537516757346119>,
<-0.482415049172192,0.67162095154238,0.562317541769327>,
<0.974298884428416,0.22379974374944,0.0255999706880503>,
<-0.952083500535902,0.299994801135144,0.0594989688918036>,
<0.549889961850369,0.697487267486147,0.459491612057182>,
<0.510216304222506,0.720123011898524,0.470215025961236>,
<-0.624391857983257,0.639591659779134,0.448394152978368>,
<-0.611824947670872,0.633525832542494,0.473619312221192>,
<-0.576808046528374,0.636908884940918,0.511507135574312>,
<0.987749640605564,0.142407156851506,0.0638032065107168>,
<-0.976614273321908,0.19360282952603,0.0935013665324579>,
<0.54510603163161,0.68950762944413,0.476905276986085>,
<0.605343462194108,0.665647791898891,0.436431334712554>,
<0.588421365967704,0.662924071210046,0.462916808814498>,
<-0.714433761365109,0.642230349312252,0.277713123643744>,
<-0.699949201158585,0.62554397103114,0.344624224488139>,
<-0.657613297075302,0.627812694501026,0.416408419863375>,
<0.993108039242117,0.095600773891397,0.0678005488476644>,
<-0.987047157304437,0.131706292418434,0.0916043765036337>,
<0.632414463484172,0.643714721924038,0.430909855021078>,
<0.679389211384984,0.636789887856871,0.364594210289911>,
<0.694531900582807,0.615028248896223,0.373317146850341>,
<-0.753311356254294,0.622009376862035,0.213603220092815>,
<-0.748723678760767,0.609119263701327,0.261508270329826>,
<0.996594752942439,0.0623996714665946,0.0538997162187412>,
<-0.993671372740121,0.0867974994000629,0.071297945935766>,
<0.718037306597422,0.624532448426309,0.307215961819955>,
<0.737207235724528,0.611305999997835,0.287802824798588>,
<-0.780000885301507,0.596300676801652,0.189800215423367>,
<-0.767915719395666,0.623312759342777,0.147603021464774>,
<0.998417307714045,0.0409007090199363,0.0386006691483996>,
<-0.997092377257914,0.0567995657689796,0.0507996116384535>,
<0.751147196061039,0.614838631524866,0.240315099472065>,
<0.767995968031752,0.619496747650612,0.162499146881718>,
<-0.788551174689026,0.608639498941967,0.0880057113159598>,
<0.999323649273993,0.0263006224115941,0.0257006082120901>,
<-0.998779091453909,0.036302874756961,0.0335026530126224>,
<0.781785349479825,0.615988456484487,0.0967981860189908>,
<-0.797812645430646,0.601109527661521,0.0465007370425232>,
<0.99973424648318,0.0164005618108674,0.0162005549595154>,
<-0.99951944583998,0.022800443586945,0.021000408566923>,
<0.71199485585575,0.69909494905724,0.0657995246001521>,
<0.761337820395616,0.64703214212001,0.041402056698251>,
<-0.806694736334018,0.590396147677705,0.0259998303516604>,
<-0.796139318311126,0.604929875199598,0.0149007358910134>,
<-0.841243707952299,0.54042807867026,0.0157008157570745>,
<0.999903954627961,0.00980003875922994,0.00980003875922994>,
<-0.999823991064502,0.0139003335425051,0.0126003023478823>,
<0.748609058224407,0.663008022445608,-0.00220002662048316>,
<-0.779494718941169,0.626295756860621,0.0118999193783193>,
<-0.835021084548581,0.550113890551107,-0.0107002701852333>,
<0.999968070143381,0.00560038123092603,0.00570038803862113>,
<-0.999939728394629,0.0082003258054165,0.00730029004628542>,
<0.740020805977444,0.672418905323289,-0.0149004189311675>,
<0.772159725003735,0.63414905015525,-0.0403031173651736>,
<0.78013316026473,0.624726554566565,-0.0333014155067498>,
<-0.756068087039555,0.653972396407709,0.026098898388748>,
<-0.815912916003691,0.577709145208154,-0.0232003672647207>,
<0.99999096012258,0.00279997468834323,0.00319997107239226>,
<-0.999981500513359,0.00439991860225878,0.00419992230215611>,
<0.717084862498327,0.696985286795892,0.000899981001601582>,
<0.739694888725978,0.672195355146144,-0.0316997809552704>,
<-0.72322086883926,0.687319832899922,0.067401944911181>,
<-0.780004477238549,0.625603590974918,-0.0146000838047216>,
<0.999997835007031,0.00119999740200844,0.00169999631951195>,
<-0.999995150035283,0.0020999898150741,0.00229998884508115>,
<0.683844598379773,0.728347500731191,0.0432028175636241>,
<0.708597647459716,0.705197658747659,0.0241999196564001>,
<-0.649583861289447,0.744281508555627,0.155196144199695>,
<-0.686120782913276,0.71552167347974,0.131403980286845>,
<-0.738923228416784,0.669421043581263,0.0766024080345454>,
<0.999999575000271,0.000199999915000054,0.000899999617500244>,
<-0.999999035001397,0.000699999324500978,0.00119999884200168>,
<0.651804050974765,0.74870465321388,0.120800750778999>,
<0.694401940856137,0.710801986694329,0.112100313320814>,
<0.632017949564655,0.762421653082426,0.138803942087934>,
<-0.629988206731154,0.7487859828576,0.205996143788282>,
<-0.667893184184833,0.714192711700565,0.20939786310571>,
<-0.723002176239826,0.67330202664215,0.154700465649102>,
<0.999999900000015,-0.000199999980000003,0.000399999960000006>,
<-0.999999875000024,0,0.000499999937500012>,
<0.671703885818219,0.720504168128669,0.172300996764149>,
<0.617719510978886,0.762724091020878,0.191506048814079>,
<0.636438925795089,0.741445348184285,0.212613003808982>,
<-0.631821160044981,0.738724740305836,0.234707860497874>,
<-0.671831630577769,0.694832713494245,0.256612081581208>,
<0.999999855000032,-0.000499999927500016,0.000199999971000006>,
<-0.999999935000006,-0.000299999980500002,0.000199999987000001>,
<0.60940598439615,0.759607459381877,0.227202231136865>,
<0.597721010262773,0.769627052866371,0.224507891591087>,
<0.630717111587359,0.735919965779511,0.246206679677831>,
<-0.603188259054805,0.770485002655384,0.206195986434186>,
<-0.627334334947753,0.746640864772824,0.221312112743405>,
<-0.647595926634432,0.721895459291842,0.243898465883474>,
<0.999999820000049,-0.000599999892000029,0>,
<-0.999999870000025,-0.000499999935000013,9.99999870000026E-5>,
<0.613126297550865,0.761032641389999,0.211909088975743>,
<0.650023970075853,0.725526754292356,0.226008334210989>,
<-0.61318905467306,0.764486354040369,0.198896449730058>,
<-0.641997929560016,0.738597618026523,0.205699336620709>,
<-0.999999875000024,-0.000499999937500012,0>,
<0.637020547429141,0.752024256933617,0.16930546103572>,
<0.669224949171166,0.720826872926743,0.180406725688103>,
<-0.605117893600675,0.792623438221607,0.0747022089769797>,
<-0.625809546797455,0.770311751195397,0.122401867254728>,
<-0.639708975179883,0.750410528333569,0.166302333238103>,
<-0.999999820000049,-0.000599999892000029,0>,
<0.68710057029371,0.716800594944741,0.118700098521123>,
<0.666908012947914,0.744408944127196,0.033000396502146>,
<0.709649673667423,0.703949274654029,0.0292020440686144>,
<-0.626717166018269,0.779221343164888,0.00630017256408983>,
<-0.65111861574734,0.756021614966962,0.0669019127530288>,
<0.66938718805183,0.741585806183503,-0.0443991502083974>,
<0.716155421831811,0.696953935867321,-0.0371028713167996>,
<-0.622116688504007,0.780520937754987,-0.0613016444386684>,
<-0.666611035837048,0.745312338747903,0.0118001953538511>,
<-0.665894369886904,0.744693703641353,-0.0448996203753146>,
<-0.6964006093508,0.717500627813324,-0.014800012950017>,
<0.708246090614069,0.700645595995787,-0.0865056295370191>,
<0.747716887376604,0.657514850140588,-0.0927020937004296>,
<0.737501102564973,0.672401005240254,-0.0630000941852112>,
<-0.615713117907717,0.781116641867334,-0.103702209399107>,
<-0.659120396796273,0.745923082946958,-0.0957029615739696>,
<-0.701331848202357,0.708532175176629,-0.0782035513038989>,
<0.708332205055821,0.696331659438611,-0.115705260659267>,
<0.760843392136016,0.641136565060988,-0.100305720598373>,
<-0.648515532132994,0.752418020627394,-0.115302761534209>,
<-0.688698164621837,0.715998091867628,-0.114199695658217>,
<0.764132931018259,0.641027625680806,-0.0720031030405897>,
<-0.650738046512116,0.753744068935273,-0.0917053617107132>,
<-0.682881815099393,0.724180715324323,-0.0960974409592204>,
<0.999999870000025,-0.000499999935000013,-9.99999870000026E-5>,
<-0.999999870000025,-0.000499999935000013,-9.99999870000026E-5>,
<0.783544024657823,0.621334910682713,0.00130007304665625>,
<0.830256636828258,0.557070904946432,0.0185990285981038>,
<0.823439110169328,0.565726869835789,-0.0436020709295394>,
<-0.710196789917764,0.702196826077519,-0.0503997721935445>,
<-0.716050221943536,0.697848945352234,0.0167011713777333>,
<-0.744503145532435,0.666302815135341,0.0419001770286219>,
<0.999999950000004,-0.000299999985000001,-9.99999950000004E-5>,
<-0.999999935000006,-0.000299999980500002,-0.000199999987000001>,
<0.776210987344289,0.627808886697687,0.057900819591902>,
<0.815425743397085,0.575918182024014,0.0583018406181629>,
<-0.743612842304681,0.658311369135518,0.1169020189153>,
<-0.712397374820511,0.694397441150144,0.101499625974567>,
<0.999999980000001,0,-0.000199999996>,
<-0.999999950000004,9.99999950000004E-5,-0.000299999985000001>,
<0.768850399795614,0.634541595564929,0.0789051724035821>,
<0.715913151445389,0.685712596656102,0.131402413884515>,
<0.767630122397016,0.627024604928256,0.132605203530282>,
<-0.73820867769401,0.666207831319086,0.10590124487645>,
<-0.754531551396496,0.640626788369245,0.142405954829504>,
<0.999999900000015,0.000399999960000006,-0.000199999980000003>,
<-0.999999775000076,0.000599999865000045,-0.000299999932500023>,
<0.746904130391262,0.646203573515642,0.156700866558188>,
<0.721496619796254,0.680596811411408,0.127399403135194>,
<-0.761796705236375,0.636997244992873,0.117899490085808>,
<-0.791613833572614,0.595510406635285,0.136802390642665>,
<0.999999735000105,0.000699999814500074,-0.000199999947000021>,
<-0.999999480000406,0.000999999480000406,-0.000199999896000081>,
<0.663228953891987,0.743932477081196,0.0818035712128536>,
<0.703028835319033,0.708129044508403,0.0656026907495428>,
<-0.793354636248353,0.594340930697587,0.131709070457466>,
<-0.756514937534914,0.644912733927648,0.108502142395953>,
<0.99999975500009,0.000699999828500063,0>,
<-0.999999395000549,0.0010999993345006,0>,
<0.66068763864992,0.750185964151915,0.0266995004570196>,
<0.690312912423791,0.723313529706111,-0.0169003161233697>,
<-0.777776962587547,0.623581529788627,0.078797666047697>,
<0.999999855000032,0.000499999927500016,0.000199999971000006>,
<-0.999999575000271,0.000899999617500244,0.000199999915000054>,
<0.647035584700498,0.761541882147495,-0.0374020569826872>,
<0.666920024574361,0.740322228508621,-0.0845025372267709>,
<-0.7852026186551,0.618502062707819,0.0302001007175038>,
<0.999999975000001,9.99999975000001E-5,0.000199999995>,
<-0.999999875000024,0.000399999950000009,0.000299999962500007>,
<0.624306402294983,0.775007947747256,-0.0980010050054595>,
<0.648540749095439,0.750047126941525,-0.129708149819088>,
<-0.690898165667805,0.718298092921095,-0.081899782556366>,
<-0.759239959850658,0.650334227991152,-0.0249013105904655>,
<0.999999960000002,-0.000199999992000001,0.000199999992000001>,
<-0.999999955000003,0,0.000299999986500001>,
<0.621812395953671,0.768015310537825,-0.153303056126886>,
<0.629098801567925,0.753998563634104,-0.188999639956029>,
<0.636639581113175,0.753146824593673,-0.165710302529772>,
<0.585339491260962,0.799753957220897,-0.13330899399468>,
<-0.641623249639684,0.752427264695913,-0.148905395684771>,
<-0.759220525804376,0.637717240918666,-0.13000351469253>,
<-0.705828018399297,0.68562721651255,-0.178107070100474>,
<-0.74562931872123,0.635825001130576,-0.199407840870458>,
<0.999999915000011,-0.000399999966000004,9.99999915000011E-5>,
<0.582185072966091,0.793779647750744,-0.175995487533549>,
<0.605708037798993,0.767910190235837,-0.208402765523048>,
<-0.656627513269221,0.718030086090924,-0.230809671127835>,
<-0.716406641120345,0.657306093255727,-0.23390216828315>,
<0.999999870000025,-0.000499999935000013,9.99999870000026E-5>,
<0.581686580645375,0.787881823775986,-0.202195335407418>,
<0.617118677379411,0.755922878352125,-0.218506613202724>,
<0.608722431834927,0.763128121789441,-0.217007996892031>,
<0.549180603283632,0.814971215724982,-0.184993466146162>,
<-0.610013243531277,0.747716233095633,-0.262305694718449>,
<-0.69733764678907,0.654335325246076,-0.292515791891299>,
<-0.653592254977667,0.699291713442293,-0.289496569485977>,
<-0.682199300746075,0.660499322988541,-0.313599678560494>,
<0.583004824384883,0.786206505885755,-0.204901695568546>,
<0.616398440513918,0.760898074930306,-0.202699487170946>,
<0.54799609828167,0.813194210077836,-0.195998604494904>,
<-0.62335015365425,0.728458610495356,-0.284222868070813>,
<-0.664719150834607,0.683019678080392,-0.302708721163887>,
<0.57853456847323,0.794047445752368,-0.186511144373824>,
<0.622400806009566,0.763700988993421,-0.171400221963431>,
<-0.616285042943509,0.738582074830563,-0.273293367250464>,
<-0.651246549510749,0.703550288054072,-0.284420329669621>,
<0.636638409553908,0.760345873050323,-0.128707765173716>,
<0.717015982464376,0.693915467548159,-0.0661014734182639>,
<0.68641894199206,0.717219791953242,-0.120103314296688>,
<0.60200418695368,0.782805444430799,-0.157501095423928>,
<-0.691707131537289,0.66850689234159,-0.273202816735561>,
<-0.685244525209585,0.685144518711452,-0.247016050389328>,
<-0.745330607629866,0.627325761661365,-0.225709268941448>,
<0.677518611691898,0.730920078650345,-0.0820022526328202>,
<0.749871301153132,0.661262875863498,-0.0206019589273867>,
<-0.75423110136071,0.641726462136261,-0.139005732019542>,
<0.719312642030776,0.694012197371554,-0.030600537809178>,
<0.786511097749884,0.617208708876324,0.0213003005493611>,
<-0.777696309839765,0.627597022059196,-0.0361998282322226>,
<-0.790608234227639,0.611506368871998,0.0316003291191417>,
<-0.859251075401928,0.51083036465934,0.0272016169121653>,
<0.743989833448388,0.668190869234157,0.000299995900584028>,
<0.799495982542782,0.599796986027718,0.0323998371912272>,
<-0.822240562127419,0.562527750178391,0.086504267360766>,
<-0.871756814242937,0.481431375905185,0.0909059245321589>,
<-0.999999960000002,-0.000199999992000001,-0.000199999992000001>,
<0.763331621667405,0.645526741499161,0.0249010315465982>,
<0.812716599906081,0.581911885671649,0.0295006025559609>,
<-0.880362129347779,0.458632366828231,0.120908532816252>,
<-0.835439934983361,0.541825899897037,0.092004397915333>,
<0.999999830000043,-0.000299999949000013,0.000499999915000022>,
<-0.999999555000297,0.000799999644000238,-0.000499999777500149>,
<0.778501646532724,0.62740132695521,0.0174000368011168>,
<0.766409978722885,0.642008359003252,-0.02100027342534>,
<-0.799024370614961,0.597418221533639,0.0682020801951694>,
<-0.846013460181228,0.526708379996989,0.0827013157884014>,
<0.999997615008532,0.000599998569005119,0.00209999499151792>,
<-0.999990775127649,0.00419996125553612,-0.000899991697614884>,
<0.763032544032019,0.640327310542204,-0.0881037577054009>,
<-0.817032714644855,0.575623048408297,0.0334013374163258>,
<-0.855243152381908,0.516626067025834,0.0407020536739285>,
<0.99996827516481,0.00380025947157344,0.00700047797395106>,
<-0.999919268629962,0.0127002447360741,-0.000400007708222807>,
<0.681082489594286,0.708581782596551,-0.184495256687925>,
<0.737934429133956,0.653830505173845,-0.167207801261956>,
<-0.836211184399387,0.548407334997159,0.000500006687634171>,
<-0.794502117350964,0.606901617394966,-0.0209000556987227>,
<0.999732386855267,0.0126004081968354,0.0194006284935402>,
<-0.999507861160242,0.0311002446043857,0.00410003224688043>,
<0.694221337220704,0.667520516558369,-0.269208274243465>,
<0.69565570686118,0.641551374283276,-0.323225883348955>,
<0.732018549585073,0.639616208080072,-0.23460594498997>,
<-0.790496181912662,0.601497094776048,-0.115399442622038>,
<0.998306454072089,0.0333002152865877,0.0477003083834905>,
<-0.997644650585528,0.065202918221909,0.0213009533455009>,
<0.637598036201073,0.67819791115365,-0.365398874573199>,
<0.656610269464922,0.636009947273364,-0.405406340604751>,
<-0.759601936987409,0.609301553720943,-0.227500580127219>,
<-0.734820586287091,0.614217207536107,-0.287708060254214>,
<-0.71049576190542,0.618196312469994,-0.336197994584943>,
<0.9910875817504,0.0783990176664629,0.107698650544363>,
<-0.990252222327953,0.12000632870062,0.0707037286594489>,
<0.600008589184432,0.651609327854293,-0.464106643734158>,
<0.591004500516407,0.634904834818726,-0.497603789267283>,
<0.628310172424038,0.630810212900021,-0.455307371486017>,
<-0.654019342908104,0.623818449703479,-0.427912655703941>,
<-0.610917747418347,0.622218075697652,-0.489514220594665>,
<-0.606989547729981,0.628789172343678,-0.485991631296163>,
<0.959038146500931,0.174806953084841,0.222908866376494>,
<-0.961953264826951,0.196610886646199,0.189710504561464>,
<0.551997946571458,0.646197596149413,-0.526998039570939>,
<0.534310721052178,0.646712976426059,-0.544310921708217>,
<0.562819020790217,0.638921592720095,-0.524417722996428>,
<-0.571708012543944,0.606808504480786,-0.552207739245699>,
<-0.569215081553381,0.614616284474189,-0.546114469494556>,
<0.833626368019037,0.384712168638344,0.396312535563753>,
<-0.859127307795474,0.29790946920297,0.416113226369104>,
<0.516546457694853,0.649258393679571,-0.558250208490352>,
<0.488789948138074,0.661486396672127,-0.568788302988822>,
<0.510113133031667,0.650316742620061,-0.562914492420163>,
<-0.532394708022903,0.607593960546048,-0.589394141451351>,
<-0.503917125914541,0.630921442229577,-0.589920048773542>,
<-0.516836448591577,0.637444954203311,-0.57144029939092>,
<-0.505418003309922,0.6566233893417,-0.559819941141461>,
<0.50751290621731,0.380009663768626,0.773319665769154>,
<0.227394654014525,0.224894712787453,0.947477725060523>,
<0.0853009771282895,0.133201525832218,0.987411310861349>,
<0.0238007439038763,0.075902372365723,0.9968311564447>,
<0.00210002813006521,0.0396005304526582,0.99921338455293>,
<-0.00290009271744629,0.018100578684751,0.999831965138896>,
<-0.00239993760243349,0.0067998232068949,0.999974001013956>,
<-0.00119999719200986,0.00179999578801478,0.999997660008213>,
<-0.000399999968000004,0,0.99999992000001>,
<-9.99999870000026E-5,-0.000499999935000013,0.999999870000025>,
<0,-0.000599999892000029,0.999999820000049>,
<9.99999870000026E-5,-0.000499999935000013,0.999999870000025>,
<0.000399999960000006,-0.000199999980000003,0.999999900000015>,
<0.000899999617500244,0.000199999915000054,0.999999575000271>,
<0.00179999556301641,0.00129999679551185,0.999997535009114>,
<0.00359995824072661,0.00319996288064587,0.999988400201836>,
<0.00660037250253357,0.00660037250253357,0.999956434133835>,
<0.0115006975384592,0.0121007339317701,0.999860643387088>,
<0.0190000192850294,0.0209000212135323,0.999601014595545>,
<0.0289991298941611,0.0348989528726284,0.998970026354032>,
<0.0385014318948788,0.0569021162290546,0.997637102813793>,
<0.0382995026841864,0.0901988287758125,0.995187077579696>,
<0.00999972976095477,0.140196211248586,0.990073243632131>,
<-0.090399348223049,0.203498532780868,0.974892971047018>,
<-0.294805440684612,0.276705106639865,0.914616879410266>,
<-0.624600262332165,0.333400140028088,0.706200296604187>,
<0.508422004980574,0.693230003643851,-0.510822108859318>,
<0.483392207780415,0.713788493822219,-0.506791830581536>,
<0.482706289703933,0.690108992178753,-0.539207025913322>,
<0.471608713051461,0.678512535634895,-0.563210405408361>,
<-0.516629185207032,0.68853889666094,-0.508928750197171>,
<-0.568921204088422,0.673725110202795,-0.471617577514677>,
<-0.550206519985893,0.706508372173816,-0.445105274528755>,
<0.535514271645511,0.703118738364069,-0.467812467368385>,
<0.557950591673825,0.725765808169375,-0.402436490570975>,
<0.481527452662637,0.74984274975378,-0.453725867649093>,
<0.540636545562488,0.690646685840647,-0.480332469170667>,
<-0.567941307873537,0.704351229327931,-0.425830971812911>,
<0.582418794957775,0.684722096338579,-0.438114138171362>,
<0.611733471912649,0.677837088871004,-0.407822314608432>,
<-0.564110520759319,0.706713180323721,-0.427007963772787>,
<-0.567924020854454,0.691629253077901,-0.446218873226373>,
<-0.533509736641541,0.71551305823247,-0.451008230975324>,
<0.618596269875739,0.651696070284544,-0.438897353456938>,
<-0.517015334902253,0.717221273098445,-0.467213857768535>,
<-0.493915889529753,0.714222976922757,-0.495915953872858>,
<-0.472311982707004,0.724918391412888,-0.5014127210021>,
<0.569726817672477,0.654430804782989,-0.497123400149181>,
<0.555112509601357,0.654414747402501,-0.513411569860092>,
<0.601609505505281,0.642210147000485,-0.475007505177873>,
<-0.443819674962296,0.720131924155812,-0.533323642761137>,
<-0.406596735041326,0.722094201606841,-0.559695505663134>,
<-0.427011646901506,0.702119150561001,-0.569815541930862>,
<-0.392313792033793,0.711625017617249,-0.582820489414464>,
<-0.380211564310595,0.69722120630549,-0.607718484038792>,
<0.490225472777365,0.668034711985476,-0.559829089475253>,
<0.454293126596991,0.668889879772678,-0.588391097710037>,
<0.507177317001734,0.661970394036175,-0.551875317928346>,
<-0.33581059667057,0.695321941230039,-0.635420050996069>,
<-0.296515576372351,0.698736705603243,-0.651034199724791>,
<-0.296311731213663,0.665226336832023,-0.685327132638282>,
<-0.263902508405264,0.688706546186832,-0.675306418818016>,
<-0.222293490230456,0.671180344771401,-0.70717929055771>,
<0.0341000131285076,0.677100260683651,-0.735100283013663>,
<0.0354023837227468,0.652743950729854,-0.756750953757133>,
<0.0567023356173071,0.592824418940735,-0.803333089971478>,
<0.0412010158235679,0.629115511034139,-0.776219137918771>,
<-0.000800006860088238,0.698605990572054,-0.715506135491418>,
<0.0113004441726875,0.647325443626602,-0.762129956106649>,
<-0.0507994691483211,0.707492606740889,-0.704892633910463>,
<-0.0715008826838451,0.675908344140013,-0.733509055225181>,
<-0.123709444958127,0.707153989732348,-0.696153149841164>,
<-0.178006586365546,0.666624665568948,-0.723826782086415>,
<-0.198096690822419,0.690388467156983,-0.695788376952244>,
<-0.235603773224643,0.638110219416997,-0.733011739277008>,
<0.110405106906333,0.744234425359536,-0.658730470282621>,
<0.126497792000311,0.719487441456313,-0.682888080292587>,
<0.0886013618133967,0.699710754636949,-0.708910896044209>,
<0.0391997285428198,0.676395315978655,-0.735494906715406>,
<0.0474007854375221,0.706911713624143,-0.705711693739649>,
<-0.00460012077775655,0.635216677832818,-0.772320277535083>,
<0.0132009552556847,0.683049427244898,-0.730252843007649>,
<-0.018300621957206,0.608520680926768,-0.793326961674947>,
<-0.00820036635955085,0.666529777883005,-0.745433302976732>,
<-0.0287014015236554,0.613929978932825,-0.788838519925415>,
<0.331409481760912,0.67311925821747,-0.661118914882736>,
<0.263913838684957,0.680635690068138,-0.683435836897686>,
<0.32659828046458,0.678896425619729,-0.657596537763343>,
<0.394813106038586,0.674422387822752,-0.623920711391778>,
<0.409115687841831,0.674525865190211,-0.614523564357872>,
<-0.165002694516002,0.69531135452713,-0.69951142311481>,
<-0.114599786844595,0.731998638483799,-0.671598750827485>,
<-0.0950010122411782,0.675507197567535,-0.731207791060521>,
<-0.0594006545988205,0.72440798301996,-0.68680756866111>,
<-0.0290015603259194,0.666835876735278,-0.74464006271309>,
<-0.024001342912705,0.725940617513857,-0.687338457662589>,
<0.0167005669938743,0.658922370794239,-0.752025531700209>,
<-0.190311718804889,0.737445409599187,-0.648039904285697>,
<-0.281722575334479,0.655952563584964,-0.700256113770685>,
<-0.240616492419605,0.711648778078932,-0.660045241051286>,
<-0.255104136547111,0.683411081600533,-0.68401109132977>,
<0.0983022344351833,0.743816907150451,-0.661115027315358>,
<0.138596700744808,0.685683677494334,-0.714582989554398>,
<0.122805621555993,0.681931216115893,-0.721033006041295>,
<0.111707246125538,0.688744676872495,-0.716346467320703>,
<0.0829042833604526,0.754939004931311,-0.650533610687267>,
<0.115207591854406,0.704146401255967,-0.700646170600668>,
<0.0942014370538835,0.764911668816512,-0.637209720708435>,
<0.119797706494864,0.721486187279166,-0.681986943484949>,
<0.133002592910823,0.777615159755311,-0.614511980027827>,
<0.130701912182963,0.763611171713164,-0.632309250752008>,
<0.138503157215454,0.738016823285232,-0.660415054332747>,
<0.139204307047891,0.734822735767172,-0.663820538925216>,
<0.140509620320494,0.775953127449619,-0.614942103452469>,
<-0.0131005540341454,0.669128298034098,-0.743031423463361>,
<0.0120001233019004,0.661206793934712,-0.750107707396291>,
<0.0755017120207303,0.685215537438469,-0.724416426328703>,
<0.0790034979573098,0.731332380457983,-0.677429993876983>,
<0.179315311491585,0.679358009460312,-0.711560759209498>,
<-0.213114976115576,0.705749594766598,-0.675647479416627>,
<-0.183214312345035,0.74375810093342,-0.642850218206269>,
<-0.190893252042808,0.674176168293669,-0.71347477911233>,
<-0.150506331181985,0.727930621045625,-0.668928139054016>,
<-0.138098355948859,0.650792252364353,-0.746591111885719>,
<-0.10509860535076,0.721690423231625,-0.68419092084672>,
<-0.0884047399472018,0.66113544772732,-0.745039946387617>,
<-0.0771000855811425,0.726900806860343,-0.682400757465261>,
<-0.0699003711719564,0.675103584809553,-0.734403899695061>,
<-0.0697993756473772,0.726893497966741,-0.683193888857996>,
<-0.0528009694346983,0.673812371308707,-0.737013531692664>,
<-0.062704485412268,0.732152372732399,-0.678248516851678>,
<-0.0487005393614602,0.697007719403239,-0.715407923186624>,
<-0.0710025415814647,0.737026382331542,-0.672124059111302>,
<-0.0646006182308747,0.711306807238718,-0.699906698139152>,
<-0.0833989166551089,0.742090360308829,-0.66509136051934>,
<-0.0863065383994841,0.721654671020483,-0.686852034446879>,
<0.175605097889989,0.737321404751074,-0.65231893709362>,
<0.199511039251211,0.694738440941435,-0.691038236203443>,
<0.193604613652916,0.689716436138512,-0.697716626785327>,
<0.168099696580322,0.688998756358367,-0.704998727478445>,
<0.138100145005228,0.739800776791223,-0.658500691426089>,
<0.0489019578290733,0.797431925826238,-0.601424078494984>,
<0.0629014498951303,0.808218629654123,-0.585513496241634>,
<0.107807065906657,0.762249959499572,-0.638241831740523>,
<0.102799808792533,0.805798501216182,-0.583198915251027>,
<0.134296928664362,0.81548135015478,-0.562987124631688>,
<-0.0805036026168275,0.770834495615536,-0.63192827942327>,
<-0.0850025441642208,0.770523062100378,-0.631718907629862>,
<-0.0948008219266892,0.738906406346315,-0.667105783832219>,
<-0.0874031273398453,0.759827187103141,-0.644223050713139>,
<-0.0860017110210613,0.741414750593196,-0.665513240517631>,
<0.10580657661216,0.73024538981285,-0.67494195232086>,
<0.04280042094421,0.726807148183454,-0.685506741991961>,
<0.0953023435134408,0.716817626762166,-0.690716984939492>,
<0.139205770894851,0.714229609002174,-0.685928435752718>,
<0.154407553802303,0.738236115394169,-0.656632123229222>,
<0.179408962598596,0.703835160963721,-0.687334336644452>,
<0.182003479029753,0.739914143594034,-0.647612379228945>,
<-0.0618000862111804,0.756901055877709,-0.650600907588899>,
<-0.0116005324766613,0.745834234577069,-0.666030571504864>,
<-0.0819026348501454,0.676121751186609,0.732223556010701>,
<-0.00540032062655368,0.663739407378459,0.747944406777685>,
<0.0868070125537226,0.648252367941509,0.756461109396725>,
<0.171814439892318,0.644254145393664,0.745262634503816>,
<-0.181904232960752,0.716816680518236,0.67311566358374>,
<-0.106504414699486,0.700229025094648,0.705929261374339>,
<-0.00900070217216574,0.701354714815537,0.712755604233614>,
<0.0757014042740741,0.700512994636577,0.709613163446274>,
<-0.28492015311517,0.67824797417588,0.677347910512126>,
<-0.282918919420734,0.665244486386257,0.690946205117656>,
<-0.227898817208208,0.630596727211479,0.741896149568976>,
<-0.096803277330432,0.63812160397261,0.763825859762231>,
<0.019900027263056,0.599000820631686,0.800501096687254>,
<0.122199689002187,0.598698476314317,0.791597985385691>,
<0.204108112438147,0.583923208489141,0.785731229508338>,
<0.276195551906455,0.593590440302938,0.75588782652458>,
<0.269602926555652,0.550205972518248,0.790308578846185>,
<0.30120282378971,0.630905914770677,0.715006703219264>,
<-0.231803852612046,0.669611129029448,0.705611727364364>,
<-0.191118308099641,0.646061889232696,0.738970789402538>,
<-0.129609953778615,0.627248171373052,0.767958977674373>,
<-0.0533989296291833,0.636187247754427,0.769684571827385>,
<0.0409987147104404,0.641679883650966,0.765875990164057>,
<0.142193666835116,0.651770970767429,0.744966819916745>,
<0.229904384318414,0.641212228033784,0.732113961546371>,
<0.289591710555926,0.639481695098463,0.712179614150313>,
<0.267492261560808,0.605582480752244,0.74947831790589>,
<0.320800402604758,0.659100827172057,0.680200853652607>,
<-0.230799201436145,0.660797713643866,0.714197528880825>,
<-0.152308429743323,0.652936137750593,0.741941063864551>,
<-0.0598010928749585,0.634611597632921,0.770514081273504>,
<0.0188995968758979,0.626386639315474,0.779283378062817>,
<0.0678017733785744,0.625316355363165,0.777420333694745>,
<-0.238515535022711,0.689044878954497,0.684344572813588>,
<-0.311497585903064,0.661394874209587,0.68229471223647>,
<-0.336406080594861,0.619211192343453,0.709512824560207>,
<-0.305001858991996,0.636503879502968,0.708404317737475>,
<-0.296191551256499,0.61058258338021,0.734479049283924>,
<0.322198182807373,0.555996864186529,0.766195678668558>,
<0.369729026716658,0.578145389085475,0.727357103410943>,
<0.424426612382921,0.57183585523222,0.702044019540081>,
<-0.196500324225802,0.762601258293114,0.616301016897517>,
<-0.332887553567054,0.693374075227982,0.639076105391121>,
<-0.394188698772007,0.58368326604064,0.709879648042232>,
<-0.28910342011369,0.57720682839717,0.763709034731322>,
<-0.18309837134723,0.552295087357047,0.813292765793022>,
<0.322212092846771,0.61472307098979,0.719927019368065>,
<0.355027338157598,0.635048900648097,0.686052828101724>,
<0.332307972163879,0.65231564924014,0.68121634257609>,
<0.363103367799355,0.617205724609644,0.69800647404007>,
<-0.04730166623054,0.649922893937166,0.758526719574304>,
<0.0197002074442766,0.646206804593479,0.762908033463889>,
<0.109709271373733,0.645354537989697,0.755963885427571>,
<0.217388738468098,0.656565987480005,0.722262584155967>,
<-0.418600422786641,0.656900663470005,0.62710063337196>,
<-0.36991646349857,0.644328676485885,0.669329789185166>,
<-0.252209021678061,0.642122969149417,0.72392589529242>,
<-0.140199373310202,0.603297303267082,0.78509649062653>,
<-0.0276001424171023,0.586603026879428,0.809404176536326>,
<0.0438984727986965,0.582879721967203,0.811371772867024>,
<0.0837016091789048,0.5669108989668,0.819515755341846>,
<0.0982986366073653,0.569792097038421,0.815888683702435>,
<0.109605118130489,0.500723381824234,0.858640095135385>,
<0.0685048537408374,0.598942436575,0.797856530137811>,
<0.0137001872143374,0.629708605026882,0.776710613823057>,
<-0.0945019349469273,0.644413194495237,0.758815536907179>,
<-0.204613549957932,0.608840318740905,0.766450756049654>,
<-0.248506722197754,0.627116963743307,0.738219969120251>,
<-0.326721077456582,0.595338406519447,0.734047354922348>,
<0.236421575635372,0.718365557440303,0.654259707193994>,
<0.41511971657917,0.611029021512581,0.674032013910769>,
<-0.00960082637869115,0.760765481903162,0.648955858034655>,
<-0.245812600676874,0.717236766499,0.65203342409>,
<-0.395203963915637,0.584905866635264,0.708307104355885>,
<-0.432818713321614,0.591225562189784,0.68052942332569>,
<0.3454067061363,0.60201168817039,0.719913977265554>,
<0.250613017178177,0.621032257253184,0.742638573649299>,
<0.291384746407778,0.564270461214513,0.772459562800303>,
<-0.0614024140833655,0.605423802704714,0.793531198292353>,
<-0.118800871407588,0.538503949940959,0.834206118924324>,
<-0.0884015267075495,0.562709718080748,0.821914194580712>,
<-0.0235012490070686,0.596131682260153,0.802542652262662>,
<0.0742024156989653,0.614620009280109,0.785325566689992>,
<0.167409230362381,0.625634495308875,0.761942010830933>,
<0.266406913349103,0.625516232356847,0.733319029875741>,
<0.366901374048219,0.631902366478794,0.682702556725862>,
<0.337909120290237,0.638017220317168,0.691918675137066>,
<0.426275153145464,0.645962347952075,0.633263088170354>,
<-0.511211441040077,0.659414757867423,0.55121233627013>,
<-0.496409786815422,0.652012854560143,0.573111299000641>,
<-0.444207265069231,0.647310586851223,0.619410130535528>,
<0.105705423884453,0.500525682631681,0.859244088945335>,
<0.0756981401195456,0.525887079113197,0.847179185063131>,
<-0.0123003837164551,0.562617551128265,0.826625786993644>,
<-0.135395250417922,0.574579844092598,0.807171684913931>,
<0.185610285878996,0.715939674896407,0.673037297395281>,
<-0.0901972959256016,0.722578337426161,0.685379452632011>,
<-0.317506266047991,0.632812488677697,0.706213937269579>,
<0.191609285610977,0.563427304348769,0.803638945286956>,
<0.0632003779393901,0.560403351222061,0.825804938328297>,
<-0.0573021405614418,0.547820464215668,0.834631178230005>,
<0.407229117922934,0.636045478877668,0.655446866126452>,
<0.467796903194751,0.639395767214031,0.610195960516112>,
<0.538410227199399,0.640412164744605,0.547710403857933>,
<0.508998478096826,0.654298043651774,0.5592983277005>,
<-0.562228033388635,0.683034056927139,0.466223246470618>,
<-0.556998482181204,0.677898152730051,0.479798692550344>,
<-0.528916677005743,0.658220754027567,0.535716891419884>,
<0.558225885534482,0.652930277078938,0.511923738454141>,
<0.643031030211062,0.631530475238392,0.43322090557921>,
<0.623028367127348,0.656329883379901,0.42551937433818>,
<-0.607052821964159,0.749765239911911,0.263322912723497>,
<-0.609111981350511,0.741214579834179,0.282105549070726>,
<-0.584408693143966,0.696710363643739,0.416006188138073>,
<0.6805108440267,0.677210791439943,0.279804458719575>,
<0.654510488614621,0.748711998205908,0.105101684267986>,
<-0.286496140922972,0.946187254943513,-0.150497972805959>,
<-0.537940807047687,0.841263816487291,-0.053804081463405>,
<-0.610232291296063,0.787341663286448,0.0878046463057922>,
<0.137508412334445,0.989860556571879,0.0356021780298635>,
<0.4496809024576,0.881862548092857,-0.14179397813762>,
<0.0614017779142196,0.99622884622387,0.0613017750185939>,
<-0.364818496766691,0.756038332115182,-0.543427552475383>,
<-0.261508897991634,0.493116778583842,-0.829728231983398>,
<-0.172799445314671,0.288699073277462,-0.941696977157555>,
<-0.105400402630307,0.159200608147485,-0.981603749733486>,
<-0.0600009906245329,0.0833013753170598,-0.994716422903714>,
<-0.031100359055718,0.0401004629625174,-0.998711530191175>,
<-0.0141007903714511,0.0170009529301183,-0.99975603789643>,
<-0.00540036081015899,0.00610040758184627,-0.99996681001444>,
<-0.0016999950870213,0.0016999950870213,-0.999997110012528>,
<-0.000399999950000009,0.000299999962500007,-0.999999875000024>,
<-9.99999995E-5,0,-0.999999995>,
<0,-9.99999995E-5,-0.999999995>,
<9.9999999E-5,-9.9999999E-5,-0.99999999>,
<0.000199999996,0,-0.999999980000001>,
<0.000199999992000001,0.000199999992000001,-0.999999960000002>,
<0.000199999987000001,0.000299999980500002,-0.999999935000006>,
<0,0.000399999968000004,-0.99999992000001>,
<-0.000199999971000006,0.000499999927500016,-0.999999855000032>,
<-0.000199999980000003,0.000399999960000006,-0.999999900000015>,
<-0.000199999987000001,0.000299999980500002,-0.999999935000006>,
<-0.000199999995,9.99999975000001E-5,-0.999999975000001>,
<0,0,-1>,
<0.000399999960000006,0.000199999980000003,-0.999999900000015>,
<0.00109999906500119,0.000699999405000759,-0.999999150001084>,
<0.0025999870000975,0.0017999910000675,-0.9999950000375>,
<0.00519989015348075,0.00389991761511056,-0.999978875669375>,
<0.00960022555994933,0.00780018326745883,-0.999923493478472>,
<0.016499366601474,0.0142994510546108,-0.999761619888105>,
<0.0271010110220746,0.0243009065622293,-0.999337280972663>,
<0.0430998924659024,0.039299901946867,-0.998297509250822>,
<0.0663005814586491,0.0614005384850838,-0.995908734157898>,
<0.0984027080797901,0.0968026640459723,-0.990427256933171>,
<0.1315000032875,0.1487000037175,-0.980100024502501>,
<0.159208443047608,0.248913200217021,-0.955350663589071>,
<0.102999603967284,0.328998735002296,-0.938696390719317>,
<0.139200918033082,0.709904681836815,-0.690404553233043>,
<-0.347510868572375,0.917428693031069,0.193806061379356>,
<0.111402454780137,0.888619580948202,0.444909803695538>,
<0.329100952748637,0.781802263320828,0.529601533198658>,
<-0.201209956114949,0.772238211292065,0.602629818861174>,
<0.115501770655716,0.819712566289963,0.561008600327765>,
<0.394808527956307,0.864018663004684,0.312406748058638>,
<0.83778937270921,0.523293362065803,0.155798023714604>,
<-0.301315817989059,0.834443805277367,0.461424223100404>,
<-0.741390184058944,0.640391521272387,0.200597344108746>,
<0.0545034488148391,0.822852067611919,0.565635791737119>,
<0.308511061862438,0.765227437721678,0.565020259164595>,
<0.199099137902599,0.801696528661546,0.56359755962785>,
<0.416215204619142,0.748727351509735,0.51591884685972>,
<-0.487121165874496,0.667028983038983,0.563724494361431>,
<-0.388014461568479,0.700526109094638,0.598922322250933>,
<-0.189110675598965,0.757342753205162,0.625035284237721>,
<0.9555416911935,0.266811641245867,0.125505475923374>,
<-0.91525336082645,0.35942095485252,0.182010611527987>,
<0.359203401672321,0.751107113018041,0.553905245507513>,
<0.456228953208085,0.724245962107179,0.517032811943402>,
<0.400107654132636,0.761314564086918,0.510209760406076>,
<-0.591839021233047,0.631341625725621,0.501133040790605>,
<-0.564653463921066,0.638260433358881,0.523249543612295>,
<-0.498506934279684,0.660709190528761,0.561207806454882>,
<0.968051380690581,0.203210785698684,0.146907797338271>,
<-0.940190311388761,0.278897125979925,0.195597984373156>,
<0.463501682514161,0.702002548273875,0.540701962751687>,
<0.561112757043549,0.661615041988971,0.497411308774659>,
<0.52652533437596,0.662631883300116,0.532625627898644>,
<-0.698127052947463,0.61082366987582,0.373514473966305>,
<-0.66280910374556,0.613708429343166,0.429005892436399>,
<-0.613541495214529,0.624542239220006,0.483232682131476>,
<0.984580820552422,0.133197405339816,0.113397791032546>,
<-0.970023203232535,0.189604535394731,0.152003635970459>,
<0.57054246990943,0.648248254154764,0.504237534317852>,
<0.648682154999371,0.616183049037478,0.446687711790071>,
<0.618027672808589,0.629728196711276,0.470621072530294>,
<-0.713724320570592,0.599620432414358,0.362012335780516>,
<-0.747261423677183,0.593148755865815,0.29962462865857>,
<0.992009637420442,0.0924008976790815,0.0859008345306612>,
<-0.984362858497308,0.132208442439647,0.116407433434>,
<0.664589948153051,0.619490630275075,0.417793680918364>,
<0.731318524532843,0.594315054190986,0.334608475740037>,
<-0.804806366043533,0.579504583899388,0.128301014865041>,
<-0.79838027625891,0.565786022428972,0.206094908488178>,
<0.99630126530341,0.0619000786131498,0.0596000756921442>,
<-0.992793680888332,0.0884994367028781,0.0807994857129102>,
<0.768463381631208,0.60554994479138,0.206817057940309>,
<0.776645120508952,0.591634371997291,0.216312567043634>,
<-0.825899789395581,0.558899857480555,0.0742999810535073>,
<-0.832824397948112,0.540615837572946,0.118903483328567>,
<0.998337628054315,0.0413015566850077,0.0402015152236637>,
<-0.996778704050479,0.059298733096101,0.0539988463269722>,
<0.787764997232506,0.600749566887859,0.136111230320355>,
<0.801330375003558,0.587122255290888,0.114704347950715>,
<-0.833825432063523,0.551016806268891,0.0334010187466079>,
<-0.855042851546285,0.515425831212813,0.0569028517578756>,
<0.999297346869066,0.0268999285807844,0.026099930704776>,
<-0.998631607190559,0.0393012439040547,0.0345010919768419>,
<0.797853178686598,0.599539960670113,0.0631042060355031>,
<0.814815330894677,0.578710888547803,0.034200643491161>,
<-0.867984215850551,0.496590969575327,-0.000899983633946424>,
<0.99971926477585,0.017100329526525,0.0164003160371351>,
<-0.99943370147263,0.0258008700200059,0.0216007283888421>,
<0.791570660977166,0.611077350837729,-0.000599977762236356>,
<0.811526594162243,0.583019105849153,-0.0389012748156639>,
<-0.85981397638978,0.508308262617964,-0.0484007867611832>,
<0.999894910547858,0.0103999470644042,0.0100999485913925>,
<-0.999775725740065,0.0163996018225016,0.0133996746598488>,
<0.79693448011619,0.59812587847596,-0.0845036561297754>,
<-0.83532044471808,0.543613305098465,-0.0820020070236832>,
<0.999963389688472,0.00610038671577126,0.00600038037616845>,
<-0.999917368715543,0.00990017196748063,0.00820014243771123>,
<0.778141978001285,0.623533637429381,-0.0755040731770943>,
<0.81781446726589,0.569710078260427,-0.0813014382351637>,
<0.823449285320228,0.556665716014293,-0.109793238042697>,
<-0.819929563093356,0.564220343331225,-0.096803490312766>,
<-0.780012257988952,0.625609831535754,-0.0139002184436493>,
<-0.822791883198108,0.566494411560195,-0.0457995481896857>,
<0.999989100178212,0.00319996512057028,0.00339996294060592>,
<-0.99997280110971,0.00559984768621437,0.00479986944532661>,
<0.760841603956388,0.648635468357141,-0.0198010827528082>,
<0.787459656265976,0.615846655230617,-0.0253019168193157>,
<-0.77444539544732,0.627936807594747,0.0770045137518642>,
<-0.825594959758156,0.556596601988117,0.0926994340716825>,
<0.999997255011303,0.00149999588251695,0.00179999505902034>,
<-0.99999212009314,0.00299997636027942,0.00259997951224216>,
<0.732420508061343,0.676818951195954,0.0740020720870281>,
<0.759631080941528,0.646026432712253,0.0749030647215909>,
<-0.717516912072929,0.655015438895844,0.236905583930421>,
<-0.755001759156148,0.62750146208011,0.19030044340055>,
<-0.787307609364817,0.59470574785883,0.162701572518298>,
<0.999999415000513,0.000599999649000308,0.000899999473500462>,
<-0.999998030005821,0.00149999704500873,0.00129999743900757>,
<0.720394222461504,0.677194568921336,0.149798798618453>,
<0.667905172945597,0.712905521474646,0.213701655125728>,
<0.690607817724745,0.687207779236092,0.225402551571326>,
<-0.712205106528921,0.645904631152808,0.274901971054199>,
<-0.753639310851708,0.597631173255017,0.273614272092658>,
<0.999999900000015,0.000199999980000003,0.000399999960000006>,
<-0.999999575000271,0.00069999970250019,0.000599999745000163>,
<0.660127135083593,0.698328705391415,0.276711374454825>,
<0.685021547691679,0.66722098776626,0.292509201021629>,
<0.639442697014367,0.725348433131874,0.254917021377795>,
<-0.673524344977432,0.70392544384501,0.225508151139437>,
<-0.700040988599859,0.667739097268751,0.253114820306606>,
<-0.728195743708317,0.625296345153544,0.28059835990738>,
<0.999999995,0,9.99999995E-5>,
<-0.999999910000012,0.000299999973000004,0.000299999973000004>,
<0.694349477634856,0.646046035650464,0.317022590249531>,
<0.666601636509026,0.693701703039772,0.272800669726466>,
<0.71572902340036,0.637125835976484,0.286011598005453>,
<-0.686933378903841,0.706434326477906,0.170508285198872>,
<-0.729189310163069,0.652190438958247,0.207196962514794>,
<0.999999995,-9.99999995E-5,0>,
<-0.99999999,9.9999999E-5,9.9999999E-5>,
<0.69562762392143,0.685127206941592,0.216108581842181>,
<0.741825040726882,0.637321513150771,0.208607041649538>,
<-0.666810705731821,0.736111818370117,0.116201865635929>,
<-0.709011833506253,0.697911648242615,0.101101687401244>,
<-0.738234930412118,0.660731263239348,0.135806425833061>,
<-1,0,0>,
<0.73072333236851,0.668121333454771,0.140204476800417>,
<0.731303693092975,0.678603426955959,0.0685003459276204>,
<0.75663790472528,0.652032664394505,0.048502429790082>,
<-0.686107581530664,0.72550801690788,0.0538005944998539>,
<-0.721944494810365,0.691242602594437,0.0313019291973465>,
<-0.743120473251061,0.665218327017367,0.0725019974575453>,
<-0.999999995,-9.99999995E-5,0>,
<0.737090248360521,0.675791059343427,-0.00209997221755134>,
<0.77010599529851,0.636904958324401,-0.0359002794847637>,
<-0.729972663035644,0.682674434321143,-0.0330987604746299>,
<0.789583474190826,0.608287268680698,-0.0808983068161573>,
<-0.734567238016584,0.673861681382675,-0.079507277634198>,
<-0.728241875111763,0.676038873352859,-0.112406463557487>,
<-0.760297373177114,0.642897778792011,-0.0928996790321634>,
<1,0,0>,
<0.806623146383283,0.5847167786887,-0.0864024793547181>,
<0.841628708444876,0.536118287306675,-0.0651022206746215>,
<0.823118973110998,0.563512989124101,-0.0702016181659483>,
<-0.718181600423093,0.683982476593422,-0.12799672076602>,
<-0.76024781729025,0.635639979833837,-0.134108435015289>,
<0.99999999,9.9999999E-5,-9.9999999E-5>,
<-0.99999999,9.9999999E-5,-9.9999999E-5>,
<0.813458449089426,0.575741368503544,-0.0825059282639263>,
<0.850274278954099,0.524245797492047,-0.0469040974864117>,
<-0.709813156508785,0.698512947057462,-0.0908016830247925>,
<-0.736937326820929,0.667833826640001,-0.104505293327164>,
<0.999999795000063,0.000499999897500032,-0.000399999918000025>,
<-0.999999740000102,0.000599999844000061,-0.000399999896000041>,
<0.840522534711238,0.541714523561068,-0.00820021985084134>,
<-0.755635213421437,0.653830469209814,-0.0390018175270461>,
<-0.764847965119886,0.642740307508565,0.0435027281416253>,
<-0.789035314065739,0.608227221818482,0.0865038715674099>,
<0.999998775002251,0.00139999828500315,-0.000699999142501576>,
<-0.99999840000384,0.00159999744000614,-0.000799998720003072>,
<0.817624267448392,0.574817060823552,0.0328009735473425>,
<-0.754631540484366,0.629526311602052,0.185007732559777>,
<-0.763695135277482,0.620896044904791,0.176798873794761>,
<-0.774086024003004,0.613888916335672,0.154697206967142>,
<0.999996215021489,0.00259999015905587,-0.00089999659351934>,
<-0.999994475045788,0.00309998287264194,-0.00119999337005495>,
<0.798034519729742,0.591825599970002,0.11350490976106>,
<0.803694804129887,0.588196197323876,0.0899994181556424>,
<-0.775333537777531,0.597625850865281,0.204208833244127>,
<-0.777612982357112,0.581709711724707,0.238603983526758>,
<0.99999237508721,0.0037999710253314,-0.000899993137578489>,
<-0.999988700191531,0.00459994802088104,-0.00119998644022984>,
<0.782312012493178,0.610009366765741,0.126001934774563>,
<0.757237665938279,0.640231845924044,0.129206426887514>,
<0.769742668018665,0.631334995868758,0.094405233027104>,
<-0.798574985718841,0.55865245713531,0.224021035442731>,
<-0.803602647875087,0.569101875193768,0.174200573991837>,
<0.999990240142884,0.00439995705662869,-0.000399996096057154>,
<-0.999984695351356,0.00549991582443246,-0.000599990817210813>,
<0.745525012783775,0.66162219779711,0.0803026942005864>,
<0.758935469678033,0.650630407922688,0.0264012338904995>,
<-0.804918026341052,0.584413088077663,0.10280230228334>,
<-0.816233123412236,0.561822799231799,0.134605462400499>,
<0.999991955097082,0.00399996782038833,0.000299997586529124>,
<-0.999985935296729,0.00529992545707267,0.000199997187059346>,
<0.730986824081243,0.682387700072558,0.00229995854362087>,
<0.743223181492552,0.666720795345915,-0.055701737364283>,
<-0.81190969831927,0.581506946141958,0.0515006151785225>,
<-0.82924772872658,0.552531801883062,0.0840048350374249>,
<0.999995180034848,0.00299998554010455,0.000799996144027879>,
<-0.999990775127649,0.00419996125553612,0.000899991697614884>,
<0.708642732445188,0.701242286184824,-0.0780047038254653>,
<0.719128237124607,0.682126784234035,-0.132505202918941>,
<-0.802011769609079,0.59720876410292,-0.0109001599610212>,
<-0.830811922236627,0.556507985946898,0.00710010188719313>,
<0.999997975006151,0.00179999635501107,0.000899998177505536>,
<-0.999995750027094,0.00269998852507315,0.0010999953250298>,
<0.673145226781393,0.723948640123385,-0.150910139238319>,
<0.694789293379483,0.694289301084305,-0.187697107609857>,
<-0.793094721972188,0.604695975761672,-0.0730995135243562>,
<-0.811986338444783,0.576090307362117,-0.0937984218548283>,
<0.999999350000634,0.00089999941500057,0.000699999545000444>,
<-0.999998470003511,0.00149999770500527,0.00089999862300316>,
<0.668015979133334,0.714017079492815,-0.209605013811896>,
<0.681028099799109,0.690828504172135,-0.242810018548052>,
<0.697240758399833,0.683039928266044,-0.217512715077401>,
<-0.780432115442339,0.596524547490204,-0.187307707870772>,
<-0.752858416550898,0.612347513886975,-0.241318724646296>,
<-0.786979723728624,0.570185309364754,-0.235693927424189>,
<0.999999875000024,0.000299999962500007,0.000399999950000009>,
<0.638428547970798,0.735132872201337,-0.228010195703856>,
<0.668348209695111,0.700250510891092,-0.250918099375285>,
<-0.737394757141915,0.621095584026096,-0.265498112315132>,
<-0.751904473844929,0.586803491491162,-0.300501787990958>,
<0.999999980000001,0,0.000199999996>,
<-0.999999935000006,0.000199999987000001,0.000299999980500002>,
<0.655309390650853,0.719010303491474,-0.231503317466309>,
<0.709156043270817,0.663552439303606,-0.238318833890052>,
<0.704007304113671,0.665706906744986,-0.247402566814946>,
<-0.711831506359723,0.619027398759017,-0.33181468644304>,
<-0.702506919727239,0.634206246962299,-0.322903180611994>,
<-0.729158677759794,0.589947474983545,-0.346827910364966>,
<-0.999999995,0,9.99999995E-5>,
<0.655406377135074,0.724707051433916,-0.212702069601206>,
<0.707992969664717,0.671893328132377,-0.217497840257169>,
<-0.692599342030938,0.650499382025881,-0.311699703885422>,
<-0.728310407630088,0.60180859990634,-0.327704682933379>,
<0.710551889946464,0.689350341646865,-0.141110304956293>,
<0.78878262725395,0.606986631266668,-0.0968978658480068>,
<0.766135434583293,0.623028815749108,-0.157707294131034>,
<0.673713255438702,0.720014166418088,-0.166403274016625>,
<-0.688029138651046,0.667328261950353,-0.285112074752054>,
<-0.724142703954415,0.631437236951827,-0.277316353827592>,
<0.748602361844178,0.65770207505332,-0.0838002643902512>,
<0.811554173049137,0.583638959200833,-0.0273018224574756>,
<-0.776816888182726,0.591812866151567,-0.21520467860057>,
<-0.81352262437878,0.560715593717495,-0.154204288480895>,
<-0.834356779910875,0.534536376438167,-0.134609160465065>,
<0.785474747392801,0.618580112969047,-0.0196993666755419>,
<0.843089659568738,0.536593418722079,0.0355995633740328>,
<-0.83568610683396,0.542990972850114,-0.0823986301341609>,
<-0.877941413473233,0.478722581876793,-0.00660031134402932>,
<-0.999999995,0,-9.99999995E-5>,
<0.811069297552851,0.584477875008804,0.0234991104580101>,
<0.859026024587628,0.507915387529751,0.064001938968112>,
<-0.901602416297714,0.425801141148587,0.0762002042168209>,
<-0.999999910000012,0.000299999973000004,-0.000299999973000004>,
<0.828445458049459,0.557130570593136,0.0573031443097948>,
<0.835602134966182,0.546801397079354,0.0527001346490161>,
<-0.910244539354992,0.394719314088569,0.125106121592298>,
<0.999999960000002,0.000199999992000001,-0.000199999992000001>,
<-0.999997740007661,0.00159999638401226,-0.00139999683601073>,
<0.839857427214946,0.542037063051322,0.0289019762401904>,
<-0.909530610767817,0.396013328052837,0.126204247475424>,
<-0.886662712183692,0.450081072238502,0.106095538245957>,
<0.999999030001411,0.00129999873900183,-0.000499999515000706>,
<-0.999977015792435,0.00539987588527915,-0.00409990576474898>,
<0.802307357192198,0.59690547364829,0.00260002384232795>,
<0.825095070071684,0.564496627142729,-0.0236998583937691>,
<-0.883504408697999,0.463102310886297,0.0704003512986295>,
<0.999989270172696,0.00449995171577713,-0.00109998819718997>,
<-0.999838969483268,0.014900580761453,-0.0100003897727872>,
<0.790598177673301,0.609198595798855,-0.0618998573209933>,
<0.803794433742819,0.580995976616793,-0.1278991143017>,
<-0.88701317667861,0.461506855735263,0.014800219858899>,
<0.999907424340189,0.0135001002386164,-0.00170001262264058>,
<-0.999153106398945,0.0355018869754405,-0.0208011056081454>,
<0.760133347781467,0.631227692566323,-0.154106760811898>,
<0.748025365970247,0.60772060815524,-0.266709044257039>,
<-0.818395114195752,0.569296601309435,-0.078299532553186>,
<-0.855607764675697,0.513204657353398,-0.0675006125708386>,
<0.999414491615193,0.0342004959107861,-0.00100001450031538>,
<-0.996474266384352,0.0753980528704266,-0.036799049676813>,
<0.692296960823013,0.624997256268067,-0.360698416537427>,
<-0.797117225889379,0.58461263361552,-0.151103265376848>,
<-0.797532464219697,0.575323419016416,-0.181507388408621>,
<0.996901565136686,0.0785001232452903,0.00500000785001849>,
<-0.98788395195555,0.145197641283476,-0.054799109795692>,
<0.628224507516067,0.634324745490992,-0.45051757503341>,
<0.62121867100774,0.637719166937598,-0.455413687664077>,
<0.657717199529654,0.62961646468583,-0.413510813449159>,
<-0.731024752917208,0.603820445706443,-0.317810761254567>,
<-0.68731820730047,0.619816419154418,-0.37871003216163>,
<-0.663817319219791,0.621716220787803,-0.415710846037462>,
<0.985335009574846,0.168906001336843,0.0242008598718271>,
<-0.965076939762033,0.254693914161631,-0.0612985352889987>,
<0.571721334179635,0.63882383815629,-0.514819210837285>,
<0.549637090762369,0.644243475016591,-0.531835889496776>,
<0.587785138040675,0.635783924406705,-0.500287350394266>,
<-0.600907072717869,0.632207441125373,-0.489105756808637>,
<-0.562188506173486,0.632687064845188,-0.532589111326927>,
<-0.540623385170299,0.645727931565783,-0.53922332460937>,
<0.932033432638854,0.356512788343081,0.0649023280882635>,
<-0.911136692213408,0.411516572106045,-0.0220008859935188>,
<0.512600620247126,0.650100786622428,-0.560900678690232>,
<0.470401813402486,0.666202568215851,-0.5787022309014>,
<0.512014344282785,0.650118213316873,-0.561415728281945>,
<-0.528733062712149,0.615338478318112,-0.584636558467037>,
<-0.507323657053706,0.632929514191386,-0.584827271131494>,
<0.711619833121128,0.697119428989233,0.0873024331527184>,
<-0.706679305199566,0.705779331554909,0.0497985416710604>,
<0.429687981795221,0.717079943554464,-0.548784650707977>,
<0.276298197160145,0.824394620842648,-0.493996776681548>,
<0.362320323116901,0.7403415269209,-0.566231760830222>,
<0.410912175508143,0.707220955267362,-0.575317046896653>,
<0.465895296810718,0.672293213234268,-0.575294192434441>,
<-0.482210876388977,0.620313991339864,-0.618613952995067>,
<-0.411817807386995,0.679829396458668,-0.606826239733921>,
<-0.457208748773112,0.691713236059409,-0.559010696772025>,
<-0.406910964363654,0.75492034160266,-0.514313858373623>,
<0.103196084814812,0.914165317225784,0.391985128366339>,
<0.0413988331903296,0.449987317286191,0.892074857224469>,
<-0.0226010209111724,0.272312300624435,0.96194345196711>,
<-0.0439013515239103,0.166105113624636,0.985130327703965>,
<-0.0406013591532469,0.0962032204567081,0.994533292559212>,
<-0.0278014489102659,0.0502026163775306,0.998352030471887>,
<-0.0152003373752321,0.0229005082824221,0.999622186860659>,
<-0.00670025424597114,0.00890033772972285,0.999937943365155>,
<-0.00239998368016646,0.00279998096019421,0.999993200069359>,
<-0.000599999784000117,0.000599999784000117,0.999999640000194>,
<-9.99999995E-5,0,0.999999995>,
<0,-9.99999995E-5,0.999999995>,
<0,0,1>,
<9.99999995E-5,0,0.999999995>,
<0.000399999960000006,0.000199999980000003,0.999999900000015>,
<0.00089999941500057,0.000699999545000444,0.999999350000634>,
<0.0018999938250301,0.00169999447502693,0.999996750015844>,
<0.00379994655412757,0.0036999479605979,0.999985935296729>,
<0.00700035205655761,0.007100357085937,0.999950288764565>,
<0.012200532442854,0.0128005586285681,0.999843634128311>,
<0.0204010606787177,0.0219011386697999,0.999551968057764>,
<0.0330006963220387,0.035600751183775,0.998821075347037>,
<0.0507001574242332,0.05670017605432,0.99710309600992>,
<0.0718990502198199,0.0883988322591387,0.993486876125049>,
<0.0920018083133138,0.137502702642181,0.986219384332501>,
<0.0884035070366876,0.205108136801184,0.974738668649993>,
<0.0435025323561148,0.315718378501734,0.947855176255761>,
<-0.151304023984027,0.407410835235247,0.900623952412526>,
<-0.348821763668774,0.710344319764708,0.61133814257661>,
<0.406816995134965,0.858935882796021,-0.311012992839169>,
<0.28189472579902,0.888983367276796,-0.360893247750501>,
<0.414918277552698,0.781034405323348,-0.466720559493479>,
<-0.491820189633185,0.76153126149994,-0.422117328271996>,
<-0.542739607868129,0.732453452741142,-0.411029996008478>,
<-0.524414825416675,0.778121997819822,-0.345709773353441>,
<0.585685527889407,0.733781868474042,-0.344291492662323>,
<-0.53890878967404,0.722911790787462,-0.432407052616543>,
<-0.540408968161241,0.753112498005607,-0.375206226598996>,
<-0.532412189716627,0.726216626920012,-0.434909957377463>,
<-0.549413675076561,0.746918591035099,-0.374509321653025>,
<0.627710737083988,0.671311482881123,-0.394106741253464>,
<-0.505043688168622,0.72426265142914,-0.469440608369012>,
<-0.542007452653711,0.723509948330185,-0.427505878246239>,
<-0.507987043955664,0.707381958453222,-0.491487464772064>,
<-0.524800120704042,0.698500160655055,-0.486500111895039>,
<0.59981471363539,0.655316075100486,-0.459111262137392>,
<0.574589470744422,0.671787689603381,-0.467491433297977>,
<0.612149139183683,0.680854654396751,-0.40213228045378>,
<-0.467334277889714,0.714152381427444,-0.521138224284892>,
<-0.487393064446039,0.684690256926965,-0.541892288927592>,
<-0.47091968956384,0.694929055591234,-0.543422720978956>,
<-0.446304851360102,0.68010739280754,-0.581606322095082>,
<0.523342682953083,0.665454273336483,-0.532243408881389>,
<0.478427280701341,0.680638811131548,-0.554831637401973>,
<0.528909893352084,0.692712957317051,-0.490309171318825>,
<-0.404117664369173,0.674429479956867,-0.617927010179935>,
<-0.358389413333093,0.668580250431099,-0.651580752588849>,
<-0.375908649757548,0.644914839661193,-0.665415311382474>,
<-0.339018102354876,0.651134768269202,-0.679036258109028>,
<-0.309604456788233,0.629209057529575,-0.712910262417092>,
<-0.000600027289861728,0.622228299586612,-0.782835604172935>,
<0.0675044706316063,0.58893900377708,-0.805353336290852>,
<0.069401646226573,0.545212932604144,-0.83541981639307>,
<0.0230017830523226,0.5846453205386,-0.810962864222975>,
<-0.0739999093501666,0.643099212203948,-0.762199066306716>,
<-0.164404088780533,0.621315452307451,-0.766119053617798>,
<-0.17069577789215,0.645684029203054,-0.744281590422539>,
<-0.265711779264268,0.605926861333158,-0.749833240844366>,
<0.058503359066794,0.651437403352301,-0.756443432446547>,
<0.0869056290598972,0.628240692467519,-0.773150078552434>,
<0.023999796002601,0.600594894965089,-0.799193206886612>,
<-0.0177996719550688,0.56208964078338,-0.82688476065429>,
<0.00480000950402823,0.605801199487563,-0.795601575292678>,
<-0.0366999937610016,0.527599910308023,-0.848699855721037>,
<-0.0358025306122987,0.580241012884237,-0.813657511345425>,
<-0.0613002559291028,0.529002208588831,-0.84640353374213>,
<0.345797107419295,0.676994336966057,-0.649694565327691>,
<0.328697773080131,0.662495511608113,-0.673095439793843>,
<0.374894067348326,0.683989175956935,-0.625790096950073>,
<0.432820927397772,0.681132933573527,-0.590528552745805>,
<0.43650556548144,0.672908579639086,-0.597207614445627>,
<-0.226419506880813,0.620553462983853,-0.750764681163543>,
<-0.150804855240473,0.642120673407876,-0.751624198930633>,
<-0.131699308580445,0.588096912499314,-0.797995810532992>,
<-0.0728024083435027,0.618220451070788,-0.782625889692654>,
<-0.0432030567243987,0.563539871856451,-0.824958367869363>,
<-0.00200005768249536,0.603417402808849,-0.797422998010899>,
<0.0315995901559735,0.54829288868735,-0.835689161181869>,
<0.0394984023219385,0.599275759785765,-0.799567658142329>,
<0.07509758152133,0.534582784038656,-0.841772891140554>,
<0.0774049614300094,0.569336492792046,-0.818452460391727>,
<-0.311101389070803,0.586902620526051,-0.747503337609854>,
<-0.302693864457551,0.610987615406552,-0.731485172945815>,
<-0.331096922468408,0.571694686122589,-0.750693022340786>,
<0.140901252617704,0.60700539630196,-0.782106952961718>,
<0.152511511240733,0.564442602913243,-0.811261232252344>,
<0.166694883379081,0.501284613304938,-0.84907393807545>,
<0.170412593956057,0.539039836515932,-0.824860959477441>,
<0.14469548412441,0.624780500904845,-0.767276053688041>,
<0.185609695575679,0.567129624789697,-0.802441916648303>,
<0.152201248055351,0.657405390746306,-0.738006051674436>,
<0.189212787432277,0.600840606180295,-0.776652487948763>,
<0.160596064641653,0.661683785637497,-0.732382053197677>,
<0.192910692371445,0.613534006064705,-0.765742442451092>,
<0.152507408227286,0.686833363740985,-0.710634519910227>,
<0.14830256046581,0.647711182830108,-0.747312902468643>,
<0.123309161594504,0.686651016632491,-0.716453230870255>,
<-0.0468012219958597,0.566514791894327,-0.822721481538328>,
<-0.0206001733511881,0.56910478903695,-0.822006917217313>,
<-0.00500034453560816,0.612242184939864,-0.790654477970363>,
<0.0347005807190775,0.581209726626163,-0.813013605896543>,
<0.0586010853021498,0.623011538280534,-0.780014446001311>,
<0.140101550932753,0.588306512589142,-0.796408816294395>,
<0.158205672566087,0.63892290899161,-0.752826993095765>,
<0.248606616753158,0.626016661655178,-0.739119671931856>,
<0.251713113336218,0.660434406226612,-0.707436854882958>,
<-0.292402286594822,0.606204740539607,-0.739605783739843>,
<-0.240510781137402,0.633128380615756,-0.735732979970007>,
<-0.250812882080444,0.550828291267578,-0.796040885709862>,
<-0.190996084620398,0.59958770857796,-0.777184067889911>,
<-0.167997633769992,0.533592484402785,-0.828888325190159>,
<-0.140505602772618,0.581623192687222,-0.801231949761008>,
<-0.115204453314216,0.544621052733698,-0.830732112570479>,
<-0.021099020395224,0.643370129018348,-0.765264469595496>,
<-0.0282002299738132,0.615405018648391,-0.787706423772079>,
<0.0168004749561406,0.577916337925813,-0.815923066471138>,
<0.0113009087426095,0.62435020601868,-0.781062807785663>,
<-0.0337004699563303,0.677109442357011,-0.73511025118393>,
<0.0173001904761457,0.676207445084956,-0.73650810899892>,
<-0.0600023443373908,0.708527682717356,-0.703127471726991>,
<-0.0495000155925074,0.724400228186108,-0.687600216594102>,
<-0.0805030289834493,0.727727381257839,-0.68112562783388>,
<-0.0791037266643468,0.731134444555044,-0.677631923991927>,
<0.195000326625821,0.640601073007696,-0.742701244025626>,
<0.184096268406459,0.604187753238361,-0.775284285146808>,
<0.198613327401418,0.577238734018623,-0.792053148549461>,
<0.187200265824566,0.573400814229734,-0.797601132594412>,
<0.164010270644732,0.6324396046081,-0.757047407793061>,
<0.138508539314681,0.716744188641387,-0.683442135506521>,
<-0.0980055546222168,0.593633645140284,-0.798745270171067>,
<-0.0575034626752606,0.613436939217476,-0.787647429618005>,
<-0.0865973155248275,0.726977464047916,-0.681178883781899>,
<-0.0834986828186677,0.731888454550693,-0.67628933161994>,
<-0.0707057935165474,0.721059082396473,-0.689256476543203>,
<-0.0579018279895649,0.730623066134303,-0.6803214780881>,
<0.0791044275987225,0.706339534930186,-0.703439372603558>,
<0.0225007539003894,0.704523605458858,-0.709323766290941>,
<0.0515012478903548,0.7048170779247,-0.707517143348078>,
<0.104603323823423,0.680521623918156,-0.725223044328356>,
<0.148909719654613,0.685744760021277,-0.712446502900916>,
<0.153605428511767,0.644022760166524,-0.749426485199989>,
<0.187713983335447,0.661849302990938,-0.725754063433853>,
<-0.0593031920802229,0.732539429996008,-0.678136501679581>,
<-0.0345994462402944,0.714588563101571,-0.698688817574961>,
<-0.00810037218014992,0.715532875913243,-0.69853209479441>,
<-0.152400456440051,0.588501762565418,0.794002378040683>,
<-0.0727037883295889,0.575529988771368,0.814542442839755>,
<0.0134004091877419,0.547916730892821,0.836425540643831>,
<0.113501717293974,0.545008246037144,0.830712568776249>,
<0.200295090827485,0.538186809202958,0.818679934400709>,
<0.169307488635837,0.517222877273804,0.838937107008883>,
<-0.100505704363131,0.568032239584662,0.816846361430902>,
<-0.00770025222589256,0.56881863195944,0.822426939035589>,
<0.0965039002839466,0.5806234663716,0.808432673466761>,
<0.194714071520836,0.596343096291087,0.778756278856061>,
<-0.322611922343889,0.579721424001093,0.748227651263788>,
<-0.321125931966052,0.568045871556267,0.757761191686943>,
<-0.281094688766033,0.56368934919037,0.776685324669434>,
<-0.175602567328302,0.540807906669394,0.822612026675746>,
<-0.0373016530593838,0.521823125104195,0.852237767753535>,
<0.261606252464152,0.505812089053394,0.82201964650433>,
<0.373922321959284,0.48482894272763,0.790647199093367>,
<0.419521406625924,0.507925917581184,0.752338389045727>,
<0.442310009588777,0.450310190634922,0.775617552423819>,
<-0.358914764262498,0.478419680198326,0.801432967623199>,
<-0.346308688994012,0.455311423906941,0.820220579592516>,
<-0.248691442674684,0.425185369623143,0.870270054522627>,
<-0.0894016602042451,0.465508644575795,0.880516351340468>,
<0.0516019978100186,0.494519145679345,0.867633591084731>,
<0.167308403275587,0.524926365088797,0.834541915920367>,
<0.278120991974084,0.548041364983092,0.788859541420918>,
<0.352711368070592,0.578318639510132,0.735623709534244>,
<0.374194286096877,0.584091080997289,0.720289001270925>,
<0.380014720155283,0.55732158826984,0.7382285958385>,
<-0.316306702610043,0.620813155170139,0.717315200070136>,
<-0.249811730185193,0.60672848960511,0.754635434738777>,
<-0.190109206261225,0.56832752192664,0.800538767028463>,
<-0.0736057705505823,0.547342910629534,0.833665357757683>,
<0.0236010495620116,0.532123664065523,0.846337637471626>,
<0.0756041424644515,0.497527260265405,0.864147347930325>,
<0.0391025992361597,0.476031642874988,0.878558399717808>,
<-0.23910994478941,0.552422975749352,0.798533211686925>,
<-0.308601510608092,0.532002604159121,0.78850385973584>,
<-0.349104117707353,0.539206359976524,0.766409039847938>,
<-0.347701928012536,0.524902910594709,0.776904307946331>,
<-0.316910792580815,0.501817089671988,0.804827408864121>,
<0.478515032785886,0.447614062016641,0.755423732009317>,
<0.5191124432744,0.476111412527339,0.709817014517759>,
<-0.461511918699203,0.483312481706012,0.743919211961727>,
<-0.519522727018801,0.435519052197667,0.735132159059713>,
<-0.438220086277992,0.374717175555371,0.817037449769785>,
<0.387296572440501,0.545995167964145,0.742893425422277>,
<0.328194432228685,0.552490627076017,0.766187001747772>,
<0.369614515047014,0.532120896797934,0.761729913721079>,
<-0.115498894680867,0.499995215068688,0.858291786186909>,
<-0.0847055594083019,0.50123289699458,0.861156519557129>,
<-0.0279002939311449,0.528605568889002,0.848408938035244>,
<0.069301406139796,0.56421144796642,0.822716693091056>,
<0.17440210940627,0.598107234150746,0.782209460880644>,
<0.295595666599291,0.618590931523415,0.727989327754682>,
<0.244013859160708,0.610434670621705,0.753542798678661>,
<-0.475115446254241,0.642120875689008,0.601619558969798>,
<-0.44542450570329,0.631634750341711,0.634534909898378>,
<-0.359114032654994,0.617024110688197,0.700227361918761>,
<-0.284108374217747,0.59501753840042,0.751822160284766>,
<0.08640222531797,0.429711067351061,0.898823149488327>,
<0.123399483574242,0.419998242311034,0.89909623729012>,
<0.0906001155152209,0.427000544426041,0.899701147119694>,
<0.111202052252812,0.343306335776891,0.932617211609462>,
<0.017000798631274,0.457121473785609,0.889241773113461>,
<-0.0815049389414173,0.473428688280576,0.87705314664568>,
<-0.203496323872114,0.514190711228702,0.833184948649853>,
<-0.280914543322371,0.487425234657614,0.826742801582786>,
<-0.321103297747802,0.458404707840524,0.82870851088011>,
<0.341729398536068,0.63155433179844,0.695959872523412>,
<0.506413589791025,0.506413589791025,0.697918728900388>,
<0.0598014382418848,0.678116308893346,0.732517617260545>,
<-0.242303409232952,0.621608746096587,0.744910480964201>,
<-0.46621179064528,0.479712132073232,0.743318798770134>,
<-0.525926386388724,0.38981955773783,0.755937926357172>,
<0.324098836487266,0.520598131056064,0.78989716427427>,
<0.199813474876033,0.534736061142216,0.82105536973585>,
<0.253218270357333,0.48653510477426,0.836160331144417>,
<0.0810021883036759,0.503613605305324,0.860123236543107>,
<-0.0405021683416248,0.477225548953663,0.877846996796994>,
<-0.129397421782056,0.460490824811723,0.878182502387958>,
<-0.10159986487227,0.44469940855018,0.889898816435361>,
<0.330726440982279,0.598147820839132,0.729958358853841>,
<0.42972854566675,0.620541220819685,0.655943572499003>,
<0.420703075350721,0.608004444528734,0.673304921876968>,
<0.482416749800335,0.64522240251073,0.59242056919925>,
<-0.551286433007823,0.664283652180477,0.504787577330581>,
<-0.54330125231083,0.659501520152756,0.51950119745164>,
<-0.499906573814669,0.642008442466528,0.581307644245783>,
<0.0368990367632178,0.349590874049348,0.936175561455948>,
<-0.0424011936104004,0.366310311780417,0.929526166529887>,
<-0.133102338628635,0.399507019399997,0.907015936410005>,
<0.265302174160226,0.600404920338483,0.754406182383997>,
<-0.0829030173102235,0.596621714442453,0.798229052075035>,
<-0.381595264432152,0.499893796356481,0.777490351404608>,
<0.109804732136899,0.484920898116416,0.867637391639106>,
<-0.032099614485945,0.405595128831754,0.913489029062641>,
<-0.113499103928112,0.39349689335429,0.912292797476796>,
<0.497245937701685,0.633458521601463,0.592854770453659>,
<0.538299370190105,0.668399217973372,0.513299399440054>,
<0.604016785859722,0.68691908974676,0.404111230407142>,
<0.594926769332243,0.720832434585108,0.355616001301976>,
<-0.613897848291813,0.725797456084375,0.31039891205372>,
<-0.613907839653169,0.717409161373487,0.329304205241552>,
<-0.57734246510002,0.677549835623182,0.455633513077376>,
<0.654310632634171,0.732611905040186,0.18750304694927>,
<0.685219155569245,0.727620340910949,0.0323009029843646>,
<0.641731949420423,0.754537565587827,-0.137306835990999>,
<-0.579623101339065,0.788231415589115,-0.206708238521023>,
<-0.626343801753638,0.777954404253801,-0.0498034828793409>,
<-0.637506614165433,0.758807872672519,0.133401384046539>,
<0.597101215102209,0.749601525440657,-0.285600581197774>,
<0.52562475488076,0.704933199610822,-0.476222428223398>,
<-0.518446846381303,0.686862064225846,-0.509346024039347>,
<-0.368423064005733,0.481830163512383,-0.795049771673609>,
<-0.234811578844436,0.29951476943743,-0.924745600329856>,
<-0.13870724209417,0.173309048701655,-0.975050908736952>,
<-0.0769987953632697,0.092998545049144,-0.992684469572959>,
<-0.0387024714252218,0.0444028354335878,-0.998263746166832>,
<-0.0169997336162613,0.0184997101118138,-0.999684335069203>,
<-0.00620037386281343,0.00640038592290418,-0.999960294423733>,
<-0.00179999416802834,0.00179999416802834,-0.999996760015746>,
<-0.000399999936000015,0.000399999936000015,-0.999999840000038>,
<9.99999995E-5,0,-0.999999995>,
<0.000299999986500001,0,-0.999999955000003>,
<0.000299999973000004,0.000299999973000004,-0.999999910000012>,
<9.99999870000026E-5,0.000499999935000013,-0.999999870000025>,
<-9.99999815000051E-5,0.000599999889000031,-0.999999815000051>,
<-0.000299999913000038,0.000699999797000088,-0.999999710000126>,
<-0.000399999918000025,0.000499999897500032,-0.999999795000063>,
<-0.000299999962500007,0.000399999950000009,-0.999999875000024>,
<-0.000199999992000001,0.000199999992000001,-0.999999960000002>,
<-9.9999999E-5,9.9999999E-5,-0.99999999>,
<9.9999999E-5,9.9999999E-5,-0.99999999>,
<0.00089999941500057,0.000699999545000444,-0.999999350000634>,
<0.00209999300703493,0.00149999500502495,-0.999996670016633>,
<0.00449993139906873,0.00319995121711554,-0.999984755348606>,
<0.00880035901796936,0.00640026110397771,-0.999940793416768>,
<0.0157000554212935,0.0121000427132262,-0.999803529312688>,
<0.026200723673982,0.0214005910924891,-0.999427604571663>,
<0.0417994988270136,0.0356995719646982,-0.998488028200312>,
<0.0643019152610695,0.0565016829276894,-0.996329676121361>,
<0.0979040949244071,0.0875036599171156,-0.991341463723848>,
<0.143502805507272,0.128902520068901,-0.981219183022544>,
<0.211911016480545,0.20311055897687,-0.95594969633673>,
<0.263193087324341,0.267292979642083,-0.926975653304195>,
<0.385598070086489,0.497897508029208,-0.776796112145188>,
<0.526717579492578,0.747024932373184,0.405613537577729>,
<-0.460238928654948,0.710260076337992,0.532645053023958>,
<-0.0434991165419145,0.820083344276415,0.570588411467043>,
<-0.171098958866003,0.745995460631433,0.643596083729746>,
<0.180503929613322,0.751116351980976,0.635013824401437>,
<0.571936756696792,0.6665428367519,0.47813072805864>,
<0.857448395753223,0.414423390716277,0.305017215657491>,
<-0.503814003704852,0.663918453869892,0.552615360157406>,
<-0.774706267399055,0.518304193097883,0.362202930233558>,
<-0.0611024554515095,0.759930538422292,0.647126005281044>,
<-0.191502203245523,0.804309253631195,0.562506471674185>,
<0.25931984002332,0.78476004036367,0.562943069607123>,
<-0.510415251435573,0.655819596182305,0.556216620000912>,
<-0.411201470047883,0.687102456395672,0.599002141436483>,
<-0.182003293379391,0.737013336376984,0.650911778355195>,
<0.944578879452381,0.250994387828232,0.211595268782684>,
<-0.894022811283049,0.353609022449313,0.275107019445153>,
<0.0779034804157331,0.770034402055385,0.633228290105805>,
<0.341714541971757,0.717630539417421,0.606825824022424>,
<0.478813586528279,0.681519338385594,0.553415703393379>,
<0.408713023848011,0.711722679404525,0.571318205344675>,
<-0.63398671177778,0.618387038743501,0.464390266482021>,
<-0.6007341527074,0.627035647989911,0.495928194319293>,
<-0.528214499687027,0.649517829509133,0.546915013023164>,
<0.963544006059658,0.196008951933257,0.182108317076766>,
<-0.9285952595333,0.278898576226403,0.24479875030557>,
<0.481204453567827,0.675906255541343,0.55820516621272>,
<0.581941942067202,0.644046418098089,0.496535786623759>,
<0.550201309480675,0.652401552717543,0.521201240460428>,
<-0.764689363244935,0.572292039473096,0.296195879943965>,
<-0.712884940464697,0.593987452147609,0.372792124849543>,
<-0.659608426551474,0.611007805674577,0.437705591724652>,
<0.983382786034994,0.130797710406119,0.125897796178367>,
<-0.966213019808163,0.190602568386914,0.173502337959756>,
<0.607431083043799,0.63973273596167,0.470924097802643>,
<0.688524215822513,0.602921205111682,0.403014174257767>,
<0.678121771448964,0.607719511148113,0.413313269635536>,
<-0.807613806276029,0.543809296499386,0.228103899469492>,
<-0.769690744524445,0.561393249286766,0.303996344465937>,
<0.991756239132105,0.0913051776068985,0.0899050982131454>,
<-0.983058238095088,0.134607974412613,0.124407370110915>,
<0.751600165352055,0.579000127380042,0.316000069520023>,
<0.733708676156394,0.600507101038455,0.31790375923418>,
<-0.8214350061987,0.528422519205494,0.214509141501852>,
<-0.848991756330069,0.51009504700114,0.137898661010502>,
<0.996290405769588,0.0610994116154992,0.0605994164304297>,
<-0.99223546312919,0.0928033168498174,0.082802959430656>,
<0.779821039855487,0.57741557888248,0.241806524028029>,
<0.818698305296262,0.559798841217598,0.127899735247822>,
<-0.880737071003494,0.470719813013903,0.0522021972367235>,
<0.998354102274743,0.0408022111317335,0.0403021840345309>,
<-0.996389428364247,0.0650993092999925,0.0544994217642026>,
<0.839424830553737,0.543216068568966,0.0168004969660505>,
<-0.883000631345677,0.468600335049359,-0.0269000192335206>,
<0.999302753082877,0.0266000732833028,0.0262000721812983>,
<-0.998350547767883,0.0448022683962748,0.0359018177550506>,
<0.837677329563603,0.542150048181028,-0.0661061025360006>,
<-0.876003179897315,0.474301721718375,-0.0875003176267295>,
<0.999716025576336,0.0169002709135141,0.0168002693104756>,
<-0.999284366318382,0.0293995400477939,0.0237996276577379>,
<0.834228380932287,0.540618392150557,-0.108603694760545>,
<0.858176254591549,0.50028615727354,-0.11509681531518>,
<0.853855826919006,0.512633517075055,-0.0902058978544089>,
<-0.859513851177319,0.494407967448594,-0.129602088554486>,
<-0.853216480035469,0.508309818098956,-0.116802256057364>,
<-0.869037851767969,0.475020689976738,-0.138306024050069>,
<0.999892850791675,0.0101999270707822,0.0104999249258052>,
<-0.999715460719151,0.0183002830160653,0.015300236619989>,
<0.842322629301408,0.521714016035314,-0.135303634980981>,
<-0.859596901158757,0.495898212290167,-0.123199555866402>,
<-0.867927726394087,0.495715835895321,-0.0311009935371081>,
<-0.90139269424182,0.424796557037858,-0.0838993199987671>,
<0.999964469787618,0.00560036106691735,0.00630040620028202>,
<-0.99989717529447,0.0109999689251317,0.00919997401011013>,
<0.813194559746593,0.580496116493971,-0.0416997210297995>,
<0.84767726983876,0.530285780577438,-0.015499584384217>,
<0.861700047393504,0.494400027192002,-0.114200006281001>,
<-0.872714264631234,0.482907893194022,0.0719011752343139>,
<-0.914795819392658,0.403098157845628,0.0256998825518051>,
<0.99998995515135,0.00279997187442378,0.00349996484302973>,
<-0.99996546988254,0.00640041904915317,0.00530034702507997>,
<0.796829686442963,0.599922350523511,0.0718026750584899>,
<0.830855282795422,0.54023594579452,0.133508883309086>,
<-0.794454493502628,0.564538723039065,0.223915358881217>,
<-0.838112462824984,0.504407500595301,0.207703088567891>,
<-0.87874867963145,0.453625129260072,0.148408221301135>,
<0.999997535009114,0.00129999679551185,0.00179999556301641>,
<-0.999989315171251,0.0035999615346165,0.00289996901399663>,
<0.780397467614326,0.607198029645591,0.149299515523858>,
<0.731804167636602,0.649603699503603,0.206101173749527>,
<0.78073039832985,0.57302231105803,0.249209703168693>,
<-0.789754360663531,0.546037585060514,0.279519239971454>,
<-0.839218928796411,0.474010691431719,0.266506011110872>,
<0.999999555000297,0.000499999777500149,0.000799999644000238>,
<-0.999996875014648,0.0019999937500293,0.00149999531252197>,
<0.720833213155462,0.626528867982654,0.296413657573916>,
<0.770613944385487,0.553610017663905,0.315705712746559>,
<-0.754923323716385,0.606618741775545,0.249207699390811>,
<-0.784428596865758,0.554320208111537,0.278210142335612>,
<-0.806630148365203,0.510019062318688,0.298711164538416>,
<0.999999950000004,9.99999950000004E-5,0.000299999985000001>,
<-0.999999275000788,0.00089999934750071,0.000799999420000631>,
<0.756213472063008,0.565710078214816,0.328805857728534>,
<0.721417350295914,0.609514659003826,0.328707905520193>,
<0.748629672525117,0.568622537800937,0.34091351237485>,
<-0.776032958819657,0.595925309485352,0.206508770613736>,
<-0.805238056449843,0.547025853052737,0.2288108138546>,
<-0.999999840000038,0.000399999936000015,0.000399999936000015>,
<0.757240452865517,0.560429938967031,0.335417918503822>,
<0.771519832172182,0.58051492232787,0.2603066912695>,
<-0.808477662070791,0.559484541655668,0.18259495497109>,
<-0.781118235418061,0.604914121885015,0.15470361159797>,
<-0.999999960000002,0.000199999992000001,0.000199999992000001>,
<0.766523463642339,0.631319324980311,0.117803606023571>,
<0.806674778184506,0.571953019642597,0.148813794934112>,
<-0.751575691241422,0.65956642498166,0.0103010374182124>,
<-0.785457745048769,0.615045216711221,0.0691050804467404>,
<0.789219754417683,0.612915341462998,0.038300958684994>,
<0.825494432058834,0.563196201254434,0.0369997504375249>,
<-0.753513691468162,0.655411908942579,-0.0515009357805048>,
<-0.793139336720881,0.608230165923137,-0.0314015573988597>,
<-0.999999995,9.99999995E-5,0>,
<0.81079738923661,0.584598117597092,-0.0291999059764541>,
<0.847239359418684,0.530524646094915,-0.0270012543724085>,
<-0.799819527832161,0.591214434676636,-0.103702531928226>,
<0.999999935000006,0.000299999980500002,-0.000199999987000001>,
<-0.999999935000006,0.000299999980500002,-0.000199999987000001>,
<0.863336006178972,0.501720924707507,-0.0541022563816546>,
<-0.806617741752347,0.569812533164502,-0.157103455528507>,
<-0.773349318058569,0.615139228679459,-0.153409783253827>,
<-0.810096897334825,0.563297842573394,-0.162599377245578>,
<0.999999255000833,0.000999999255000833,-0.000699999478500583>,
<-0.999999075001283,0.00109999898250141,-0.000799999260001027>,
<0.856717057406421,0.512010194224452,-0.0623012404300456>,
<-0.762612640409273,0.639510599976043,-0.0972016111300568>,
<-0.799243523991181,0.591332201871853,-0.107405848944761>,
<0.999995075036383,0.00269998670259823,-0.00159999212005821>,
<-0.99999357506192,0.00309998008269195,-0.00179998843511146>,
<0.836015010784279,0.547209825240619,-0.0405007271970853>,
<-0.801114171835051,0.597510570055477,-0.0346006120902419>,
<-0.820222896841752,0.569315892674969,0.055801557722226>,
<-0.847239982198162,0.53072504550586,0.0227010712888318>,
<0.999981495513637,0.005499898225325,-0.00259995188833546>,
<-0.999974071008504,0.00649983146155527,-0.00309991962012636>,
<0.823394709705985,0.567296355132627,-0.0139999100508669>,
<0.828801823366017,0.559001229804058,-0.0246000541201786>,
<0.840626929915057,0.538617254880144,-0.0569018228790944>,
<-0.780109072721274,0.583706788549426,0.225202619121691>,
<-0.795195570773006,0.5672968401654,0.214098807472964>,
<-0.821916467261384,0.549611011566926,0.149602997326077>,
<0.999954689017455,0.00900049225038213,-0.0031001695529094>,
<-0.999931888336387,0.0110003508067809,-0.0039001243769496>,
<0.816843681883864,0.576030804070894,0.0309016525100531>,
<0.803016554356904,0.592412212703649,0.0649013379548731>,
<-0.78280575755752,0.562404136497636,0.266301958658109>,
<-0.798516669209456,0.540011272852983,0.266005552923877>,
<0.99992912835977,0.0117003408358929,-0.00220006408880037>,
<-0.999885671740985,0.0147997879205586,-0.00309995557795485>,
<0.785119604681296,0.611315264732743,0.0994024821109678>,
<0.790629135220459,0.607522387612483,0.0763028118104238>,
<-0.819260160482458,0.541339752037542,0.189113887142618>,
<-0.81309259276022,0.536895108907837,0.224997950278009>,
<-0.795836267085056,0.540924650497998,0.272112400444639>,
<0.99992676839789,0.0121003239300075,-0.000200005354214999>,
<-0.999874833432906,0.0158011826047609,-0.000800059878722069>,
<0.776434567636444,0.627827951522617,0.0546024309543403>,
<0.784465631140167,0.619651842241774,0.0254021252306989>,
<-0.829643785606209,0.53272811546821,0.167008814122754>,
<-0.834980637023539,0.534287610013984,0.131696945983234>,
<0.999947368628805,0.010100478470998,0.00180008527205905>,
<-0.999904344593816,0.013700059526888,0.00190000825555381>,
<0.769714740178413,0.638012218050965,-0.0219004193970472>,
<0.78604511242354,0.616135361023083,-0.0501028754865386>,
<-0.84542592115612,0.531416293473341,0.0534016373193007>,
<0.999971581211487,0.00699980106848041,0.00279992042739216>,
<-0.999945208544841,0.00990044760935486,0.0034001537244249>,
<0.757553795805128,0.642345614581695,-0.116208252240998>,
<0.782908568981181,0.607906653574735,-0.132301448047273>,
<-0.842455629181853,0.537735507847913,-0.033302199016804>,
<0.999988620194253,0.00399995448077701,0.00259997041250506>,
<-0.999975615891906,0.00609985125694063,0.00339991709403248>,
<0.757148057712383,0.624139615398624,-0.192812238181148>,
<0.767627201351828,0.601621318829156,-0.220907828007581>,
<0.774226057016431,0.603620315183567,-0.190306404869836>,
<0.721196848376659,0.667097084792109,-0.186699184126348>,
<-0.824918206145717,0.552712198492833,-0.118402613174509>,
<-0.807848597594126,0.56183379812872,-0.178110714572312>,
<-0.819918017896417,0.545011976769786,-0.175203850146911>,
<0.999996380019657,0.00199999276003931,0.00179999348403538>,
<-0.999991430110166,0.00329997171936355,0.00249997857527541>,
<0.728683043742856,0.642685044893006,-0.236594494510168>,
<0.771544357360194,0.586933743790924,-0.245414109262724>,
<-0.806944750361981,0.529229349227365,-0.26221454151061>,
<0.999999180001009,0.000799999344000807,0.000999999180001009>,
<-0.999997595008676,0.00159999615201388,0.00149999639251301>,
<0.76127598212164,0.59788113714768,-0.250992081324749>,
<0.813042051622393,0.525027155106711,-0.251613013761616>,
<0.811195615499547,0.53239712240133,-0.2418986925411>,
<0.714405568813113,0.650905073824826,-0.256802001779406>,
<-0.780723168303784,0.52401555039219,-0.340410101819659>,
<-0.742074105775861,0.570280100423088,-0.352287707134936>,
<-0.756357644212682,0.536540891339553,-0.374228521042424>,
<-0.999999500000375,0.000599999700000225,0.0007999996000003>,
<0.757842591950535,0.602633868975181,-0.250014051184526>,
<0.805256047771455,0.534037170280622,-0.257617930832001>,
<-0.748308852546089,0.558706609538286,-0.35760423048307>,
<0.99999999,9.9999999E-5,9.9999999E-5>,
<0.771636908276005,0.598728637875641,-0.214710269837815>,
<0.812655993927039,0.54503755438129,-0.206214208648481>,
<-0.774836131451234,0.53312486019186,-0.33971584131903>,
<-0.756034347420623,0.578326273959453,-0.306513925243943>,
<-0.802945247239559,0.51602907905793,-0.298316810625931>,
<0.825348651610196,0.552132546412201,-0.11810696202007>,
<0.903329313511843,0.423013727018166,-0.0711023073073088>,
<0.883089001194985,0.449694399091139,-0.133898332306657>,
<-0.763314010757252,0.596610950894506,-0.247804548494232>,
<-0.811230304074024,0.538820128001829,-0.227108483795871>,
<0.852088194399849,0.5212927775386,-0.0468993502140041>,
<0.915127463387271,0.4026120825699,-0.0211006332395054>,
<-0.844109681993579,0.50850583259535,-0.170001949933549>,
<-0.873671475092,0.48438418511453,-0.0454985144977521>,
<-0.885183248065544,0.463991219049268,-0.0340993546758191>,
<0.872914988079019,0.487808375741718,0.00790013564649359>,
<0.926706843755312,0.374702767190154,0.0285002104748315>,
<-0.897081313990842,0.434890941316038,0.0781983711448934>,
<-0.922683327262913,0.374593231161469,0.0912983502537162>,
<-0.999999750000094,0.000499999875000047,-0.000499999875000047>,
<0.88619622038118,0.459998038112551,0.0552997641470089>,
<0.887011384864188,0.453705823351614,0.0858011012642021>,
<-0.930673950800671,0.334490637738073,0.148195852056151>,
<-0.917397151486267,0.377898826625965,0.124799612497805>,
<0.999999910000012,0.000299999973000004,-0.000299999973000004>,
<-0.999996175021946,0.00209999196754609,-0.0017999931150395>,
<0.859420978722139,0.505112329942463,0.0791019309017003>,
<0.881157485176986,0.467477444757423,0.0708965793225695>,
<-0.930983591558797,0.339894009420875,0.133197652412064>,
<0.999998300004335,0.00139999762000607,-0.0011999979600052>,
<-0.999964934831383,0.0064004156244833,-0.00540035068315779>,
<0.864600665742769,0.498900384153444,0.0597000459690531>,
<0.855157921807632,0.51833510802584,0.00580039287391448>,
<-0.913707624921945,0.394103288805668,0.099100826999852>,
<-0.929126745298301,0.353910187451371,0.107103083006617>,
<0.999980390576809,0.00489990391382637,-0.00389992352324956>,
<-0.9997608701253,0.0167993424866024,-0.0139994520721686>,
<0.833187698074456,0.545991938488542,-0.0876987051381779>,
<-0.918110420612411,0.391204440195595,0.0635007207372706>,
<-0.904146555704761,0.423921828296923,0.0530027291807901>,
<0.999850968702227,0.0140007137045721,-0.0101005148868699>,
<-0.998743935712119,0.0388017069246323,-0.0317013945750217>,
<0.809282248588564,0.556287797960976,-0.188695861001683>,
<-0.889795880254612,0.455097892901634,-0.0338998430440901>,
<0.999146631261447,0.0347016195623783,-0.0224010454811895>,
<-0.994616207403151,0.0815013280749616,-0.0640010429054913>,
<0.752828001958309,0.579621559424862,-0.311911601767796>,
<0.717613186263448,0.601811058379798,-0.35050644061502>,
<0.754111715216495,0.601609346073787,-0.263404092014354>,
<-0.851596440334319,0.501797902489151,-0.151599366315973>,
<-0.817707281715766,0.542704832808054,-0.191901708892327>,
<-0.799316869760556,0.548111568016716,-0.246305198326067>,
<0.996016404525275,0.0775012764565349,-0.0441007263449444>,
<-0.980526577533081,0.157504269211076,-0.117303179545773>,
<0.691735718696026,0.612831644378957,-0.382019726097849>,
<0.675731101239668,0.606127897678501,-0.419519308820543>,
<-0.780206830740705,0.568604978158376,-0.260702282458474>,
<-0.748080838154743,0.579085166923421,-0.324091698497463>,
<0.983744963091081,0.161307372721959,-0.0789036063717457>,
<-0.93948250230134,0.28099476652121,-0.195996349601983>,
<0.608274705422302,0.628173877932418,-0.485179824216506>,
<0.579626266359404,0.63392872713117,-0.512023202857168>,
<0.623120030515326,0.624920088379117,-0.470315118522481>,
<-0.668843807359791,0.613440178580287,-0.419927504052596>,
<-0.631993142911599,0.626693200415663,-0.455895053565503>,
<-0.599730296141134,0.633231988521871,-0.489224713810643>,
<0.937561646704973,0.320421068377892,-0.135308896852462>,
<-0.840753116255982,0.454628722076804,-0.294018575210252>,
<0.521004436371664,0.647105510126878,-0.556604739509535>,
<0.466704272697175,0.659206035058877,-0.589605397862126>,
<0.529618600531882,0.641622534179108,-0.554819485602508>,
<-0.525998040660948,0.648797583233504,-0.549897951633945>,
<-0.461524438366034,0.656434759140769,-0.596731597774675>,
<-0.446321327974248,0.664531755408666,-0.599328639603332>,
<0.769539074338525,0.596430284516564,-0.228211587737559>,
<-0.611083910372457,0.679282114737375,-0.406389299910598>,
<0.28019962313176,0.754798984796048,-0.593099202282109>,
<0.0312008446182959,0.803921762456669,-0.593916077525831>,
<0.240217958164719,0.740255339856474,-0.627946943928506>,
<0.37260571208935,0.697310689854814,-0.612309386774849>,
<0.429009187330121,0.679114543393672,-0.59561275518373>,
<-0.450719881692482,0.637528121985705,-0.624827561751637>,
<-0.282891738267424,0.685779972088368,-0.670580415984923>,
<-0.361101334271895,0.67040247714173,-0.648202395112275>,
<-0.223400820999526,0.717002634989525,-0.660302426615877>,
<0.22511422541737,0.906957312443417,-0.356022497772474>,
<-0.367918422136606,0.827141416007575,-0.424821271333597>,
<-0.0843017661405012,0.961920152438293,-0.260005447171178>,
<-0.233803192604393,0.803610973382763,-0.547307473534577>,
<-0.329607019056207,0.895519070281655,-0.299006367408392>,
<-0.492230430625861,0.870453813118142,0.0044002720332259>,
<-0.457433208569208,0.854362024662602,0.246617903876622>,
<-0.282211268920957,0.707128236194218,0.648325888169582>,
<-0.20181758715085,0.471841118026615,0.858274793324377>,
<-0.159801906448116,0.313303737735887,0.93611116787285>,
<-0.120506426779115,0.200510693520436,0.972251851573904>,
<-0.0800987512702015,0.115398200956071,0.990084564701953>,
<-0.0456007250572927,0.0590009381223743,0.997215855858163>,
<-0.0221002159201643,0.0263002569547657,0.999409764281096>,
<-0.00890009247244119,0.0100001039016193,0.999910389122915>,
<-0.00289997387135313,0.00309997206937748,0.999990990121768>,
<-0.000699999657000252,0.000699999657000252,0.99999951000036>,
<-9.9999999E-5,9.9999999E-5,0.99999999>,
<9.9999999E-5,9.9999999E-5,0.99999999>,
<0.000299999973000004,0.000299999973000004,0.999999910000012>,
<0.000799999548000383,0.000699999604500335,0.999999435000479>,
<0.00379994929001508,0.00349995329343495,0.999986655267128>,
<0.00720036197129467,0.0069003468891574,0.999950268763548>,
<0.0127005074589135,0.012600503463174,0.999839949403284>,
<0.0213007542730634,0.0218007719790039,0.999535394174973>,
<0.0343024043397832,0.0358025094858379,0.998770006243192>,
<0.0538024854632253,0.0566026148181887,0.99694605498679>,
<0.0814996108402874,0.0866995860104652,0.992895258936458>,
<0.119997481879264,0.132597217476587,0.983879353508398>,
<0.159610974429833,0.194813394855461,0.967766541076126>,
<0.205010955053083,0.297815914218576,0.932349821443849>,
<0.17340234354851,0.387505237168671,0.90541223672907>,
<0.171902384302606,0.678809415151883,0.713909901999012>,
<0.181307012184297,0.966437377688387,0.182007039258368>,
<0.46490296841493,0.84690540750829,0.258101647984284>,
<-0.524396004117673,0.808793837014443,-0.266197971579185>,
<-0.569918596747223,0.821326800330749,0.0248008092636096>,
<-0.572418143080572,0.798725316000092,-0.185405876532387>,
<-0.596535092208979,0.782346022858482,-0.179110536487222>,
<0.550501987315761,0.822702969963082,-0.141800511900772>,
<0.621512495634338,0.782515732636959,-0.0373007499391164>,
<-0.555022256838758,0.76383063022242,-0.329413209734571>,
<-0.575805487452443,0.745307102810535,-0.336103203078788>,
<0.630245007403025,0.71255088507562,-0.308322018061493>,
<0.611594263272716,0.737593081409344,-0.286197315481771>,
<0.612300505148125,0.770900635993287,-0.175500144787679>,
<0.616705639798864,0.716106548824334,-0.326902989541509>,
<-0.540110470142947,0.711113785074337,-0.450108725442215>,
<-0.510226233956246,0.697735875012294,-0.5028258534559>,
<-0.499494118491382,0.688891888345772,-0.525293814701748>,
<0.56661702143099,0.68402054828591,-0.459413800997876>,
<0.553805809453412,0.669307021067477,-0.495305195778756>,
<0.586013522418046,0.70031615998184,-0.407609405695556>,
<0.572287097932814,0.708584025153227,-0.412790693738713>,
<-0.465500514378353,0.670500740903728,-0.577700638359558>,
<-0.426902719378984,0.658104192137056,-0.620203950711749>,
<-0.447819576860713,0.650228425356935,-0.6137268296548>,
<-0.415926717910865,0.643641345629797,-0.64244126854037>,
<-0.398299034126013,0.628598475650545,-0.667998380105892>,
<-0.0139007207710585,0.59033060943567,-0.807041846204617>,
<0.106707599452302,0.524237334891254,-0.844860168859464>,
<-0.0237014198760878,0.504730236770528,-0.86295169666988>,
<-0.186016689235946,0.489943957294031,-0.851676411577051>,
<-0.165002945328861,0.600110712071817,-0.78271397156909>,
<-0.306492714754754,0.554786812874185,-0.77348161456053>,
<0.0236007362364505,0.524916375021732,-0.850826541947971>,
<0.0562020421383023,0.493317925032465,-0.868031540499047>,
<0.0234992398118879,0.413786614219541,-0.910070559693583>,
<-0.00729994382714838,0.437696631937376,-0.899093081505357>,
<-0.0389013495112222,0.499517328556697,-0.865430022288219>,
<-0.0568016617569224,0.424112407589979,-0.903826441829339>,
<0.453830459853504,0.666244716514774,-0.591739715943848>,
<0.439920716354311,0.629029621702345,-0.64093018211293>,
<0.503002917425382,0.65160377931288,-0.567803293268652>,
<0.490687453282227,0.709581856223902,-0.505687069746938>,
<-0.330308697142495,0.607816004006081,-0.722119013643947>,
<-0.265597810155083,0.602295034097916,-0.752793793240762>,
<-0.253006681994708,0.585315458385387,-0.770320344428948>,
<0.110499604964618,0.522098133502509,-0.845696976638713>,
<0.128101948445454,0.49060746219625,-0.861913109798101>,
<-0.358501107770134,0.529401635853582,-0.768902375912012>,
<-0.335598051858963,0.561596739940387,-0.756295609716728>,
<-0.381791377339113,0.513188409770647,-0.768682639498628>,
<0.178395738176722,0.592085855237875,-0.785881225521781>,
<0.237308972821897,0.527819957249883,-0.815530835803864>,
<0.209816377856585,0.504939414584318,-0.837265355298061>,
<0.140205290045392,0.503518998130206,-0.852532166645483>,
<0.0974035621134009,0.585321405595211,-0.804929436807766>,
<-0.0594034793636825,0.478728039922471,-0.87595130597053>,
<-0.0485022056879566,0.494822502564968,-0.867639456801467>,
<-0.0569011021850241,0.522210115307901,-0.850916482411898>,
<-0.0318017388076053,0.521028488011394,-0.852946636132281>,
<0.260697350024905,0.592793974279877,-0.761992254388101>,
<0.163499180871156,0.561597186405144,-0.811095936419538>,
<0.229204486721742,0.588911528055994,-0.775015171070462>,
<0.350491011773253,0.600184608463071,-0.718981561954263>,
<0.356705584269633,0.625609793997988,-0.69381086169406>,
<-0.188905472670816,0.574616646885394,-0.796323069813504>,
<-0.100802273620923,0.545512304168782,-0.832018766394916>,
<-0.0143004488981365,0.518716282759678,-0.854826833435459>,
<0.0588000282240203,0.502800241344174,-0.862400413952298>,
<0.101600298197313,0.507901490693063,-0.855402510610053>,
<-0.362709932947523,0.513714068252391,-0.777521292712155>,
<-0.314910828395005,0.532118297202229,-0.785927024565368>,
<-0.328110547283066,0.474315247108681,-0.816926260516723>,
<-0.282115173972709,0.493126523523371,-0.82294426324758>,
<-0.287001667484532,0.442302569785396,-0.849704936800024>,
<0.0259006318536212,0.69821703321229,-0.715417452821645>,
<0.0983027908558491,0.63681807952192,-0.764721710757557>,
<0.0600010728287734,0.633011318343559,-0.771813800154121>,
<-0.0078998037318144,0.640184094823744,-0.768180914782255>,
<-0.0346015790790927,0.705432193132717,-0.707932307228027>,
<-0.0714999267126127,0.688399294391085,-0.721799260156137>,
<0.170598125989879,0.509994397742311,-0.843090738699103>,
<0.118198417924764,0.507193211264301,-0.853688573454916>,
<0.12019624152229,0.426486663970523,-0.896471967759845>,
<0.176899088972038,0.422997821566828,-0.888695423230356>,
<0.178708083149405,0.492722286333028,-0.851638520481442>,
<0.194211579239542,0.415424768363057,-0.888652983070323>,
<0.189310395319218,0.451324782924264,-0.872047885464122>,
<0.219207564983604,0.470516237795554,-0.854729497223933>,
<0.227403697614185,0.527408575733163,-0.81861331076065>,
<-0.022100350624844,0.531908438794323,-0.846513430042102>,
<0.0500032940754994,0.545135912011095,-0.836855129647558>,
<-0.197701085381938,0.466202559459077,-0.862304734065985>,
<-0.09140082352513,0.486104379820193,-0.869107830696832>,
<-0.0591017181119186,0.549615977568705,-0.83332422508734>,
<-0.000299998138517326,0.507596850371315,-0.861594653821759>,
<-0.0185003118253837,0.564809519944689,-0.825013905726573>,
<0.0587993388051527,0.516294194304427,-0.854390392434055>,
<0.0906046857424879,0.578629924620348,-0.810541918259232>,
<-0.0806002675933326,0.716802379787851,-0.692602299443451>,
<-0.0664035533492121,0.729139017272749,-0.681136448586572>,
<-0.074898908356366,0.698489819585069,-0.711689627199275>,
<-0.0338021848748314,0.709845882371459,-0.703545475131475>,
<-0.0414005123345102,0.665208232002807,-0.745509225733753>,
<0.0311023151869996,0.685451023445966,-0.727454150065065>,
<0.0240016162032424,0.614241361334645,-0.788753112479053>,
<0.0976078206518985,0.632650690004006,-0.768261555581848>,
<0.0875021153892096,0.55621344662261,-0.826419978944489>,
<0.142199430492421,0.581397671506988,-0.801096791613774>,
<-0.0128004480235214,0.72462536233153,-0.689024116266111>,
<0.0571008687963281,0.523007957626613,0.850412939131304>,
<-0.267825380335618,0.495846988687077,0.826078282887305>,
<-0.207704923703575,0.472111191528444,0.856720308795633>,
<-0.0861057817668316,0.436529311744739,0.895560134404155>,
<0.106700062953056,0.445700262963233,0.888800524392464>,
<0.292914549427014,0.402820008566751,0.867143072066111>,
<0.420799966336004,0.399599968032004,0.814399934848008>,
<0.374419168880039,0.33001689564747,0.866544363874342>,
<-0.34860893670464,0.336908636763607,0.874622421233156>,
<-0.27871783014991,0.297419026503708,0.913158416612426>,
<-0.129108613768511,0.312620857196255,0.941062785098132>,
<0.01740071126861,0.384315709225678,0.923037729938333>,
<0.172608881818527,0.428822065607093,0.886745628670265>,
<0.292707484626074,0.471412054160339,0.83192127249891>,
<0.281415343182777,0.409022300503752,0.868047327230456>,
<0.360903213857429,0.514704583464724,0.777706925511008>,
<-0.111806023711796,0.531028609937061,0.839945253269563>,
<-0.0408010947080567,0.508113632871657,0.860323082777971>,
<-0.348001960996575,0.473202666504539,0.809304560444047>,
<-0.356912090601857,0.455015413908224,0.815827636629294>,
<-0.346104951066738,0.441706318654083,0.827711840502568>,
<-0.283312892446513,0.434919791475427,0.854738895778449>,
<0.494640411299169,0.35122869480038,0.794964947314415>,
<0.547344090342287,0.383130862434004,0.744059936441918>,
<0.568106311696185,0.305603395272582,0.764108489292474>,
<-0.499605610602511,0.224302518931431,0.836709396299281>,
<-0.550625351374779,0.293013490651672,0.781635987349305>,
<-0.374208717293605,0.249605814635179,0.893120805491499>,
<0.356091149464469,0.454488703823648,0.816479706649084>,
<0.405509681659226,0.491011723044833,0.771018408284249>,
<0.391034222857586,0.50544423588804,0.76916731662345>,
<0.409930946855311,0.481036314802158,0.774958503825764>,
<-0.0448008268068881,0.485808965687193,0.872916109815461>,
<0.0583001063977913,0.506100923635028,0.860501570416799>,
<0.180704115583099,0.556412672442924,0.811018471156023>,
<-0.410826710766929,0.614239936107711,0.673743804877507>,
<-0.357011356711888,0.607319319134817,0.70972257663425>,
<-0.273202260758062,0.573904749081448,0.772006388379296>,
<-0.16440921621693,0.514228825904777,0.841747185461009>,
<-0.0283010780085924,0.430316391063509,0.902234366761557>,
<0.0473009533603226,0.362407304392831,0.930818760841189>,
<0.11369792105252,0.338193816182606,0.934182918621498>,
<0.11270177112225,0.291804585745098,0.949814926458855>,
<-0.230795224896195,0.44069088219997,0.867482051982015>,
<-0.292008285852668,0.408211583168011,0.864924542582098>,
<-0.326020093237538,0.395724389245687,0.858552914246708>,
<-0.338417867242964,0.394420823997119,0.854345106340615>,
<0.582139220040426,0.363824511683056,0.727148989677707>,
<0.590717526849036,0.375611144547991,0.714121188289989>,
<-0.601022355442274,0.253009410860059,0.758128199102808>,
<-0.573699756177655,0.324599862045088,0.751999680400204>,
<0.385597701844546,0.470997192865096,0.793395271378274>,
<0.30460654911121,0.467210045123956,0.830017845575522>,
<0.343630316403829,0.428837833742613,0.835473708742021>,
<-0.0674029961297684,0.354715767466304,0.932541452388858>,
<-0.140198269964023,0.363995508323141,0.920788637538319>,
<0.0240995330760699,0.436291546933166,0.899482572693979>,
<0.141399176352197,0.491197138785,0.859494993456245>,
<0.276296981471966,0.529594214214814,0.801991238293582>,
<0.39981440757177,0.583321020351709,0.707025478122164>,
<0.376490239617055,0.55818552922773,0.7393808318004>,
<-0.531522871921279,0.648827919666088,0.544523431347387>,
<-0.515498613310595,0.642298272219971,0.567198474238157>,
<-0.451004128961701,0.613005612092068,0.648705938930057>,
<-0.372799369969597,0.582499015577496,0.722298779316094>,
<0.0586008494254687,0.288404180448894,0.955713853172703>,
<-0.0126007434027862,0.29061714546426,0.956756445511554>,
<-0.0987988134333759,0.309696280570005,0.945688642347608>,
<-0.192510939744985,0.343119498319504,0.919352243675662>,
<0.425599178594378,0.499899035195793,0.754298544205215>,
<0.58111414739613,0.367108937375872,0.72631768241922>,
<0.0778025970940372,0.542218099542249,0.836627927106318>,
<-0.301997266937101,0.481295644294129,0.822892552856095>,
<-0.553927259431171,0.350617254299637,0.755137161214078>,
<0.303610040550064,0.397913159205766,0.865728630119205>,
<0.216208782579126,0.501620376233532,0.837634025385181>,
<0.276713342055439,0.309214909156276,0.909843869179754>,
<-0.084203025890104,0.489317583943324,0.868031193261405>,
<-0.125701798177084,0.349905005426904,0.928313279616448>,
<-0.128899749290231,0.321199375267823,0.938198175206324>,
<0.466720914232761,0.580726022916143,0.66702989027909>,
<0.579736701393609,0.631139955579622,0.515332624164442>,
<0.549818757386868,0.599320446165787,0.581819849122735>,
<0.579207483409029,0.693408958901624,0.428605537619319>,
<-0.613691856363099,0.705790634220425,0.353895303840477>,
<-0.606717200676462,0.70201990254636,0.372910572164583>,
<-0.561417275075335,0.664120435300196,0.493715191850183>,
<0.342904900146035,0.449006416347535,0.825111790931739>,
<-0.0750001237503063,0.49210081196701,0.867301431048542>,
<-0.484399874056049,0.374999902500038,0.79039979449608>,
<0.0200009775716688,0.377618456553107,0.925745246904691>,
<0.622936075272709,0.642937233573326,0.445625806937741>,
<0.689157054228449,0.686156805842605,0.23291928302105>,
<0.708430190395859,0.671428613540062,0.217509269355025>,
<0.635868585688517,0.763362287017792,0.113794378127619>,
<-0.638097020093874,0.74769650826546,-0.183799141660013>,
<-0.655795117623524,0.754894379832263,-0.00819993895168176>,
<-0.644503087177181,0.742403556121551,0.182900876097295>,
<0.743906445977282,0.658505705976664,-0.113900986956328>,
<0.658709864254076,0.694010392883451,-0.290604351832753>,
<0.618703733888301,0.566803420668966,-0.54400328306972>,
<-0.572126515817828,0.660130594461367,-0.486722557679666>,
<-0.4109055760265,0.485406587012079,-0.771710472182162>,
<-0.268005401703308,0.320006449794994,-0.908718315402222>,
<-0.16349975066307,0.191399708115668,-0.967798524108376>,
<-0.0903046331980624,0.0993050949786002,-0.99095084203721>,
<-0.0439997745017335,0.0454997668142926,-0.997994885289319>,
<-0.018399390438292,0.0180994003767981,-0.999666881584811>,
<-0.00640039373233104,0.00600036912406035,-0.999961514524657>,
<-0.00179999478002271,0.00159999536002018,-0.999997100012615>,
<0.000399999968000004,0,-0.99999992000001>,
<0.000499999937500012,0,-0.999999875000024>,
<0.000499999927500016,0.000199999971000006,-0.999999855000032>,
<0,0.000499999937500012,-0.999999875000024>,
<-0.00049999984750007,0.000599999817000084,-0.99999969500014>,
<-0.000499999875000047,0.000499999875000047,-0.999999750000094>,
<0.000299999980500002,0.000199999987000001,-0.999999935000006>,
<0.00069999970250019,0.000599999745000163,-0.999999575000271>,
<0.001699995877515,0.00139999660501235,-0.999997575008821>,
<0.0035999615346165,0.00289996901399663,-0.999989315171251>,
<0.00730042507962575,0.00550032026547146,-0.999958224262711>,
<0.0139007419719047,0.0100005337927372,-0.999853368597861>,
<0.0244011114959435,0.0177008062900902,-0.999545530335884>,
<0.04000123905757,0.0306009478790411,-0.998730936169879>,
<0.062101655341685,0.0498013274720759,-0.99682657076637>,
<0.0946063738461163,0.0791053295055792,-0.992366858007412>,
<0.13769944300688,0.118199521883901,-0.983396022171136>,
<0.206509402587155,0.183708364432253,-0.961043757318429>,
<0.274499413944377,0.237099493793121,-0.931898010399872>,
<0.423025475361212,0.382023006118164,-0.821649481221684>,
<0.587206550325604,0.625206974222696,0.514105734881459>,
<-0.470615547041399,0.711423502263602,0.52191724182088>,
<-0.18949955183409,0.732198268353143,0.654198452822489>,
<0.166293902114412,0.730573210371555,0.6622757147948>,
<0.593031381085817,0.603131915569741,0.533428227101475>,
<0.854827760982314,0.384912500236421,0.348011301850544>,
<-0.376307447198071,0.676713392290551,0.632812523483761>,
<-0.742882178470305,0.511887719960895,0.431389651086404>,
<0.0730029636154632,0.723429368211316,0.686527870164595>,
<-0.164098875106067,0.773094700453993,0.612695799984687>,
<0.307505704283722,0.718713332255971,0.623611568101883>,
<-0.546637150723188,0.644643811482193,0.534436321526658>,
<-0.45162156092799,0.673632159966994,0.585027929900076>,
<-0.21580950877644,0.726832024924543,0.652028729018715>,
<0.939437291703456,0.248509864794878,0.236009368577832>,
<-0.881346628876884,0.351318587001531,0.315916714015894>,
<0.112304998806748,0.746333220030952,0.656029200509587>,
<0.369927386738198,0.691251175218822,0.620745955524194>,
<0.507885083634137,0.667280402262374,0.54478399992888>,
<0.439210734441526,0.697817054857234,0.565813828658961>,
<-0.704352937634367,0.589644316383959,0.395229704604716>,
<-0.644335893730718,0.611734077595965,0.458925565160681>,
<-0.573034956198525,0.635038738544613,0.518031600891511>,
<0.961926847752986,0.194105417557807,0.192405370108821>,
<-0.923442682507201,0.279612924008028,0.26281214745819>,
<0.520110789810253,0.663913773034084,0.537311146635357>,
<0.618530447910716,0.632131117420151,0.466722975003931>,
<0.612302733937811,0.627702802699271,0.480702146339875>,
<-0.733003382818418,0.57690266241193,0.360401663257514>,
<-0.697416389477731,0.59001386548876,0.406809560136996>,
<0.983451111282414,0.127306616296778,0.128906699455261>,
<-0.96447510660094,0.194915178635964,0.178313885842957>,
<0.701287899381693,0.609889476447875,0.369093631344336>,
<0.67903396273299,0.622931156680972,0.388419427283496>,
<-0.857219184780035,0.495611091900356,0.139803128829035>,
<-0.819490186663772,0.528893666536265,0.220697357164972>,
<-0.763547104673876,0.562634710005923,0.316919551370205>,
<0.992019399129027,0.0883017267571503,0.0900017600016254>,
<-0.9817266346049,0.144603923157654,0.123703356117578>,
<0.756303883630414,0.576002957782782,0.310201592889269>,
<0.810143412697935,0.553929683117376,0.191910283788093>,
<0.824226515793527,0.537917305078061,0.176905691147628>,
<-0.879834147025882,0.470318253405629,0.0685026586397737>,
<-0.849647832271114,0.514228949333577,0.116906581441259>,
<0.996440964530095,0.0591024297508316,0.0601024708633668>,
<-0.990905088310693,0.105600542260177,0.0834004282622987>,
<0.842612925781423,0.531608154931645,0.0860013192703565>,
<0.85547169718709,0.51558294222053,0.0483983987654648>,
<-0.869188379029058,0.493693399363375,0.0278996269844808>,
<-0.891334254633621,0.452817402107151,-0.0219008416655181>,
<0.998406659394627,0.0397002648016494,0.040100267469676>,
<-0.995486093156417,0.0744989592568087,0.0587991785812128>,
<0.855972296904909,0.516783274579973,-0.0156994918941671>,
<0.876172646316966,0.479985015101739,-0.0439986263843261>,
<-0.881519168842742,0.463510079136257,-0.0899019549392655>,
<-0.87288355066448,0.469791146869255,-0.131797516299208>,
<-0.876908444668983,0.469204518461269,-0.104301004423509>,
<0.999313146050905,0.0258003394056973,0.026600349929905>,
<-0.997949269971718,0.049402439058626,0.0407020095078153>,
<0.899212076499282,0.420705650114822,-0.120101612975493>,
<-0.890949560447738,0.43372412657558,-0.134507482186801>,
<0.999725483327359,0.0158004027573995,0.0173004409938615>,
<-0.999133786280234,0.0320010821348889,0.0266008995246264>,
<0.886679841562951,0.431290194728883,-0.166696210204741>,
<0.92202316151273,0.330008289912365,-0.202405084479584>,
<0.929359271777647,0.332021175325706,-0.161410294269786>,
<-0.892119934642662,0.430109610906635,-0.138303090417083>,
<-0.918685360865411,0.384293876325871,-0.091298545169274>,
<0.999901174884571,0.00900001057501864,0.0108000126900224>,
<-0.99965070356956,0.0204010347667257,0.0168008521608329>,
<0.894761199285159,0.418628633084573,-0.155410629673537>,
<0.945925951834488,0.312608576533947,-0.0866023759687775>,
<0.948377827185597,0.266193776462259,-0.172395969429352>,
<-0.904020648067406,0.426609743877826,0.0274006258374413>,
<0.999970201331994,0.00459986292612717,0.00619981524825836>,
<-0.999869588345586,0.0126008769885521,0.010100702982887>,
<0.87594651837507,0.481325561472681,-0.0323017154281479>,
<0.847817278692211,0.510810410422248,0.142402902200721>,
<-0.879035931328054,0.425317385203438,0.215408805014861>,
<-0.918909552114442,0.361003752653513,0.159001652830772>,
<0.999992880076041,0.00199998576015208,0.00319997721624333>,
<-0.999954464003113,0.00750040852087544,0.00590032136975534>,
<0.829665579359191,0.512040473278575,0.222417580580381>,
<0.859227177785457,0.435713781844883,0.268108480405355>,
<-0.91099457048854,0.342597958122254,0.229598631596234>,
<-0.867683162771588,0.412391997610929,0.277594613328792>,
<0.999998700002535,0.000799998960002028,0.00139999818000355>,
<-0.999985400319732,0.00419993868134287,0.00339995036108709>,
<0.82429751474674,0.477298560947008,0.304499081936652>,
<0.866111579989237,0.383405126160805,0.320704287844993>,
<-0.83031968296138,0.481311409622199,0.280906658971277>,
<-0.861696945289743,0.418598516070891,0.286798983299406>,
<0.999999855000032,0.000199999971000006,0.000499999927500016>,
<-0.99999599002412,0.00209999157905065,0.00189999238104583>,
<0.822507225757718,0.469304122854829,0.321302822657696>,
<0.780206124642118,0.518504070272928,0.349902746747343>,
<0.820141032682323,0.45082255521667,0.352317626891821>,
<-0.867721602198184,0.416410366665119,0.271406756755315>,
<-0.845010892260602,0.476906147359859,0.24190311815129>,
<-0.999999190000984,0.000899999271000886,0.000899999271000886>,
<0.815155326469575,0.464531528824828,0.346023485410959>,
<0.794605689397104,0.524603756176341,0.3056021881195>,
<0.824296121695871,0.476597757612826,0.305598562162148>,
<-0.825434664856641,0.55232319529964,0.116604896925472>,
<-0.846769514162744,0.502241230675009,0.175314392149202>,
<-0.999999875000024,0.000299999962500007,0.000399999950000009>,
<0.815210561121229,0.519906735435387,0.255203306180247>,
<0.838989911206976,0.478394247343763,0.259296881973741>,
<-0.836115648050781,0.548010256107916,0.0244004566588196>,
<-0.86889912241233,0.488399506716747,0.0804999186951232>,
<-0.999999975000001,0.000199999995,9.99999975000001E-5>,
<0.854209187069211,0.485405220561221,0.186302003688825>,
<0.862772473683334,0.501384003598544,0.0650979230838955>,
<-0.834744184179034,0.546928949715483,-0.0638033772021353>,
<-0.874991608870706,0.483695361383726,-0.0206998014898556>,
<0.999999875000024,0.000399999950000009,-0.000299999962500007>,
<-0.999999875000024,0.000399999950000009,-0.000299999962500007>,
<0.874520420290223,0.484711318141419,-0.016400382953413>,
<-0.831097647996984,0.543398462184528,-0.118299665212421>,
<-0.859415207486646,0.495508768105228,-0.12600222962918>,
<0.999998550003154,0.0012999981150041,-0.00109999840500347>,
<-0.999998300004335,0.00139999762000607,-0.0011999979600052>,
<0.872859980287335,0.483977810126097,-0.0622971437414377>,
<-0.838653738459993,0.514232950531992,-0.179511502568052>,
<-0.835620238967285,0.526212745027029,-0.15760381721068>,
<-0.856527092380405,0.476815081899564,-0.197506247221401>,
<0.999988475199235,0.00389995505327701,-0.00279996773055786>,
<-0.99998487534314,0.00439993345150981,-0.00329995008863236>,
<0.862726287670484,0.497615162565009,-0.0899027393782039>,
<0.855224211740157,0.506514339623935,-0.109703105738886>,
<0.869532408076785,0.486418129141516,-0.0855031867631571>,
<-0.835203967228267,0.543502581643394,-0.0839003985278395>,
<-0.836535666458475,0.531822674743117,-0.131805619652393>,
<0.999943463487231,0.00910039555728953,-0.00550023907308708>,
<-0.999920968562569,0.0107002243860581,-0.00660013840635359>,
<0.849897947498935,0.519898744446048,-0.0858997925522515>,
<0.835810205304911,0.540506599625872,-0.0963011758445356>,
<-0.813668877760627,0.578377877469272,0.0584977625033756>,
<0.999825170915521,0.016900425473567,-0.00800020140760569>,
<-0.999732621807683,0.020800678737221,-0.0101003295791313>,
<0.821047006286703,0.568532549420208,-0.0515029486282159>,
<-0.808501637217473,0.540101093705822,0.233700473243938>,
<-0.828137287720838,0.530323878370198,0.18150817258946>,
<0.999652898032686,0.0251013282719292,-0.00800042335360293>,
<-0.999433751447689,0.0319010773175718,-0.0107003613573047>,
<0.812638353372152,0.581827459994977,0.0331015622650975>,
<0.815176605745132,0.579154425698694,0.00820077066263045>,
<-0.820687796463199,0.506992461078155,0.263496081842394>,
<-0.8003365081825,0.526824031626317,0.286213055906325>,
<0.999556726453885,0.0295016742675234,-0.0040002270193252>,
<-0.999234828936954,0.0386013454733451,-0.0063002195979812>,
<0.802375527919592,0.594981853330206,0.0467985726653002>,
<0.79542402216821,0.603818235586076,0.0520015704711427>,
<-0.809522286455323,0.527014508909148,0.258707122305117>,
<-0.809718959791418,0.518812148128674,0.274206420618509>,
<0.99962506091442,0.0273006844367384,0.00210005264897987>,
<-0.999317957905057,0.0369006631108742,0.00140002515867815>,
<0.791751952508852,0.610840081586973,-0.00180011811862566>,
<-0.846844540959978,0.523627540914791,0.0931048969808385>,
<-0.844492792284777,0.516095595142893,0.143098778657136>,
<-0.829999892100021,0.512499933375013,0.220099971387006>,
<0.999766028527516,0.0205993000476764,0.00659977574343029>,
<-0.999556251610884,0.0288016208568219,0.00760042772610577>,
<0.791952440867116,0.606440156764514,-0.0710047017319929>,
<-0.847462273815904,0.530839007483457,0.00420030865001982>,
<-0.852607477400365,0.520704566599074,0.0439003850080648>,
<0.999885311792654,0.0130998075652403,0.00759988835846002>,
<-0.999768617755625,0.0192993942015239,0.00949970180904025>,
<0.783003190744504,0.60580246865009,-0.141100574986015>,
<0.797015541954604,0.580811325931285,-0.165603229294457>,
<0.771934946286045,0.62472828208951,-0.117605324113537>,
<-0.8335213592585,0.545513978974819,-0.0875022422736877>,
<-0.852333058378766,0.518520111192527,-0.0683026491696231>,
<0.999954128982042,0.00730039518108702,0.00620033563325199>,
<-0.999901064895201,0.0115000122475196,0.00810000862651378>,
<0.807956514494929,0.545938186982029,-0.221715508433625>,
<-0.852653168846067,0.490230569280251,-0.180711268602492>,
<0.999985875299266,0.00349995056354743,0.00399994350119707>,
<-0.999965094846593,0.00620040362841172,0.00560036456759768>,
<0.823772428798205,0.517682673450875,-0.23109226547131>,
<0.869532095021952,0.438716193313548,-0.226808371651499>,
<0.854085215912868,0.473391805658765,-0.215496269791855>,
<-0.832904439392493,0.489702610121868,-0.257801374084986>,
<-0.816103827535927,0.492102307965237,-0.303001421079997>,
<-0.832032395812009,0.460217918933517,-0.309712058873773>,
<0.999996670016633,0.00149999500502495,0.00209999300703493>,
<-0.999990055148352,0.00299997016544506,0.00329996718198956>,
<0.86213683989427,0.426318216966625,-0.273811700223931>,
<-0.794421382139254,0.472512717850954,-0.381610271178675>,
<-0.77746784070789,0.492779616592731,-0.390783835560956>,
<-0.80802268555535,0.435112215946946,-0.397211151859635>,
<0.999999470000421,0.000499999735000211,0.000899999523000379>,
<-0.999997710007866,0.00129999702301023,0.00169999610701337>,
<0.86020561716102,0.442702890859316,-0.253101652759189>,
<0.924528129196253,0.331910098518373,-0.187305698862583>,
<0.905597713368661,0.343499132665785,-0.248799371782379>,
<-0.785832282653271,0.503420680946369,-0.359214756845323>,
<-0.814520961966688,0.447811524577879,-0.368809491434395>,
<0.999999935000006,0.000199999987000001,0.000299999980500002>,
<-0.999999630000205,0.000499999815000103,0.000699999741000144>,
<0.874588884045925,0.440094406435641,-0.20349741356431>,
<0.935878840018638,0.329592547996734,-0.124497185150465>,
<-0.831812473121552,0.451106764396649,-0.323404849492077>,
<-0.858435123591637,0.439517983246184,-0.264410818589968>,
<-0.895582066148686,0.3512929654288,-0.272994533339204>,
<0.948124371850222,0.309707961145463,-0.0717018431195664>,
<-0.8669896091918,0.455594539732162,-0.201897580272001>,
<-0.89822199772609,0.361308848562053,-0.250306130072189>,
<-0.999999980000001,0.000199999996,0>,
<0.951969375637771,0.305290178972911,-0.0234992440414786>,
<-0.867577400032439,0.453840488916105,-0.203318138820282>,
<-0.915348084497851,0.402321134484306,0.0166008720667151>,
<-0.93432243335094,0.33820812047446,-0.112502701222285>,
<-0.999999630000205,0.000699999741000144,-0.000499999815000103>,
<0.955604066103952,0.293301247999465,0.0282001199917659>,
<-0.968946384573671,0.203609747031891,0.140306716643292>,
<-0.942690511867747,0.293997040934674,0.157798411766978>,
<-0.999994670042613,0.00249998667510653,-0.00209998880708949>,
<0.919577263733228,0.385190476283209,0.0774980838835637>,
<0.946898286115653,0.315099429670548,0.0639998841603145>,
<-0.941018100657251,0.290305584081615,0.173803343139458>,
<-0.955582699331841,0.240895638623944,0.169796925854486>,
<0.999997595008676,0.00159999615201388,-0.00149999639251301>,
<-0.999950633782295,0.00760038485523096,-0.00640032408861555>,
<0.922587632795673,0.375094971885603,0.0901987908933121>,
<0.909785802903318,0.409893603660222,0.0653989794568883>,
<-0.959545435552086,0.234911123305039,0.155207349241984>,
<-0.944578803889458,0.297593322080778,0.138596889920685>,
<0.999973416060096,0.00539985644672452,-0.00489986973869447>,
<-0.999681161186025,0.0191996381862275,-0.016399690950736>,
<0.873110996902259,0.486806131361837,0.026400332514282>,
<0.88873232822642,0.458416675209847,-0.00300010913095449>,
<-0.949249110673144,0.305815821790821,0.0735038028176107>,
<0.999804654101497,0.0148000688944811,-0.0131000609809258>,
<-0.99840199181396,0.0428000853862555,-0.0369000736157203>,
<0.862359461734901,0.502534650958817,-0.0616042477593296>,
<0.867190144440012,0.485494482386561,-0.110798740779467>,
<-0.901335630501724,0.433017117504989,-0.00950037555726881>,
<-0.928334446488717,0.371713792696172,-0.00490018182461997>,
<0.998901568276693,0.0354000555781309,-0.0307000481991135>,
<-0.993361024042118,0.0867053264718128,-0.0756046445359752>,
<0.815943233897652,0.543128778440759,-0.198110497162796>,
<0.824451579304252,0.510431933620682,-0.244415291098932>,
<-0.882345221351421,0.46392377670285,-0.0790040490612742>,
<-0.873726063637223,0.465713892452621,-0.140404188319407>,
<0.994972514263935,0.0766978812502953,-0.064398221023716>,
<-0.976016621704603,0.163702787882217,-0.143502443867429>,
<0.756054358482225,0.551139625607876,-0.353025381672256>,
<0.682030347615491,0.592626369496979,-0.428519067380114>,
<0.741457405854628,0.564443700923054,-0.362828091238278>,
<-0.808913027649216,0.534308605109378,-0.245303950651938>,
<-0.744596288196755,0.579097113208086,-0.331998344992375>,
<-0.74991715080136,0.557312745888249,-0.356408151147626>,
<0.980205523473687,0.154500870614859,-0.123800697618897>,
<-0.923716045087056,0.288605013112617,-0.251904375617007>,
<0.652425882248133,0.612924315189885,-0.445717681971173>,
<0.617828624663286,0.610528286430781,-0.495522958110486>,
<-0.707650241412397,0.590741941212978,-0.387627520592771>,
<-0.671831966525469,0.596428378737407,-0.439220898627547>,
<0.929991248823523,0.292897243849903,-0.222097910068499>,
<-0.79532801989972,0.460316217226004,-0.394413895446309>,
<0.548113960640369,0.632816118031792,-0.546913930075201>,
<0.475116033061058,0.646121803748157,-0.597320156908798>,
<0.556125120739069,0.625428251232177,-0.547324723216134>,
<-0.58392706856666,0.636229493101745,-0.504223373816252>,
<-0.55534116896684,0.64394773761525,-0.526239011543942>,
<-0.49790925621911,0.662512316218439,-0.559610403254096>,
<0.781222776882095,0.505114726834544,-0.366810694521701>,
<-0.54199734421952,0.646596831683287,-0.536797369699333>,
<0.215998492335785,0.728594914425246,-0.649995463047502>,
<0.0148005739773885,0.741828768677485,-0.670425999624408>,
<0.219503122454126,0.721310260711438,-0.656909344601891>,
<0.369018691270081,0.683934642166961,-0.629331876466835>,
<0.423516877483858,0.667326593494637,-0.612624413569331>,
<-0.353598062287928,0.706196130055811,-0.613396638595631>,
<-0.304808752709003,0.703220193257778,-0.642318444438952>,
<-0.127500022312506,0.738400129220034,-0.66220011588503>,
<0.423330440669794,0.727352302147746,-0.540138840079744>,
<-0.282206901454164,0.736118001985861,-0.6152150452679>,
<-0.166095228152642,0.778877623167325,-0.604782624844779>,
<0,0.740433109206734,-0.672130054967377>,
<0.0114007188379848,0.781549278235538,-0.623739328004485>,
<-0.481020443803302,0.815034639708297,0.32301372837519>,
<-0.520322806248408,0.79953504438901,0.300013149864544>,
<-0.41032208823253,0.673236241282329,0.615133113506774>,
<-0.318399602000746,0.506499366876187,0.801298998376878>,
<-0.249508176516919,0.367012027181199,0.896129366640525>,
<-0.17570316004975,0.229504127668854,0.957317217504987>,
<-0.107098670913741,0.127898412790546,0.985987763967773>,
<-0.0569036743888868,0.0634040941345417,0.996364337322458>,
<-0.0259996457572398,0.0273996266826297,0.99928638481576>,
<-0.00999999995,0.00999999995,0.9998999950005>,
<-0.00309997206937748,0.00289997387135313,0.999990990121768>,
<0.000299999980500002,0.000199999987000001,0.999999935000006>,
<0.00169999536751894,0.00159999564001782,0.999997275011138>,
<0.00369995452783828,0.00329995944374765,0.999987710226562>,
<0.00710038563241583,0.0064003476123185,0.999954308993322>,
<0.0128006200770552,0.0118005716335352,0.999848433831231>,
<0.0219009581878815,0.0208009100597231,0.999543730994867>,
<0.035402497026176,0.0347024476499522,0.998770445763897>,
<0.0553005159562208,0.0558005206212861,0.996909301207171>,
<0.0836977598594356,0.085997698302407,0.992773428774763>,
<0.125594200193749,0.129794006251184,0.983554580498185>,
<0.179209407844804,0.186609796338395,0.965950708913482>,
<0.258906340693926,0.281006881942809,0.924122632040391>,
<0.298218719776579,0.360122605605453,0.883955487627492>,
<0.397106490758638,0.561309174673441,0.726111868395484>,
<0.496326060283961,0.74993937660073,0.437322962244965>,
<0.588618577095444,0.728422989392324,0.350611065459842>,
<-0.601817049718531,0.797922605467624,-0.0337009547615728>,
<-0.588483843397866,0.767078940136794,-0.255492985536372>,
<-0.598497620976685,0.765296957950638,-0.236899058328115>,
<0.60244399809183,0.796758189375433,0.0473034546974494>,
<0.669711448815077,0.742612695072534,0.00360006154357814>,
<-0.569825183980521,0.728932215871186,-0.379416768694647>,
<-0.559728239002004,0.732536957421776,-0.387419545809142>,
<0.623636065916568,0.717741508191663,-0.309717911504748>,
<0.619022539020976,0.722326300379404,-0.308311225816102>,
<0.634701177371776,0.752401395705883,-0.176200326851909>,
<-0.524823069105015,0.697630665029837,-0.487721438266989>,
<-0.487909868076874,0.673313617905635,-0.555511235328353>,
<-0.514336444599969,0.688248767594203,-0.511636253271134>,
<-0.483032642033715,0.663944867590442,-0.570838575720175>,
<-0.475821210203178,0.653629136168131,-0.588526234141593>,
<-0.0386013338921394,0.442715298291453,-0.895830955973535>,
<0.13290402638847,0.432413100153307,-0.891827018308786>,
<0.0821988640195488,0.311795691013325,-0.946586918259184>,
<-0.137701108498385,0.339402732202991,-0.930507490615449>,
<0.559423560619394,0.655027587067756,-0.507921391559868>,
<0.546339149334419,0.662047440709107,-0.513036762966423>,
<0.599027588850921,0.67673116757165,-0.428019712901827>,
<-0.422192928327675,0.62448953988781,-0.657088993851529>,
<-0.378219650912458,0.613831892464481,-0.692936002425283>,
<-0.346228985772867,0.594349758072833,-0.725860767977893>,
<0.172602936863956,0.429507308129022,-0.886415082480944>,
<-0.262918433857619,0.411928881346342,-0.87246117039706>,
<-0.338419126297399,0.400422630524464,-0.851548126602351>,
<-0.398008133379309,0.471709639484975,-0.786816078750856>,
<-0.401806820728673,0.398406763012204,-0.82451399624388>,
<0.192897490419974,0.438094300430227,-0.877988577442911>,
<0.245209374533586,0.437116711291315,-0.865333082316117>,
<0.194110061955849,0.400620766715678,-0.895446416668043>,
<0.0821996066758231,0.401198080271779,-0.912295634675832>,
<0.108200419277437,0.420101627896962,-0.901003491395294>,
<0.00630016667311403,0.352409323111966,-0.935824757571447>,
<-0.0246999897495064,0.368499847072595,-0.92929961434074>,
<-0.0545001474230982,0.379701027092667,-0.923502498077636>,
<0.475411229345857,0.603414252812979,-0.640215122059777>,
<0.400737194145063,0.608356464183783,-0.685063583701942>,
<0.474034548896931,0.636846415058156,-0.608044315884671>,
<-0.260805830379508,0.569912740541724,-0.779217419600125>,
<-0.171109970868512,0.551632144541621,-0.816347569958893>,
<-0.162006622156024,0.514521031477001,-0.842034418860321>,
<-0.0741028063264144,0.512919424626423,-0.855232388263827>,
<-0.0367997032115904,0.471696195785521,-0.880992894820955>,
<0.0193999591631289,0.484098980972718,-0.874798158551814>,
<0.0633023377985031,0.447116512317705,-0.892232950771319>,
<0.0927002924698841,0.47220148979805,-0.876602765686089>,
<0.128206520108374,0.44232249488248,-0.8876451423416>,
<0.125605817568164,0.477622121580853,-0.869540273690436>,
<0.166405644575198,0.416814138575375,-0.893630312454306>,
<-0.400301324999579,0.43750144813219,-0.805202665225233>,
<-0.396433632873928,0.474940293268992,-0.785666654858117>,
<-0.402813798623012,0.415714240535218,-0.815427932962274>,
<0.0854054844892854,0.590437916188221,-0.802551537501774>,
<0.161513585479036,0.534844987703953,-0.829369761224548>,
<0.19300093605681,0.52630255257357,-0.828104016314219>,
<0.0979076522716066,0.618248321085875,-0.779860952414697>,
<-0.0255996331598852,0.643890773111331,-0.76468904208454>,
<-0.0960026756318553,0.648518074450606,-0.755121045516812>,
<-0.0992053681477096,0.653335352932447,-0.750540612851372>,
<-0.160307371903999,0.593727303177819,-0.788536261673759>,
<0.263205153607362,0.442608666362532,-0.857216784468962>,
<0.260019906585952,0.401730755675296,-0.878067223009485>,
<0.296895669808234,0.368394627003547,-0.880987150896106>,
<0.303303698811161,0.407404968333884,-0.861410504965162>,
<0.255010634165172,0.471419658609655,-0.844235205342109>,
<-0.0574013558360374,0.415409812095644,-0.907821442995728>,
<-0.0203000651633138,0.447001434876909,-0.894302870716823>,
<0.0384023986887355,0.509431820105257,-0.859653695646798>,
<0.0334016507503711,0.53962666900899,-0.841241575185994>,
<0.136197866477132,0.567991102489069,-0.811687285018269>,
<0.112700282314561,0.561301406061783,-0.819902053857217>,
<0.284402477156364,0.581905068415219,-0.761906636235703>,
<-0.363323009974856,0.431427323157591,-0.825752296548963>,
<-0.293215889799614,0.407722095059013,-0.864746861902204>,
<0.144508854328765,0.573935166084972,-0.806049388159065>,
<0.186200654496451,0.509301790198939,-0.840202953318571>,
<0.198206456680491,0.518116877932202,-0.832027103724363>,
<-0.0844047685821054,0.680638453755698,-0.727741114895712>,
<-0.166505978504489,0.617522172531664,-0.768727601660065>,
<-0.108100148097304,0.647800887487824,-0.754101033119123>,
<-0.162492257428396,0.548273875372243,-0.820360910733883>,
<-0.0622030088323076,0.582928196918844,-0.810139187380263>,
<-0.0732006463645611,0.465704112185466,-0.881907787280143>,
<0.014000570884917,0.51772111050868,-0.855434881068428>,
<0.0313010388987219,0.401713333086791,-0.915230377000327>,
<0.0788021793044034,0.47301308135765,-0.877524268269213>,
<0.103098229818591,0.34429408852125,-0.933183977368662>,
<0.162500778380593,0.346401659267922,-0.923904425512797>,
<0.199295510919174,0.354992003895167,-0.913379426360129>,
<0.227899340232365,0.37229892219618,-0.899697395379811>,
<-0.199501914230051,0.403403870678709,-0.893008568458322>,
<-0.0948999349935668,0.415999715040293,-0.904399380486637>,
<-0.00600019482948922,0.4409143167203,-0.897529143244429>,
<0.0976004636033032,0.463502201640687,-0.880704183354806>,
<-0.203814906548306,0.407729820410913,0.890065097291423>,
<-0.129497279290743,0.38239196602919,0.914880778556762>,
<0.00579981168317192,0.358088373059287,0.933669684237521>,
<0.196598844002196,0.324598091368834,0.925194559871982>,
<0.337393419205537,0.28279448414738,0.897882486972886>,
<-0.110008072138451,0.194714287685058,0.974671519146672>,
<-0.266098693458623,0.204998993457413,0.941895375305061>,
<0.0615025699385784,0.285711938722795,0.956339961500204>,
<0.210308132772745,0.373114428613937,0.903634944238954>,
<0.217296143027692,0.314994408898863,0.923883601211616>,
<-0.352511652465262,0.389212865643914,0.851028131199823>,
<-0.348992409497639,0.373491876640024,0.859481306484874>,
<-0.308226980288429,0.369132311565409,0.876776747627727>,
<-0.227107220988889,0.378212025442526,0.897428534193874>,
<0.466406860895386,0.276904073288877,0.840112358143683>,
<0.57792002816562,0.227207874025314,0.783827164001061>,
<-0.526388577491801,0.153996658308772,0.836181855050616>,
<-0.585307802205005,0.190102534083669,0.788210506916086>,
<-0.409813505626621,0.161105309312954,0.89782958846164>,
<0.320099433424504,0.391299307400839,0.862798472848054>,
<0.401309705792603,0.434510508763733,0.806319501072953>,
<0.418605764241061,0.457506299905125,0.784510802788132>,
<0.427607448986643,0.430607501248008,0.794813845777791>,
<-0.293602243129706,0.542604145511508,0.787006012748906>,
<-0.293195786806815,0.505492736121573,0.811488338996352>,
<-0.152306267531866,0.434017860202429,0.887936539340406>,
<-0.0424007884499919,0.364806783645213,0.930117295691922>,
<0.0544014359448529,0.313208267241322,0.94812502609035>,
<0.0828992957734736,0.261297780284785,0.9616918304626>,
<0.101305574999193,0.279615387658186,0.954752541478076>,
<0.0763051149032837,0.265217778143523,0.961164429011087>,
<-0.33211554669262,0.346116202078638,0.877441073978032>,
<-0.271008969190255,0.34551143489016,0.898429734024079>,
<-0.351584746826631,0.342985119913352,0.871062209785775>,
<-0.348116483705764,0.333715801817333,0.87604148154625>,
<0.619807967682637,0.27840357890101,0.733709431895371>,
<0.642931758398578,0.264413061005731,0.71883550775688>,
<-0.629125791540497,0.16480675639147,0.759631141716995>,
<-0.639785112373651,0.205095227489584,0.740682764512602>,
<0.424782856109884,0.424182880324418,0.799767722026095>,
<0.385127965156862,0.422130652019505,0.820659590256351>,
<0.385421451227819,0.386821529151324,0.837746626085998>,
<-0.0244008168310154,0.307510294079394,0.951231843018926>,
<-0.119601634965525,0.296504053238112,0.947512952590594>,
<0.0513993960606444,0.362695738350111,0.930489066817697>,
<0.190300009515001,0.437000021850002,0.879100043955003>,
<0.343311326027471,0.521217195238911,0.78132577636255>,
<0.320413686762951,0.473520226848494,0.820435045631477>,
<-0.506411341208981,0.62391397270988,0.595213329951788>,
<-0.509198630257527,0.636498287821909,0.579298441689288>,
<-0.445516918826245,0.597822702748213,0.666425307981615>,
<-0.377990956674541,0.567886413480084,0.731182506667789>,
<0.0259011359192242,0.265211631111129,0.963842270229662>,
<-0.0664027564356306,0.281911702397655,0.957139731694911>,
<-0.172907806099114,0.303713711465013,0.936942299214919>,
<0.646672601062327,0.223890513959881,0.72916910575947>,
<-0.661521731345818,0.215407076238684,0.718323597317764>,
<0.307114586753705,0.348816567436315,0.885442055069132>,
<0.173397343573045,0.231796448905604,0.957185336032977>,
<0.126500734971405,0.119800696044066,0.98470572115686>,
<-0.138900454205228,0.1995006523682,0.970003171915558>,
<-0.177495432213827,0.249093589658954,0.952075498652309>,
<-0.137494713429901,0.260389988197427,0.955663255454228>,
<0.426696155484959,0.528795235576391,0.733693389452341>,
<0.530038023641488,0.59534270844109,0.603843318254208>,
<0.522128660428778,0.575931613753942,0.629034528652943>,
<-0.603029259689537,0.696433791787386,0.389018875653781>,
<-0.5951875220244,0.695985408818855,0.40169157862433>,
<-0.556297966734647,0.648097631207487,0.520098099044922>,
<0.474008880639569,0.400207497957712,0.784314694273447>,
<0.165396830200124,0.444091489068167,0.880583123786147>,
<0.381722409671859,0.248114565993157,0.890352269664281>,
<-0.2721028475712,0.397104155716734,0.876509172716489>,
<-0.546894766242131,0.337196773042323,0.766292666614271>,
<-0.010600437966142,0.199008222194553,0.979940487077603>,
<0.611202872660252,0.629002956320842,0.480402257895918>,
<0.697911285316726,0.68461107025051,0.210303400633483>,
<0.701129044872288,0.678728116894626,0.218509051924968>,
<-0.656935656150383,0.737840047355385,-0.155008413309955>,
<-0.657900375003321,0.752200428754367,0.036900021033018>,
<-0.633008542507922,0.741510006745062,0.222403001348755>,
<-0.0417991579644441,0.171596543222455,0.984280171875654>,
<0.732128429098864,0.660325640942466,-0.167206492754173>,
<0.659714032266701,0.563611988154483,-0.497110573654354>,
<0.580697302667294,0.524797562320985,-0.622397108972143>,
<-0.589676475326266,0.666673403595085,-0.455881812957851>,
<-0.439033031892778,0.514238690203341,-0.736755431880205>,
<-0.310784172165157,0.357081814286286,-0.880855139190113>,
<-0.187316658811235,0.195317370346152,-0.962685615438841>,
<-0.0985033560665128,0.0956032572584631,-0.990533748059704>,
<-0.0454993295723181,0.0418993826171457,-0.998085293321554>,
<-0.0181001763870783,0.015900154947765,-0.999709742218907>,
<-0.00589982356841424,0.00499985048170698,-0.999970096341397>,
<-0.00149999723250766,0.00119999778600613,-0.999998155005106>,
<-0.000299999980500002,0.000199999987000001,-0.999999935000006>,
<0.000199999995,-9.99999975000001E-5,-0.999999975000001>,
<0.000399999966000004,-9.99999915000011E-5,-0.999999915000011>,
<0.000599999889000031,-9.99999815000051E-5,-0.999999815000051>,
<0.000699999825000066,-9.99999750000094E-5,-0.999999750000094>,
<-0.000699999741000144,0.000499999815000103,-0.999999630000205>,
<-0.000599999844000061,0.000399999896000041,-0.999999740000102>,
<-0.000399999960000006,0.000199999980000003,-0.999999900000015>,
<0,9.99999995E-5,-0.999999995>,
<0.000599999817000084,0.00049999984750007,-0.99999969500014>,
<0.00149999704500873,0.00129999743900757,-0.999998030005821>,
<0.00309997380533202,0.00269997718528918,-0.999991550107102>,
<0.00610041404915275,0.00520035295993349,-0.999967870122596>,
<0.0114998921890161,0.00929991281372606,-0.999890626069321>,
<0.0207012924220301,0.0157009802427958,-0.999662410872527>,
<0.0356013578616838,0.0256009764398625,-0.999038104039946>,
<0.0585006946998744,0.0418004963838419,-0.997411844335978>,
<0.0899978886742972,0.068598390700631,-0.993576690964242>,
<0.133100599619552,0.103300465369645,-0.985704440608507>,
<0.200911336742023,0.166509395557724,-0.965354471662889>,
<0.262003508250463,0.218902931129872,-0.939912585513781>,
<0.401326331884481,0.346522736102598,-0.84785562963285>,
<0.583305316852195,0.598805458136627,0.548805002380395>,
<-0.446198349069163,0.67639749733389,0.585997831812033>,
<-0.237398293112409,0.722894802405056,0.648895334459318>,
<0.115602311491328,0.728414564794836,0.675313503028491>,
<0.575899807073597,0.598499799502601,0.556899813438594>,
<0.846890879034349,0.383195873002671,0.368696029165149>,
<-0.375496684378915,0.634594396556218,0.675494035414001>,
<-0.73759760649965,0.491698404441266,0.46279849822131>,
<0.091103803207649,0.696929093912301,0.711329695077945>,
<-0.185705925042059,0.740123614020614,0.646320621188384>,
<0.34110981387052,0.700620157131885,0.626718030937129>,
<-0.621008666236406,0.613508561571716,0.487806807391496>,
<-0.508081521411093,0.651676298964002,0.563179517533414>,
<-0.286211390008903,0.708628200420365,0.644925665327538>,
<0.939365523030427,0.240016741751626,0.244917083562389>,
<-0.877190508850041,0.351396197913708,0.327196459753458>,
<0.101407018622647,0.727150327815843,0.678946991547484>,
<0.405009023701573,0.673815012765729,0.618013769500178>,
<0.536933583561259,0.652340801931475,0.534933458459522>,
<0.500109377138733,0.653212247844472,0.568510659674804>,
<-0.654314179141895,0.599913000255575,0.46040997719231>,
<-0.590938261536405,0.616139893268876,0.520733715995949>,
<0.963406050208993,0.185801166834992,0.193201213307429>,
<-0.921388620920797,0.289496424741231,0.259296797704322>,
<0.630531558894304,0.624631263577133,0.460723059766226>,
<0.597610039933007,0.634010651468418,0.490808245647791>,
<-0.802689930317986,0.541193210773756,0.250596856282157>,
<-0.765004004806448,0.555302907018327,0.326201707670409>,
<-0.692989605233882,0.58119128219615,0.426593601143974>,
<0.984581819864543,0.120397776875575,0.126897656856399>,
<-0.960160712881374,0.219213861330692,0.173310958798398>,
<0.694904843503639,0.584704075401608,0.418602917672504>,
<0.790455231036556,0.545738132055476,0.278119432883687>,
<0.731594483798388,0.604395442875541,0.315397621910896>,
<-0.816770686626076,0.534480817827666,0.217292201522829>,
<-0.845781879317351,0.513588996473625,0.144496904186991>,
<0.992583240373478,0.0844985732536358,0.087398524288376>,
<-0.977019555242099,0.169603394645916,0.129102584014079>,
<0.781732778742633,0.577024195131763,0.236509917068738>,
<0.864697073005362,0.486798352190367,0.123799580939128>,
<-0.870829134076029,0.488316336896331,-0.0566018936480285>,
<-0.870870835160184,0.491339964761367,0.0130010574840174>,
<0.996594140043685,0.0571996636669665,0.0593996507310805>,
<-0.988525726716811,0.116703037236067,0.0959024958949339>,
<0.911496194511332,0.411298282833254,0.00289998789257582>,
<-0.896306771623239,0.436803300061398,-0.0764005772085412>,
<0.998451900878747,0.0378019649972122,0.0408021209493719>,
<-0.994657388413585,0.0797045986894859,0.0656037851195769>,
<0.936289199966367,0.347695989349894,-0.0496994267204192>,
<-0.906155231844623,0.406724790631507,-0.116007070846459>,
<-0.907881724524826,0.398691974411332,-0.129597391230772>,
<-0.923770897056325,0.370088340550494,-0.0983969000544949>,
<0.999350563420917,0.0234011840128585,0.0274013864082189>,
<-0.997558936331562,0.0538977813434956,0.0443981723868498>,
<0.956961960508015,0.240715585635154,-0.162110496183874>,
<0.950542328592359,0.293713079334641,-0.101004497830435>,
<-0.947916105231443,0.300505105625117,-0.105601794189725>,
<0.999756666486416,0.0132994235489791,0.0175992371775964>,
<-0.998951612168348,0.035501834249651,0.0289014932342229>,
<0.97872931338191,0.192105753653484,-0.0720021564968811>,
<0.972972173393756,0.174195018093723,-0.151595664425995>,
<-0.889430650308324,0.431614873704826,-0.150405183051914>,
<-0.864824734341108,0.442612658903069,0.237006778490799>,
<-0.960778147349555,0.270593845412978,0.0606986194256016>,
<0.999923468479211,0.00670015725453617,0.0104002440965935>,
<-0.99957248162856,0.0228016534078351,0.0183013270773413>,
<0.918097819520268,0.388299077790785,0.0794998111881726>,
<0.968711459924357,0.240802848714551,0.0601007109956167>,
<-0.96935289903109,0.0551030070531446,0.239413065127456>,
<-0.937945463318437,0.262412719452775,0.226710988947958>,
<0.999980375577692,0.00299994112673308,0.0054998920656773>,
<-0.999837244631057,0.0139005178039325,0.0115004283989369>,
<0.903401047945823,0.37640043662476,0.205400238264415>,
<0.958915026316195,0.22830357754509,0.168402638890027>,
<-0.905999628540228,0.325899866381082,0.270099889259068>,
<-0.939342111650819,0.262111750733184,0.221209917062878>,
<0.999996270020869,0.00109999589702296,0.00249999067505217>,
<-0.999945848568259,0.00770035306928253,0.00700032097207502>,
<0.900739043380021,0.326114135723576,0.286912436489095>,
<0.896138256958802,0.299012765127421,0.327913998947429>,
<-0.92395552215554,0.271516315905649,0.269416189705274>,
<-0.894661733789521,0.337223269208391,0.2930202190927>,
<0.999999550000304,0.000299999865000091,0.000899999595000273>,
<-0.999984375366201,0.00379994062639157,0.00409993593900143>,
<0.85918736574268,0.382894369579693,0.339395009233084>,
<0.902552299908321,0.291916915615777,0.316518341186685>,
<-0.887552873099523,0.399523800341701,0.229413666579189>,
<-0.89891086789809,0.351904254548156,0.261003155547226>,
<-0.999996515018218,0.00159999442402915,0.00209999268153826>,
<0.868813045325814,0.373805612733413,0.324704875480308>,
<0.851476627287367,0.417888529117311,0.316791304198048>,
<0.882866301334442,0.360127044755927,0.301422636182828>,
<-0.911924357824901,0.351109378256742,0.212405673431307>,
<-0.897645938206362,0.414221198312249,0.150507702428763>,
<0.999999995,9.99999995E-5,0>,
<-0.999999415000513,0.000599999649000308,0.000899999473500462>,
<0.861112288160029,0.431606159063835,0.268703834431076>,
<0.89201365683363,0.384705889892262,0.237303633146435>,
<-0.902441838173449,0.428619871277859,0.043402012163927>,
<-0.999999875000024,0.000499999937500012,0>,
<0.883426763819221,0.432113091064394,0.181205489703467>,
<0.882514729293749,0.456107612499579,0.114601912721885>,
<0.895954144144945,0.436826398216891,0.0803048529689018>,
<-0.907060189975925,0.417027672789372,-0.0577038290646206>,
<0.999998175004996,0.00129999762750649,-0.00139999744500699>,
<-0.999997895006647,0.00149999684250997,-0.00139999705300931>,
<0.886232126496889,0.462516766536686,0.0259009389260544>,
<0.891862695691868,0.451931769660412,-0.0184012935643983>,
<-0.887239496345289,0.436819445450431,-0.148306602015336>,
<-0.868514426144428,0.458707619196833,-0.187803119435721>,
<-0.887905802483379,0.409602676762239,-0.209401368442414>,
<0.999981875492759,0.00449991843971741,-0.00399992750197104>,
<-0.999977375767807,0.00499988687883903,-0.00449989819095513>,
<0.879275297107537,0.474286675103042,-0.0438987666814749>,
<0.872297374388855,0.479298557313514,-0.0967997086333155>,
<-0.846640995349516,0.458222187655502,-0.270613103403708>,
<0.999888056408499,0.0117998590515254,-0.00919989010796898>,
<-0.999843964105674,0.0139006112233135,-0.0109004793046128>,
<0.843975115760562,0.516384774619377,-0.145095721915708>,
<-0.814630317031383,0.523519483140104,-0.24960928938256>,
<-0.800509914376685,0.595707377881563,-0.0657008137096167>,
<-0.796453388059962,0.588339437714309,-0.139709365032618>,
<0.999545125483308,0.0255011512754621,-0.0161007268837231>,
<-0.999320331378965,0.0309006286796858,-0.0201004089469801>,
<0.823031732600187,0.551521264312276,-0.135805236071817>,
<0.81633610734456,0.557324651014484,-0.151606705712894>,
<0.832650106227759,0.528331793322274,-0.166009989951727>,
<-0.785790849518836,0.607092930443987,0.118198623585042>,
<-0.786104044515714,0.611103144133765,0.0927004769451808>,
<0.99879520080059,0.0443997866595377,-0.0208998995762238>,
<-0.998062934842597,0.0558035188018206,-0.0275017341765245>,
<0.817624692638582,0.569017184578465,-0.0878026516801217>,
<0.799288342464537,0.594791325031786,-0.0857987486343767>,
<-0.791035134605773,0.569125278260613,0.224409967390057>,
<-0.786400597664681,0.564600429096489,0.250600190456217>,
<0.998005169680168,0.0608003149464471,-0.0170000880606842>,
<-0.996578548877601,0.0789982995799021,-0.0242994769593876>,
<0.804324540316093,0.594018123769439,-0.014300436312968>,
<0.790161030218961,0.612769778939736,-0.0125993786139698>,
<-0.810677508064554,0.498186178016234,0.307591465993162>,
<-0.812738841717391,0.498723834581596,0.301214395379941>,
<0.997957747363446,0.063797298879547,-0.00319986452060424>,
<-0.996283516625575,0.085798580474229,-0.00759987426112052>,
<0.785301170099615,0.617800920524057,0.0403000600471342>,
<0.795627015973999,0.603220482699241,0.0557018913898338>,
<0.797433628485185,0.600325316252391,0.0609025683154599>,
<-0.824421295077081,0.467712081159086,0.318708232339963>,
<-0.825307539218806,0.48500443053571,0.2892026418782>,
<0.998574571622296,0.0520986733241755,0.0115997046172828>,
<-0.997274505003165,0.0727981389393667,0.0119996932317637>,
<0.80228856746937,0.596391501481655,0.025499636632767>,
<0.818396128995465,0.574097284526266,0.025299880331849>,
<-0.854943098767941,0.497425075830125,0.147107415871756>,
<-0.845804550440722,0.488602628689214,0.2142011524053>,
<0.999211091304671,0.0354003929465426,0.0180001998033267>,
<-0.99842759192776,0.0516014260251126,0.0219006052315885>,
<0.80781781661842,0.587212951124457,-0.0511011270477857>,
<0.833315358143577,0.552010173641251,-0.0295005437000306>,
<-0.868604360404834,0.482402421666235,0.113200568268279>,
<-0.870708210817142,0.490104621708374,0.0408003847494423>,
<0.999629809405381,0.0214006381765458,0.0168005009984098>,
<-0.99922845843175,0.0328009341839085,0.0216006151942812>,
<0.839584816245896,0.533490351914228,-0.102398148146236>,
<0.876896680952344,0.47139821576113,-0.09399964421202>,
<0.852005721237627,0.52160350257928,-0.0449003015065369>,
<-0.878818064290969,0.471209685814639,-0.0751015437280972>,
<0.999856968473714,0.0115006552685014,0.0124007065503841>,
<-0.999674523619394,0.0191995107067044,0.0167995718683663>,
<0.848181098494828,0.501788817760793,-0.16969621836191>,
<0.901347912421711,0.404021476332377,-0.156008292841215>,
<-0.871081803291192,0.463090326144129,-0.163596582503087>,
<-0.847717891274895,0.4701099217746,-0.245705185662666>,
<-0.876610291465233,0.436005118730141,-0.203602390306093>,
<0.999955989103289,0.00550030797086517,0.00760042555974097>,
<-0.999885346787613,0.0102998490568181,0.0110998373330758>,
<0.928104153275379,0.308801381889276,-0.208000930806248>,
<-0.875021534544951,0.389309581026685,-0.28770708055838>,
<0.999989750157591,0.00229997642536246,0.0038999600256146>,
<-0.999966509984442,0.00510033923484414,0.00640042570647108>,
<0.913009020573685,0.316803130030387,-0.257002539197631>,
<0.949691120429536,0.24059775042155,-0.200498125351292>,
<0.946343433428589,0.228610492319323,-0.228410483139691>,
<-0.845647048882383,0.387621565925747,-0.366920414185131>,
<-0.83789377866179,0.378797187441325,-0.392997082007499>,
<0.999998235004673,0.000799998588003738,0.00169999699950794>,
<-0.999992460085276,0.00219998341218761,0.00319997587227288>,
<0.957229037983307,0.244307411177729,-0.15500470213896>,
<-0.858220563211045,0.368008817596906,-0.357808573196122>,
<-0.863947470897969,0.383721084134218,-0.326117919041356>,
<-0.908896132655183,0.287898774993319,-0.301698716274693>,
<0.99999980000006,0.000199999960000012,0.000599999880000036>,
<-0.999998700002535,0.000799998960002028,0.00139999818000355>,
<0.965106702689325,0.233101618896365,-0.119300828547131>,
<-0.93144036950044,0.26441145984101,-0.250010835704434>,
<0.969071776195522,0.233793190872472,-0.0789976992255146>,
<-0.960007200081001,0.192601444516251,-0.203201524017145>,
<0.970988717176659,0.237997234488203,-0.0231997304206988>,
<-0.922486116688415,0.280895772550434,-0.264796014849965>,
<-0.98147704406448,0.176413848148537,-0.0747058642669825>,
<0.999999840000038,0.000399999936000015,-0.000399999936000015>,
<-0.999992670080592,0.00289997874323372,-0.00249998167520148>,
<0.967928893108695,0.249007432982813,0.0333009940495088>,
<-0.995005288467162,0.0454002413029238,0.0889004725072671>,
<-0.978382995851297,0.125197824080726,0.164597139326578>,
<0.999997100012615,0.00179999478002271,-0.00159999536002018>,
<-0.99993150833825,0.00890028045225565,-0.00760023948731943>,
<0.95691790410148,0.289605418568073,0.0209003910499748>,
<-0.973168995261715,0.179612734096192,0.143810195785258>,
<0.999968010137133,0.00590040129993908,-0.00540036729146966>,
<-0.999570702136232,0.0223015774463611,-0.0190013440125947>,
<0.936897287686278,0.345299000360841,0.0546998416441877>,
<0.914159006297404,0.405326162621527,-0.00490031630112381>,
<-0.969680553251505,0.221095565972886,0.104097912337302>,
<-0.959755005135562,0.264815176992703,0.0935053589456862>,
<0.999765408715277,0.0159994464287302,-0.0145994948662163>,
<-0.997973209768771,0.0484986980699252,-0.0411988940305344>,
<0.873483692211698,0.477791079723812,-0.0934982544038853>,
<-0.949199458956463,0.314499820735153,-0.0104999940150051>,
<0.998740000338036,0.0370014819390281,-0.033901357776569>,
<-0.99214947476712,0.0945047125949933,-0.0819040842489942>,
<0.835767858747289,0.522842451302002,-0.167713617221396>,
<-0.910908261975404,0.386403504695681,-0.144701312446856>,
<0.994455114229688,0.0772042787796983,-0.0714039573169748>,
<-0.973373208271158,0.170695301676481,-0.152995788848867>,
<0.767751429552071,0.566537950815746,-0.299320050625159>,
<0.687018776479745,0.615316816838409,-0.386510563478052>,
<0.740763274997566,0.610252126911725,-0.280823987605396>,
<-0.830931239447182,0.47901800902058,-0.283010639985019>,
<-0.814619155994682,0.511512028346771,-0.273406429227776>,
<-0.757016503139655,0.543411846507382,-0.362807909298635>,
<0.978851895208873,0.149807942278595,-0.139307385576825>,
<-0.917847412632681,0.291315048267487,-0.269613927267129>,
<0.628920496852994,0.623520320858391,-0.464415135535905>,
<-0.691696257933367,0.575196888193252,-0.436697637472172>,
<0.927259708174976,0.275717754037792,-0.253316311562469>,
<-0.778865283329698,0.456738283123617,-0.429836028216621>,
<0.540303960442545,0.644504724236943,-0.541003965573602>,
<0.469928715871552,0.676741353543901,-0.566734631377758>,
<0.556391693134032,0.658090174787035,-0.507292426180615>,
<-0.601208873908469,0.615009077600979,-0.51020753071873>,
<-0.610135532277363,0.613435724469652,-0.501429201579856>,
<-0.532898366669009,0.638398043312996,-0.555398297706826>,
<0.783851340024828,0.463130333714592,-0.413627091393555>,
<-0.496387786528767,0.64048424107912,-0.58598558200213>,
<0.216506895854451,0.72582311783446,-0.652920795858527>,
<0.065801556883254,0.744817622593428,-0.664015710797578>,
<0.240408706558965,0.735426633957832,-0.633522943448853>,
<0.381006058044485,0.702411168426368,-0.60120955930799>,
<0.412399527802811,0.677799223920333,-0.608699303039697>,
<-0.407109422656632,0.688915945144078,-0.599713880538399>,
<-0.382116740901136,0.697130541958079,-0.606626576892513>,
<-0.195101239872319,0.737804688763696,-0.646204106640147>,
<0.478677706104995,0.656069444277183,-0.583472825385972>,
<-0.226797372567658,0.723691616081191,-0.651792449028217>,
<-0.121999408914296,0.741296408427602,-0.659996802323239>,
<0.00610012194265646,0.745914910988107,-0.666013313739214>,
<0.161801016113572,0.735604619611517,-0.657804131022914>,
<-0.545910369665959,0.788814983682924,0.282405364340844>,
<-0.564212666716553,0.786517657519619,0.25110563738484>,
<-0.477811663525062,0.696517002187538,0.535313067151456>,
<-0.434822565702586,0.584630340178776,0.684935545652486>,
<-0.326705616117812,0.394806786786998,0.858714761433625>,
<-0.214998743336018,0.238698604810732,0.94699446483353>,
<-0.12400361537811,0.130003790315761,0.983728681027799>,
<-0.0627983418316756,0.0623983523932573,0.996073699021211>,
<-0.0273997686099311,0.02579978212176,0.999291561018401>,
<-0.00990011271342487,0.00890010132823044,0.999911384055912>,
<-0.00289997874323372,0.00249998167520148,0.999992670080592>,
<-0.000599999817000084,0.00049999984750007,0.99999969500014>,
<0.000199999992000001,0.000199999992000001,0.999999960000002>,
<0.000699999741000144,0.000499999815000103,0.999999630000205>,
<0.00159999660001084,0.00129999723750881,0.999997875006774>,
<0.00339996504853895,0.00299996916047554,0.999989720158515>,
<0.00670039902064287,0.00600035733191899,0.9999595493643>,
<0.0123007716516093,0.0111006963685255,0.999862723356016>,
<0.0213995894528145,0.0194996259032655,0.999580823225858>,
<0.0354013472239034,0.0327012444695379,0.998838011503805>,
<0.0562003638985344,0.0531003438258394,0.9970064556377>,
<0.0854971670983015,0.0830972466183492,0.992867101893609>,
<0.127599555316325,0.127499555664823,0.983596572171919>,
<0.180698722464548,0.183898699840788,0.966193169038442>,
<0.265208527917325,0.269608669406149,0.92572976731926>,
<0.3332194739151,0.337819742762667,0.880251443397572>,
<0.470231287879643,0.501733383941338,0.726048309231435>,
<0.590230751823276,0.662634524158086,0.461024019977178>,
<0.654098253559994,0.670198210573167,0.35069906363475>,
<-0.606440205286158,0.791352464450754,-0.077405131743319>,
<-0.579703901420385,0.755105081874302,-0.306202060746803>,
<-0.595510406635285,0.791613833572614,-0.136802390642665>,
<0.65140410060172,0.757204766619009,0.0481003027923591>,
<0.697719693416274,0.715520195842546,-0.0349009850942066>,
<-0.544027863100531,0.718636805926547,-0.433122182920662>,
<-0.571422291618403,0.774930230617956,-0.270110537217589>,
<-0.549615455403912,0.72822047784776,-0.409411512813613>,
<-0.555130805063083,0.713539595410755,-0.427423718400219>,
<0.632915525608267,0.704217274661624,-0.321707891591372>,
<0.601624315138054,0.69312801333475,-0.397016045727739>,
<0.637141539796825,0.742648418542022,-0.206213444523788>,
<-0.514508080412855,0.669710517886276,-0.535508410225624>,
<-0.471834166749066,0.642546528478752,-0.60374371866556>,
<-0.460913230704184,0.626717990198117,-0.628318036128094>,
<0.171494898102671,0.314990629168171,-0.933472229614247>,
<0.0749038449130416,0.223811488538568,-0.971749881201636>,
<-0.105105233845432,0.213610637006511,-0.971248364516497>,
<-0.301709893229601,0.281709237397344,-0.910829866600997>,
<-0.278215139488734,0.181309866244815,-0.943251328417592>,
<-0.0161003263569229,0.359207281205386,-0.933118914512098>,
<0.111501559360212,0.397705561951176,-0.910712736406679>,
<0.0466006027826955,0.258403342468852,-0.964912481223667>,
<-0.039700216565272,0.246201343031989,-0.968405282665225>,
<0.519185854974069,0.656782106215271,-0.54688510031841>,
<0.492789097161837,0.683984867002225,-0.537888099357451>,
<0.526338492541491,0.713852205920798,-0.461933782452811>,
<-0.381104066402083,0.583906230312716,-0.716807648378412>,
<-0.282101733520479,0.551103386540716,-0.785304825712981>,
<-0.284805530977118,0.539410475453151,-0.792415388856279>,
<-0.203702813155275,0.509007029435615,-0.836311549542249>,
<-0.168499746408072,0.494999255026682,-0.852398717140896>,
<0.182901775984867,0.35290342670891,-0.917608910025775>,
<0.16500716311643,0.348315120687591,-0.922740057015331>,
<0.158097929721165,0.277296368827825,-0.947687590112261>,
<-0.359594187206945,0.287895346209342,-0.887585652293895>,
<-0.386420797727016,0.319417191495882,-0.865246568823535>,
<0.0188000194580302,0.654300677201551,-0.756000782461215>,
<0.195099653698422,0.572298984170205,-0.796498586216264>,
<0.0559999003202662,0.559999003202661,-0.826598528655929>,
<-0.133309399310559,0.547138577365394,-0.826358264443474>,
<-0.136395754066263,0.624680553997026,-0.768876065260627>,
<-0.239109611203987,0.56142256683362,-0.792231844398991>,
<0.269122700111502,0.385532519111795,-0.882574443881086>,
<0.324213137382496,0.360414604295655,-0.874635440946115>,
<0.282306206570178,0.33070727067927,-0.900519798145396>,
<0.226604893585516,0.383008271152924,-0.895519338948939>,
<-0.0259009659945405,0.308611509880896,-0.950835462069849>,
<-0.0188001115789933,0.316201876663707,-0.948505629397616>,
<-0.0183997694523331,0.359695493043708,-0.932888310982695>,
<-0.0403995869163357,0.382696086952516,-0.922990562469748>,
<0.00310012893704379,0.406516907389775,-0.913637998994584>,
<0.413794287609289,0.600091715791045,-0.6845905492927>,
<0.319112921143771,0.591423947240445,-0.740529984666131>,
<0.404814439988616,0.638122762244901,-0.654923361532966>,
<-0.091200559517149,0.466502862003838,-0.879805397622672>,
<0.014700754241545,0.429922057717021,-0.902746316587939>,
<0.111596339700086,0.394787051197078,-0.911970087871669>,
<-0.421501633321994,0.363001406633176,-0.831003220143717>,
<-0.412030981774323,0.371127906156435,-0.832162572656346>,
<-0.416220661706483,0.393219519901464,-0.819840697902391>,
<-0.362803974539312,0.35690390990375,-0.860809430218962>,
<0.235512476603931,0.468224804866074,-0.851645117095149>,
<0.265503624149205,0.41980573038733,-0.867911847077569>,
<0.287998626249829,0.445497874980205,-0.847695956499931>,
<0.273414714208778,0.511627533976631,-0.814543835856072>,
<-0.245813287796417,0.541229256938247,-0.804143469150119>,
<-0.21869808968053,0.540695277047382,-0.812292904652467>,
<-0.271997006689412,0.454894993908138,-0.847990667914049>,
<-0.237305299086494,0.49031094876573,-0.838618726565249>,
<-0.258703144555833,0.406604942313111,-0.876210650405184>,
<0.277798991591491,0.344098750923801,-0.896896744270728>,
<0.2636058178446,0.319107042770152,-0.910320090986115>,
<0.304914561542588,0.314815034350957,-0.898842925268869>,
<0.340691886519333,0.335492010352909,-0.878279084032668>,
<0.00590008242472721,0.409005713849734,-0.912512747892133>,
<0.0910012244297121,0.456006135603832,-0.885311911951913>,
<0.19710375092007,0.529310072866531,-0.825215704004272>,
<-0.273399510615314,0.385899309240855,-0.881098422835235>,
<-0.208700448706447,0.394000847102732,-0.895101924471207>,
<-0.154800974475201,0.391402463886265,-0.907105710248419>,
<0.211110929495737,0.430722299070649,-0.877445426525627>,
<0.13619834928601,0.402595120576708,-0.905189029175449>,
<0.207611077384559,0.390820852802917,-0.89674784725787>,
<-0.178004459957617,0.413310355620692,-0.89302237495591>,
<-0.0569003726986618,0.349502289247492,-0.935206125620184>,
<0.0526024794763066,0.310414631738509,-0.949144738991684>,
<0.142606919455602,0.291614149461806,-0.94584589355616>,
<0.211296050913712,0.304494309054545,-0.928782641214652>,
<-0.094400767953371,0.380603096218782,-0.919907483477817>,
<0.0201010827739862,0.391521089851523,-0.919949554417409>,
<0.0423006541846755,0.305304721574029,0.951314712195787>,
<-0.108599437456371,0.344198217057853,0.932595169169536>,
<0.199013731426116,0.293020217627397,0.935164523902317>,
<0.117309095913391,0.314224364330669,0.942073046465596>,
<-0.264498036109373,0.145198921902007,0.953392921083841>,
<-0.170509813122126,0.17070982463312,0.970455851341413>,
<-0.33961881200701,0.15590863601853,0.927551378493822>,
<0.00809996265925821,0.207999041126631,0.97809549099018>,
<0.163813615934556,0.28182342472746,0.945378578406202>,
<0.172499660176004,0.290499427716691,0.941198145841479>,
<-0.340605599602087,0.324005326691357,0.882614510301825>,
<-0.297304205397728,0.30690434119261,0.904112788765846>,
<-0.195712457494392,0.313919981642768,0.929059136496117>,
<0.292716033959902,0.259014187890723,0.920450419052593>,
<0.469890421381389,0.209995719280893,0.857382522435418>,
<0.574834853293765,0.173110496007569,0.799748490220988>,
<-0.60191698934679,0.143704056104226,0.785522171676198>,
<-0.548402519915369,0.125100574838462,0.826803799172186>,
<-0.639353343474762,0.123910338270801,0.758863314607617>,
<-0.458237728265316,0.162913413213488,0.873771940605427>,
<0.279215545758277,0.339918925513032,0.898050000325691>,
<0.376207891043273,0.374407853287085,0.847517776871807>,
<0.426003876652916,0.404603681910258,0.809207363820516>,
<0.42530089738584,0.368800778170463,0.826501743920519>,
<-0.231512294786881,0.449523872599148,0.862745817333226>,
<-0.161005514533311,0.415714238456505,0.895130658750102>,
<-0.081804154120422,0.366418607209323,0.926847066489085>,
<0.0112000994573248,0.32160285584604,0.946808407695991>,
<0.0664045737725333,0.289519941372717,0.954865768644801>,
<0.0642008076512404,0.284203575303466,0.956612034255087>,
<-0.26011308661859,0.319616080289509,0.911145840900413>,
<-0.319301732216596,0.312901697496313,0.894504852701989>,
<-0.36581937796569,0.313916628604237,0.876146410704595>,
<-0.364510224655204,0.302708491092264,0.880624701869336>,
<-0.340914983542797,0.295212974895376,0.892539227961122>,
<0.644720096238605,0.196906137659968,0.738623023238457>,
<0.672987384969702,0.160696987763196,0.721986466490527>,
<-0.688190169273647,0.105698490107853,0.717789746446707>,
<0.437306616499162,0.376705699600353,0.816612355438407>,
<0.419896250343227,0.377596628077167,0.825292630169719>,
<0.404390743601817,0.337892265734555,0.849880546456935>,
<0.00380003621451769,0.289702760880467,0.957109121293389>,
<-0.0951999214600972,0.265499780962771,0.959399208495979>,
<0.133603195826667,0.348808343595369,0.927622188988144>,
<0.298809632283748,0.444014313032075,0.844727230221156>,
<0.277091873014545,0.413587869645672,0.867274563210086>,
<-0.498206745765007,0.631808554745747,0.593808040215297>,
<-0.472307908862151,0.60911019963569,0.637110668507467>,
<-0.44070884291165,0.542310881577009,0.715314352926489>,
<-0.303312325346766,0.457218579454472,0.836033972930749>,
<-0.162607976116848,0.400519645970464,0.901744231639369>,
<0.0400009020305113,0.276706239796062,0.960121650987347>,
<-0.0244011799475852,0.28321369512935,0.958746361301228>,
<-0.140205736635074,0.310312696703734,0.940238470644056>,
<-0.247405209171519,0.30480641776669,0.919719364895094>,
<0.655387901651002,0.0973982020457852,0.748986173842845>,
<-0.709893486757138,0.0804992614226647,0.69969358034085>,
<0.355920521189241,0.331219096987571,0.873850383296315>,
<0.281714171987892,0.30851552026363,0.908545705541355>,
<0.154499253770406,0.260998739379133,0.952895397526345>,
<0.196305993313465,0.229407003902745,0.953329105581897>,
<0.00860010879206433,0.210702665405576,0.977512365609638>,
<-0.0529012561552413,0.164703910940799,0.9849233872835>,
<-0.054402023520898,0.0945035151236188,0.994036973892879>,
<-0.0838040847106356,0.191809349015512,0.977847661456557>,
<-0.109900147815798,0.237700319707145,0.965101298062119>,
<0.392721672943548,0.48472675038385,0.78154313064778>,
<0.511021113273451,0.556122976695433,0.655427079529198>,
<0.500718980112669,0.53672034477026,0.679125742749178>,
<-0.598621116732346,0.695724542116092,0.397014004916039>,
<-0.56118756141555,0.699984485015832,0.44169021004499>,
<-0.557549348088926,0.669559261965086,0.49074343516993>,
<-0.540527918988042,0.625432304412806,0.562729065706885>,
<0.595035548485532,0.178410658571124,0.783646816459265>,
<0.588502645325336,0.0420001887912729,0.807403629287471>,
<-0.483037451345461,0.182514150870697,0.856366396660699>,
<-0.66149922273887,0.119899859117748,0.740299130149033>,
<0.0662983859854395,0.17699569109235,0.981976094082981>,
<0.606722349029347,0.588821689646414,0.534019670976877>,
<0.705280160748113,0.665581277461994,0.24409313375672>,
<0.71631075190508,0.643509659152476,0.269804049789181>,
<-0.650183651337628,0.751581101730793,-0.111297201467053>,
<-0.637530210084774,0.766736332661955,0.075303568344131>,
<-0.620414220056887,0.750217195175172,0.228605239692141>,
<0.380315918455907,0.0278011636420569,0.924438693191272>,
<-0.0159007914020826,-0.00690034343863962,0.999849763761144>,
<-0.412616608152724,0.0175007044175295,0.910736657888235>,
<0.752009287372049,0.640107905381447,-0.157301942690988>,
<0.638501707994353,0.542601451460824,-0.545801460020858>,
<0.578124781849922,0.502921558194648,-0.642527542533429>,
<-0.591589987424194,0.708488008941922,-0.384793487425337>,
<-0.536214507479753,0.581615735826602,-0.611716550215152>,
<-0.350124148895353,0.331822886613762,-0.87596041707352>,
<-0.194808337975302,0.172007362072648,-0.965641330333426>,
<-0.0963057924860889,0.0821049383500301,-0.991959663208219>,
<-0.0423993211923015,0.0350994380624949,-0.998484014398893>,
<-0.0159998409623712,0.012799872769897,-0.999790062136173>,
<-0.00489990580021648,0.00379992694710666,-0.999980775554383>,
<-0.00119999865000228,0.000899998987501709,-0.999998875001898>,
<0.000299999985000001,-9.99999950000004E-5,-0.999999950000004>,
<0.000699999797000088,-0.000299999913000038,-0.999999710000126>,
<0.000399999960000006,-0.000199999980000003,-0.999999900000015>,
<-0.000699999797000088,0.000299999913000038,-0.999999710000126>,
<-0.000499999927500016,0.000199999971000006,-0.999999855000032>,
<0,0.000199999996,-0.999999980000001>,
<0.000499999897500032,0.000399999918000025,-0.999999795000063>,
<0.00129999825150353,0.000999998655002714,-0.999998655002714>,
<0.00289998013520411,0.00229998424516188,-0.999993150070383>,
<0.00559984768621437,0.00479986944532661,-0.99997280110971>,
<0.0102000853750719,0.00890007449393527,-0.999908369268076>,
<0.0178004359380142,0.0153003747107651,-0.999724483552407>,
<0.0299014979530609,0.0246012324296086,-0.999250058685566>,
<0.0493029954944897,0.038002308900418,-0.998060639016241>,
<0.0798054313434514,0.0572038931434263,-0.995167728444467>,
<0.127705996575857,0.0886041605060371,-0.987846385416066>,
<0.189904081082554,0.145103118299519,-0.971020867462665>,
<0.258196047048779,0.189697095759696,-0.947285497170057>,
<0.398123995656349,0.32361950513538,-0.858351734418097>,
<0.557537306069265,0.602740330704836,0.570838196061591>,
<-0.475898398604583,0.646397824874979,0.59639799312413>,
<-0.378807364086737,0.67681315737567,0.63121227088582>,
<0.0212013412392715,0.709044855596392,0.704844589879178>,
<0.540334071839134,0.603238038373802,0.586636991561791>,
<0.845230238652691,0.362112954822692,0.393014060329517>,
<-0.427999751760216,0.616999642140311,0.660399616968333>,
<-0.748052271978821,0.490034242339067,0.44753127234027>,
<0.037201189527053,0.698622338806431,0.714522847233316>,
<-0.245805426214676,0.758916753272245,0.603013311665784>,
<0.318708335925541,0.687017969189979,0.65301707988509>,
<-0.475521337121106,0.648029077717091,0.594926694959718>,
<-0.262209182726371,0.703624641366419,0.660423128422943>,
<0.944127753043207,0.222206531857007,0.243407155058486>,
<-0.869635564473629,0.380215549232835,0.314912878625512>,
<0.0405982062078872,0.785465294982645,0.617572713152491>,
<0.359621950195616,0.696942539186108,0.62043786958109>,
<0.49650458027588,0.684106310909827,0.534304928985705>,
<-0.728500764926205,0.563400591570932,0.389700409185644>,
<-0.673980370607555,0.578783143186428,0.45908662929663>,
<-0.523624283639244,0.639829672789129,0.562526087752243>,
<0.967530526069654,0.173705480494366,0.183605792854148>,
<-0.905162793321035,0.342223740884386,0.252117489996943>,
<0.67222922916234,0.637627724656215,0.376216358242892>,
<0.574687831114013,0.683485527347186,0.450090469435214>,
<-0.864300782192562,0.491700444989104,0.10590009583963>,
<-0.838986744114164,0.500392093867375,0.213796622040057>,
<-0.776784134346082,0.53048916486946,0.339393067967379>,
<0.985680399940119,0.116197689431918,0.122197570125477>,
<-0.945971148319958,0.251392332650779,0.204793753885758>,
<0.646213990684349,0.640513867275341,0.41490898287672>,
<0.799139278660843,0.531526125151092,0.280813802337586>,
<0.745218194724339,0.572313973216236,0.342208355118987>,
<-0.89402666027252,0.448013359957594,-0.000600017892800349>,
<-0.888231581635338,0.452216078828529,0.0809028765529147>,
<0.992858173264607,0.0813047637856694,0.0873051153565675>,
<-0.973957435963548,0.176910432715835,0.141808362685729>,
<0.820080720128902,0.517387836354949,0.244494252007702>,
<0.904643604872658,0.410019763428907,0.116205601244973>,
<-0.905986410305767,0.415793763140329,-0.0793988090267968>,
<-0.919805698213951,0.392102429082072,-0.0146000904478405>,
<0.996723373437164,0.053001242893719,0.0611014328454005>,
<-0.986539329174302,0.126105027277121,0.104104150194673>,
<0.94140726769216,0.336402597038074,0.0242001868261634>,
<-0.950807886984134,0.305402533324521,-0.0519004305158567>,
<0.998573992479044,0.0326991483617712,0.0421989009439372>,
<-0.993758563917808,0.0857050507474652,0.0714042079739675>,
<0.956915703115533,0.282904642503276,-0.0654010732404179>,
<0.937598049798085,0.347599276994256,-0.0091999808640597>,
<-0.97144404627161,0.235610682830545,-0.0280012696063466>,
<0.999456154820211,0.0181992016185371,0.027498793654383>,
<-0.997163576190515,0.0578036853914469,0.048203073284909>,
<0.990020701549306,0.125702628469442,-0.0637013320087786>,
<0.98336660567588,0.170611555912036,-0.0623042200077365>,
<-0.984678417988349,0.126610082995455,-0.119909549377212>,
<-0.987022158896204,0.152303419250144,0.050901142743482>,
<0.999823351147052,0.00900021020236394,0.0165003853710006>,
<-0.998784713716934,0.0373994276061407,0.0320995087207785>,
<0.990363094806895,0.133895010495399,0.0353986808927343>,
<0.995913210876364,0.0895011872411232,-0.0121001605096937>,
<-0.966173155251817,0.19669453491827,0.166795365655147>,
<0.999954929032919,0.00380020875120021,0.00870047793037943>,
<-0.99952000559312,0.0224004483494606,0.0214004283338597>,
<0.98022130044029,0.12990282281901,0.149303244394751>,
<-0.953623335448531,0.216705302843642,0.208905111970636>,
<0.999991415110552,0.00139998798115477,0.00389996651893115>,
<-0.999836689680504,0.0119004366945369,0.0136004990794707>,
<0.938874829103243,0.199594648939192,0.280492480097412>,
<0.942138378788556,0.180607357190546,0.282411504266944>,
<-0.922570104600133,0.262691487620263,0.282590842792107>,
<-0.940514869657635,0.228203607927562,0.251703979471373>,
<0.999998940001685,0.000399999576000674,0.00139999851600236>,
<-0.999953663953353,0.00550029518126157,0.00790042398763025>,
<0.934453372828627,0.212112115129443,0.286016336289584>,
<-0.934101564621431,0.231000386925972,0.272200455936146>,
<-0.922717434910651,0.278605264296204,0.26640503377067>,
<-0.99998979515621,0.00209997856982804,0.00399995918062484>,
<0.900286230227412,0.305695324425769,0.309895260188243>,
<0.926364009332664,0.233616142265044,0.295420412778656>,
<-0.92778422780219,0.347994084150854,0.134597711858347>,
<-0.936894486392171,0.295398261586346,0.186998899514715>,
<0.913898524055076,0.281899544732603,0.292099528259643>,
<0.925001734379878,0.310500582189137,0.219000410626155>,
<-0.940550461885957,0.325417459115035,0.0973052205651287>,
<-0.93148482623577,0.36119411619577,0.0432992946602349>,
<0.999998550003154,0.00109999840500347,-0.0012999981150041>,
<-0.999998835002036,0.00129999848550265,-0.000799999068001629>,
<0.907630487820137,0.394113238486025,0.14450485399957>,
<0.911002960764434,0.411101336081513,0.0327001062755181>,
<-0.928473283565643,0.367289431398665,-0.055098414565931>,
<-0.909621085261137,0.391209068331307,-0.139803240676679>,
<-0.933365813943894,0.33532364450379,-0.128009026234671>,
<0.999981470515026,0.00409992402911161,-0.00449991661731761>,
<-0.999977870734578,0.0044999004183056,-0.00489989156659943>,
<0.894671898796981,0.44068615826515,-0.0731977008963217>,
<-0.910093729475806,0.313597839318331,-0.27089813351829>,
<0.999854768544962,0.0121006628319604,-0.0120006573540103>,
<-0.999803979227756,0.0140000557203327,-0.0140000557203327>,
<0.868783719145653,0.471991154968633,-0.149797192826909>,
<-0.856835537990922,0.367515243010812,-0.361614998293088>,
<-0.843415750936224,0.43500812385257,-0.315305888392449>,
<-0.841456796043238,0.373625218685231,-0.390326345965861>,
<0.999235128728436,0.0299010511899322,-0.0252008859527188>,
<-0.998891404576445,0.035599693665954,-0.0307997349694209>,
<0.835667102584111,0.514241292662458,-0.192915490771272>,
<0.8406460140189,0.490126827826152,-0.230412611979485>,
<0.852346411525696,0.483426323279973,-0.199510863662298>,
<-0.809937395672857,0.492622744917211,-0.318314696928844>,
<-0.795327602323416,0.591520529076199,-0.132504598651896>,
<-0.81113767822025,0.501023273071564,-0.301714014941499>,
<0.997235557067692,0.0617022000311639,-0.0414014761959511>,
<-0.995748763010916,0.0754036926092428,-0.0529025907033017>,
<0.81313712055685,0.541024698341232,-0.214709801726178>,
<0.791954638835365,0.557938493504546,-0.248017111290782>,
<0.823864956073806,0.499839408892557,-0.267221068539598>,
<-0.788520048377098,0.612915583576821,0.0507012890966631>,
<-0.788820805423118,0.613416179065087,-0.038501015477675>,
<0.993414076777203,0.103901472294294,-0.0483006844255475>,
<-0.989202903314782,0.131000384486693,-0.0657001928303489>,
<0.790993968693983,0.591995486051628,-0.154498821950974>,
<0.751755620697222,0.636747111477879,-0.171512689835804>,
<-0.763144469723914,0.553632261091808,0.333319423088692>,
<-0.759724835810831,0.566218509985642,0.319710451505492>,
<-0.770421818654861,0.60521713999211,0.200405675569099>,
<0.991035078307406,0.130504619292751,-0.0286010123507485>,
<-0.984064517384709,0.171811264315745,-0.0458030029433127>,
<0.774732345750667,0.630426320848355,-0.0485020250018166>,
<0.744250208812687,0.666244946400177,-0.0470031709408711>,
<-0.773963231509153,0.503641146644281,0.383831358383787>,
<-0.7801403694079,0.506126190177334,0.367719028113427>,
<0.992847886208356,0.118905734961899,0.0107005160983374>,
<-0.986371661949222,0.164495274118661,0.00349989944933321>,
<0.753033717839591,0.655129334072664,0.0612027404140544>,
<0.78202362920094,0.616918640478337,0.0886026771703367>,
<0.784724428851711,0.605318843868919,0.133404152935922>,
<-0.839196521537627,0.453398120668685,0.300298755264239>,
<-0.82002948058975,0.457316440821577,0.344112371062114>,
<0.995792327449675,0.0840993520169891,0.0363997195412414>,
<-0.991628851861173,0.122303558473801,0.0414012045855714>,
<0.809286509306334,0.581290309971299,0.0845985897532631>,
<0.837897808900095,0.529898614316935,0.130899657697843>,
<-0.856017788234461,0.42380880683851,0.29600615107173>,
<-0.872486904069854,0.435093469296038,0.222396661851158>,
<0.997822905287689,0.0534012258392089,0.0387008883890896>,
<-0.995487825258345,0.0814990032732849,0.0485994056329036>,
<0.836132935925032,0.547621571238545,0.0315012408583166>,
<0.878502890279263,0.477401570653751,0.0179000588912906>,
<-0.883468679107259,0.468436415320172,0.00710055198286342>,
<-0.887929097913316,0.448114684958843,0.103803401693211>,
<0.999003891127734,0.0311001211352077,0.0320001246407282>,
<-0.997826073535957,0.0507013248429274,0.0421011001161192>,
<0.924720408804636,0.379608378049356,-0.0281006201875314>,
<-0.88018406441177,0.462391628475349,-0.107098061007158>,
<-0.909379298215911,0.41259060748173,-0.0528987957726212>,
<0.999624486101684,0.0162003968335807,0.022100541359391>,
<-0.999099235689377,0.0293999775090258,0.0305999765910269>,
<0.952041805073511,0.291712809390697,-0.0923040531599633>,
<-0.916019447299301,0.354507526274675,-0.187703984997903>,
<0.999887911428226,0.00759990811766628,0.0128998440418283>,
<-0.999679511778357,0.0158996741395177,0.0196995962609119>,
<0.967136882468283,0.220608413062251,-0.126404820539749>,
<-0.897685300523555,0.343894368775817,-0.275495488798306>,
<-0.885047205251572,0.344818391379369,-0.312716679188889>,
<-0.896312427457961,0.308304274668403,-0.318704418867402>,
<0.999974071008504,0.00309991962012636,0.00649983146155527>,
<-0.999904594572168,0.00780003584124704,0.0114000523833611>,
<0.963930822180817,0.182205826124437,-0.194006203447534>,
<0.964232456610743,0.190006395722922,-0.184806220682084>,
<-0.874488638288128,0.307231140990523,-0.37533804431557>,
<-0.8800864203713,0.30619527544335,-0.362894400582598>,
<-0.909245440676375,0.246512319761028,-0.335416762871597>,
<0.999995475030713,0.00109999502253378,0.002799987330086>,
<-0.999977735743568,0.00329992652795377,0.00579987086731269>,
<0.969306426522912,0.179501190096835,-0.168001113851077>,
<0.971370456054359,0.146510626801157,-0.187013564585777>,
<-0.93362763111862,0.219906508229418,-0.28280836983756>,
<0.999999455000446,0.000299999836500134,0.000999999455000446>,
<-0.999996275020813,0.00129999515752706,0.00239999106004995>,
<0.972013467339886,0.188502611721778,-0.14020194251137>,
<-0.95628310740811,0.189196657870558,-0.222996060809378>,
<-0.999999390000558,0.00109999932900061,9.99999390000558E-5>,
<0.974822747754231,0.209004877185714,-0.0777018131929665>,
<-0.979824397931267,0.147003660436718,-0.135403371585929>,
<-0.999991235115236,0.00319997195236876,-0.00269997633481114>,
<0.977845074807609,0.209109639130979,-0.00960044254259874>,
<-0.984727779562498,0.0993028013715406,-0.143004034200708>,
<-0.995568029487762,0.0922063006717947,-0.0185012642345792>,
<0.999996760015746,0.00179999416802834,-0.00179999416802834>,
<-0.999912368992507,0.0098001212282494,-0.00890011009504282>,
<0.974656058955393,0.223412849959609,0.011500661479568>,
<-0.988201521831515,0.128200197428456,0.0838001290522981>,
<0.999962149578954,0.00630039158150556,-0.0060003729347672>,
<-0.999438074318676,0.0252009600488599,-0.0221008419476113>,
<0.965383356934388,0.259595524611733,-0.0253995621153237>,
<-0.978723523902599,0.194004662958112,0.066801605595886>,
<0.99972216408607,0.0174003857708289,-0.0159003525147229>,
<-0.997357953167602,0.0553032134865822,-0.047102736984051>,
<0.934806408119892,0.355002433550023,-0.0105000719782401>,
<0.93690834789057,0.339603025876441,-0.0829007386488721>,
<-0.966244791315476,0.255411839890264,0.0337015622721295>,
<-0.961433992099697,0.274209694855145,0.0213007531014391>,
<0.998539972355156,0.0400016012961505,-0.0363014531762565>,
<-0.990278605261848,0.106397701302495,-0.0895980642547324>,
<0.899437412877299,0.423417612421891,-0.108304505019581>,
<0.874968363949017,0.437834209323214,-0.206716151363884>,
<-0.937545729908242,0.333416262774835,-0.0992048388340241>,
<0.993957693091171,0.0807965609675721,-0.0742968376224085>,
<-0.969937968964957,0.184307214847141,-0.158906220505755>,
<0.810087678660111,0.533991878045302,-0.24209631774301>,
<0.792048157992053,0.511231083794871,-0.333620284729986>,
<-0.875950237186695,0.420724129220736,-0.236013535764425>,
<-0.868425614591259,0.427412606720756,-0.251307412421446>,
<-0.813177097189582,0.477486551780651,-0.33279062708398>,
<0.978540737498871,0.149306215747145,-0.142005911829167>,
<-0.915313574200959,0.298104420921344,-0.270804016053337>,
<0.705822357277256,0.568518008093114,-0.422613386491029>,
<0.635228172994222,0.588526101711429,-0.500122180910596>,
<0.722768845720343,0.547376405848528,-0.421881815176277>,
<-0.73848993445079,0.532592740810414,-0.413494364110225>,
<-0.684484592425235,0.577387003164837,-0.445089981137286>,
<-0.650304909820604,0.588404442470311,-0.480503627816085>,
<0.929628405229889,0.262808030222047,-0.258307892718245>,
<-0.780736465148177,0.452121116809902,-0.431320145277839>,
<0.554927375242648,0.628230991399227,-0.545326901639603>,
<0.461003176322827,0.653904505417564,-0.599904133353718>,
<0.548537493819098,0.62524273680164,-0.555137944975353>,
<0.609796874799025,0.638896725662671,-0.468997596393478>,
<-0.642297832248474,0.593897995597647,-0.484498364820778>,
<-0.583631925539514,0.610833413501603,-0.535029266901371>,
<0.789225792320347,0.438614334150664,-0.429814046552566>,
<-0.49870550075201,0.626006904894242,-0.599506612594406>,
<0.322205503316995,0.706412065621122,-0.630210764091777>,
<0.138400635952383,0.708503255579939,-0.692003179761916>,
<0.321802487542843,0.691905348449015,-0.646304995956928>,
<0.469208893938878,0.698813246130622,-0.539910234095482>,
<-0.435418605834549,0.671728703580769,-0.599325609730467>,
<-0.416127794103583,0.677545254758898,-0.60644050551409>,
<-0.236110273381497,0.720131333596002,-0.652428387776742>,
<0.470705408436215,0.63580730546791,-0.611707028554137>,
<-0.186205439140317,0.707520666980528,-0.681719913329507>,
<-0.032201322857515,0.730430006681024,-0.682228026503005>,
<-0.0443001891622116,0.738403152988195,-0.672902873301404>,
<0.150599261312435,0.727296432619747,-0.669596715636165>,
<-0.579237599532918,0.795551640933074,0.177711535630179>,
<-0.537731205447304,0.771644779845899,0.339719714507066>,
<-0.59402922101609,0.729935906430378,0.338116632366229>,
<-0.539536438823885,0.590839903720392,0.599840511596972>,
<-0.372819347962107,0.378619648976539,0.847143963676772>,
<-0.234309595174388,0.230509439554829,0.944438675555662>,
<-0.130509676998765,0.12150900961954,0.98397295937996>,
<-0.0631035992164249,0.0556031714173253,0.996456834536383>,
<-0.0259006940183945,0.0218005841544787,0.99942677999936>,
<-0.00880032363785278,0.00700025743920108,0.999936773351022>,
<-0.00229999019056276,0.00179999232304911,0.999995735027285>,
<-0.000499999915000022,0.000299999949000013,0.999999830000043>,
<0.000199999995,9.99999975000001E-5,0.999999975000001>,
<0.000599999844000061,0.000399999896000041,0.999999740000102>,
<0.0013999979280046,0.000999998520003286,0.999998520003286>,
<0.00309997541729241,0.00249998017523582,0.999992070094326>,
<0.00630041981095847,0.00520034651063239,0.999966629996409>,
<0.0116997723831424,0.010099803510234,0.99988054751317>,
<0.0206004556871198,0.0182004025973582,0.999622111885675>,
<0.0343011575120907,0.0309010427732829,0.998933709586804>,
<0.0550012958457954,0.0502011827537987,0.997223494862312>,
<0.0850992430455997,0.0782993035307926,0.993291164714385>,
<0.129002847769297,0.121102673371022,0.984221726934436>,
<0.183507684545189,0.177607437467169,0.966840487293126>,
<0.266804191526774,0.265304167961218,0.926514555658005>,
<0.32970162543302,0.33380164564617,0.883104353715196>,
<0.460719422036613,0.463619544293843,0.756831904921442>,
<0.648380286297088,0.603281657500051,0.464385880561949>,
<0.633416351854187,0.594015334703801,0.495912802154234>,
<-0.572009495436437,0.820213615659031,-0.0074001228430588>,
<-0.61059313697171,0.791391104813973,-0.0295996673016093>,
<0.722919370884068,0.69021849465235,0.031400841396818>,
<0.663304049483583,0.73730450125772,-0.128100782057662>,
<0.64613750937116,0.747043367126229,0.156309074005127>,
<0.671298190853813,0.739898005977561,0.0436998822289761>,
<-0.592009552151187,0.750312106383506,-0.29420474703189>,
<-0.5543123779336,0.705115745410394,-0.442209874656753>,
<-0.568489281235653,0.708886634068521,-0.417492128260132>,
<0.596812879360906,0.738215930871684,-0.31440678497163>,
<0.621699984457501,0.674599983135001,-0.39799999005>,
<-0.537938084674855,0.645445695945624,-0.542238389125685>,
<-0.454804902823279,0.600806476728729,-0.657407086886595>,
<-0.478821525905556,0.579326044187738,-0.65962965431768>,
<0.149204096454703,0.210105768533064,-0.966226528113499>,
<0.0433998446288343,0.144199483766772,-0.988596460831005>,
<-0.100805676527472,0.144508137482339,-0.984355430614991>,
<-0.195197570781347,0.107198665920904,-0.974887867595981>,
<0.136109393233352,0.459931740984706,-0.877460555642489>,
<0.251010380748948,0.363015012796288,-0.897337110143551>,
<0.146904202989372,0.286908208561272,-0.946627083388289>,
<0.0037000545762075,0.324104780580771,-0.946013953808729>,
<-0.0236009722620789,0.483119902534336,-0.875236056092011>,
<-0.210496563671647,0.43559288900413,-0.875185712709859>,
<0.166102834569058,0.304505196425516,-0.937916005673206>,
<0.250206669347658,0.281307498351304,-0.926424694179339>,
<0.134602183265119,0.175602848301299,-0.975215818128856>,
<0.0359011124132025,0.174905419528387,-0.983930487558493>,
<-0.0304009696543909,0.171405467064559,-0.98473140850917>,
<0.474319188970943,0.643826046509578,-0.600424290656028>,
<0.453030750505821,0.607841258625691,-0.652144265794362>,
<0.530302309471587,0.662202883899839,-0.529402305552061>,
<-0.363789346584976,0.543784075516519,-0.75627785272737>,
<-0.207905253832147,0.471111905148267,-0.857221662265112>,
<-0.0659996076334989,0.444197359254549,-0.893494688189868>,
<-0.056604533921724,0.370829702794616,-0.926974248976077>,
<0.0393009640644729,0.375909221166294,-0.925822710709644>,
<0.0642031306209755,0.280013653798647,-0.957846705744086>,
<0.125895165089025,0.329387350121723,-0.935764062671246>,
<0.112795736401744,0.178993234183619,-0.97736305637469>,
<-0.285112230151424,0.169207258301021,-0.943440469746943>,
<-0.349401465742223,0.237000994221256,-0.906503802791429>,
<-0.40781902927987,0.292213635006322,-0.865040363725079>,
<-0.386112550792449,0.250708149400847,-0.887728856095459>,
<0.279494459077273,0.462190837157479,-0.841583315776145>,
<0.361419905749479,0.415822902077015,-0.834545963884726>,
<0.358505555086614,0.322604998803185,-0.876013573935493>,
<-0.322906391995295,0.436008630876273,-0.840016628293737>,
<-0.31610229807206,0.490803568154911,-0.811905902577368>,
<-0.364297788719134,0.388897639398493,-0.846194863612767>,
<0.335120721154803,0.31131924946431,-0.889254984335575>,
<0.355701844318844,0.290501506254215,-0.888304605871322>,
<0.334195551886806,0.267696436984135,-0.903687971993139>,
<0.309598012387141,0.271798255060804,-0.911194150152334>,
<-0.0249993682739455,0.210494680866621,-0.977275304565076>,
<0.0081998897532234,0.265096435802381,-0.964187036592439>,
<0.039302483798948,0.32042024959753,-0.946459813417923>,
<0.0908025366042906,0.40851141192569,-0.90822537163014>,
<0.0967039833191111,0.436817992903699,-0.894336838493082>,
<0.189710538713146,0.476526471780782,-0.858447688093647>,
<0.21249589674385,0.490590526788391,-0.845083681591661>,
<0.338109037775371,0.532714239641941,-0.775820737965492>,
<0.332495513003328,0.55749247668979,-0.760689734561298>,
<-0.405215939482475,0.309512174900854,-0.860233837963537>,
<-0.347589077184872,0.308990290132697,-0.885272180758823>,
<0.302298347944043,0.379997923317024,-0.874195222536163>,
<0.357016749833737,0.392918434200771,-0.847439758568932>,
<-0.350703175631633,0.42320383212805,-0.835407564649747>,
<-0.30562639197847,0.366531651374703,-0.87877588557422>,
<-0.243798529899297,0.359097834646586,-0.900894567622136>,
<-0.264511095150584,0.296912454254096,-0.91753848695902>,
<0.270117874291132,0.283118734586522,-0.920260895678267>,
<0.330503387677086,0.27710284031867,-0.902209247692184>,
<-0.251615832166255,0.319820123715296,-0.913457476552694>,
<-0.103402956849827,0.345709885715525,-0.932626668840899>,
<-0.0198008312563446,0.380815986990708,-0.924438808755804>,
<0.0922033336717945,0.349912651320617,-0.932233705518946>,
<0.094898752089615,0.382694967594264,-0.918987915388369>,
<0.241292333057924,0.345489022260724,-0.906871184625906>,
<-0.135497227077622,0.295193958917446,-0.945780644797154>,
<0.00319998089617108,0.272698371995579,-0.962094256314435>,
<0.104903746179665,0.266409513653602,-0.958134215583769>,
<0.197909379147722,0.258412246446546,-0.945544810430375>,
<-0.067900253268417,0.327801222700841,0.942303514798665>,
<-0.115299461552772,0.215398994089046,0.969695471532722>,
<-0.310008275781384,0.194505192385417,0.930624843361795>,
<0.0697011023316501,0.278804409326601,0.957815147966349>,
<0.00599987226407923,0.323293117162803,0.946279853916363>,
<-0.163211548441679,0.235516664571173,0.958067790484858>,
<-0.287200165140142,0.270100155307634,0.919000528425456>,
<0.0226003361825011,0.251803745608574,0.96751439188362>,
<0.233103651597304,0.19590306884561,0.952514921263113>,
<0.430203807320542,0.178501579745971,0.884907831468963>,
<0.541626082632029,0.13480649176292,0.829739957089724>,
<-0.503213808376355,0.0712019538084191,0.86122363230071>,
<-0.632932704477782,0.0592030591010977,0.771939887164481>,
<-0.37328689599352,0.183593555061372,0.909368077193965>,
<0.182715504068308,0.339528810241875,0.922678292574828>,
<0.309401055059397,0.327101115416705,0.892903044804574>,
<0.391819683556218,0.351517658933156,0.850242713015559>,
<0.384497245087108,0.327197655637196,0.863193815238471>,
<-0.0425014693011911,0.357012342130005,0.933132258939797>,
<0.0280019758891306,0.313222101731275,0.949266982641526>,
<-0.329612021169622,0.303711076544946,0.89393260231652>,
<-0.370813355083479,0.297310707837968,0.879831687708859>,
<-0.382006310796382,0.291404814047292,0.877014488399023>,
<-0.353119976562127,0.276615648589874,0.893750560899386>,
<0.641700211761105,0.127400042042021,0.756300249579123>,
<0.656793284323002,0.0634993507224583,0.751392317052837>,
<-0.691382777869502,0.00309992278188524,0.722482003197448>,
<0.430926464006757,0.345921243675881,0.833451183808845>,
<0.438118300583631,0.341714273703325,0.831434729754008>,
<0.394534651527472,0.306726939476491,0.866176075254611>,
<0.0831995236840904,0.33399808786642,0.938894624843659>,
<-0.0366009404732483,0.294907577747567,0.954824534531626>,
<0.254894258571488,0.405190873178371,0.877980223718189>,
<0.178394855166564,0.433387501284692,0.883374523846093>,
<-0.417122840186439,0.480826328366434,0.77124223052453>,
<-0.412516100817628,0.468518286625597,0.781230492021167>,
<-0.244104664884719,0.387607407248329,0.888916987365944>,
<-0.0784015974488222,0.336206850284363,0.938519122521934>,
<0.0146002541926383,0.279904873186264,0.959916712295443>,
<0.0298009433637935,0.260808256016018,0.964930545359878>,
<0.0147997969481788,0.235396770378465,0.971786667178389>,
<0.00189996783381686,0.269195442559736,0.963083695131061>,
<-0.0636980502325231,0.288791160237876,0.955270759609566>,
<-0.157900351328673,0.312500695314821,0.936702084164456>,
<-0.26089468432496,0.323693404814065,0.909481469503836>,
<-0.330288390567104,0.301389406348547,0.894468559982665>,
<0.599938700294084,-0.0217013998939517,0.799751589640238>,
<-0.709507857843039,-0.0354003920615131,0.70380779471449>,
<0.339991078751139,0.283192569124478,0.89677646889418>,
<0.264812249173885,0.237310977073123,0.934643232922631>,
<0.237404352848715,0.210103852289448,0.948417389392253>,
<-0.0576991847162799,0.146097935650754,0.987586045507765>,
<-0.0345002354649106,0.156301066758421,0.98710673702647>,
<-0.0453996408902608,0.178498588081752,0.982892225353246>,
<-0.0139003173478676,0.259205917738654,0.965722047686026>,
<0.306311563479786,0.440016610940601,0.844131866579456>,
<0.473204142920407,0.505904429212667,0.721206314188921>,
<0.451619000011004,0.456919222996076,0.766332240275537>,
<-0.634609068628387,0.735110504804171,0.238503408238056>,
<-0.680825129719315,0.662524454228917,0.312311527631231>,
<-0.60110492306948,0.572104685556562,0.558004570076143>,
<-0.518526066960596,0.526126449041407,0.674033884535085>,
<0.00630045639008852,0.227016444531761,0.973870544867969>,
<-0.0398007902525358,0.231504596569398,0.972019299634793>,
<-0.108204284433465,0.237109388532112,0.965438227283429>,
<0.452702865618209,-0.118100747580098,0.88380559450712>,
<-0.603117122738175,0.0144004088334103,0.797522641989214>,
<-0.612834258392593,-0.130007267609395,0.779443572113556>,
<-0.369497956681949,-0.141499217511491,0.918394921290128>,
<0.134807750994472,0.155108918243639,0.978656269459866>,
<0.0273016335056004,0.132107904252374,0.990859284884575>,
<0.596721861305841,0.53281952020069,0.600021982207985>,
<0.722690915832282,0.622092180350439,0.301196213987385>,
<0.744497457545524,0.592697975939868,0.307298950575876>,
<-0.634110621441864,0.762012763820692,-0.131302199330258>,
<-0.699821033437245,0.699321018409067,-0.145604376205291>,
<-0.791339686680456,0.595129846510222,-0.140007021528199>,
<-0.741719251573015,0.585815205030972,0.326608477233041>,
<0.362697798431045,-0.0830994955875927,0.928194365877299>,
<-0.0231006291542026,-0.128603502564089,0.991427001882099>,
<0.76833324649888,0.622126920014256,-0.15040650823042>,
<0.644425719543711,0.512920471064508,-0.567122634316012>,
<0.61933943150015,0.47473022466191,-0.625339813526633>,
<-0.59024691173754,0.479938144599873,-0.649051585424709>,
<-0.335930932264698,0.260023942806852,-0.905283357802931>,
<-0.176491554198756,0.138893353417605,-0.974453368649788>,
<-0.0851037284760186,0.0666029179377537,-0.994143554383197>,
<-0.036098709494203,0.0276990097781003,-0.998964287665063>,
<-0.0129008996110959,0.00970067645175429,-0.999869723346798>,
<-0.00369996118761071,0.00269997167744565,-0.999989510165057>,
<-0.000799999644000238,0.000499999777500149,-0.999999555000297>,
<0.000599999844000061,-0.000399999896000041,-0.999999740000102>,
<0.000699999741000144,-0.000499999815000103,-0.999999630000205>,
<0.000499999875000047,-0.000499999875000047,-0.999999750000094>,
<0.000199999980000003,-0.000399999960000006,-0.999999900000015>,
<-0.000199999992000001,-0.000199999992000001,-0.999999960000002>,
<-0.000499999937500012,0,-0.999999875000024>,
<-0.000599999889000031,9.99999815000051E-5,-0.999999815000051>,
<0.000999999320000694,0.000599999592000416,-0.999999320000694>,
<0.00249998898757276,0.00159999295204657,-0.999995595029106>,
<0.00519989215535504,0.00379992119045176,-0.999979260645199>,
<0.00970022606640275,0.00770017945477331,-0.999923303484135>,
<0.016699350908845,0.014099451964953,-0.999761140039715>,
<0.0273011982758891,0.0238010446507751,-0.999343862164687>,
<0.0434018383237941,0.0378016011207239,-0.998342285683034>,
<0.0675000776251339,0.0568000653201127,-0.996101145516976>,
<0.105203218741717,0.0836025578593872,-0.990930317976875>,
<0.161505773934629,0.11680417582393,-0.979935033303672>,
<0.259111289724845,0.175107629605637,-0.949841385490768>,
<0.389112426503764,0.27740885919338,-0.878428053047818>,
<0.505401271085795,0.582501464993027,0.63660160105504>,
<-0.50473704401104,0.68084996941295,0.530738952361123>,
<0.633700015842501,0.528500013212501,0.5649000141225>,
<0.125804090586509,0.696722654305413,0.706222963212979>,
<0.86923162322169,0.335212195241498,0.363413221213486>,
<-0.368309439891918,0.728418669609756,0.577714807020258>,
<-0.725328019962627,0.546421108655149,0.418716175318285>,
<0.110797657208307,0.780083505308669,0.615786979321982>,
<-0.185793284623089,0.810370709680038,0.555679915312435>,
<0.323107672282769,0.744117669283838,0.584713884196022>,
<-0.550990357753108,0.624989062787101,0.552990322754027>,
<-0.3196826449003,0.685662776378278,0.653964497231142>,
<0.949363376867655,0.214014287000609,0.23001535518757>,
<-0.802140697640718,0.474424070515842,0.362618397911139>,
<0.189003915256657,0.804616667806912,0.562911660835833>,
<0.458794327043219,0.725991023176497,0.512293665527988>,
<0.306011223167418,0.819630060483712,0.484317762679675>,
<-0.834733114519493,0.481919118110631,0.266410568716896>,
<-0.759928292657013,0.511719051654946,0.400814922617359>,
<-0.597814951538909,0.598314964044379,0.533513343335577>,
<0.969205931558452,0.167401024497405,0.180601105282147>,
<-0.903204678612353,0.341801770537757,0.259601344738449>,
<0.448235849095604,0.713557069008732,0.538443063706099>,
<0.673805538704292,0.610405017549867,0.416403422850204>,
<0.600492598974326,0.63939211954069,0.480194081644415>,
<-0.861885257578753,0.423192761349725,0.279395220985617>,
<-0.90666587620244,0.399729043368757,0.134809794961492>,
<0.986114269176713,0.109101578711266,0.125201811683323>,
<-0.936046630324363,0.270613480946338,0.224911204230715>,
<0.722808164164322,0.578106529750131,0.378604276359452>,
<0.843242154728999,0.480324011997555,0.241312063491588>,
<0.842507810083599,0.47610441350837,0.252002336072483>,
<-0.946011706967311,0.323103998436721,0.0258003192809267>,
<0.993239487020725,0.0713028347005414,0.0916036417751696>,
<-0.970224115220079,0.184004573490512,0.157503914808454>,
<0.899120639551174,0.418809613885031,0.127202919976542>,
<0.918877970164745,0.386490733995727,0.0792980988508698>,
<-0.964672208194017,0.263292414654799,0.00919973495945367>,
<0.99711243406958,0.0421005249968201,0.0632007881187418>,
<-0.985179168606717,0.128697278724812,0.113397602233051>,
<0.957697289720505,0.284899193736423,0.0405998851024877>,
<-0.97822034230353,0.205404271426237,0.0299006217898953>,
<0.998882909259633,0.022599613323924,0.0414992899532233>,
<-0.993234157910046,0.0863029680101057,0.0777026722408483>,
<0.97831692992096,0.203503521658914,0.0385006662597945>,
<-0.977560204899135,0.186311474345482,0.0983060543647928>,
<0.999642200786278,0.0105004432855701,0.0246010385547643>,
<-0.996997941201377,0.0547998868383505,0.0546998870448499>,
<0.993552525542681,0.0749039599025131,0.0851044991682759>,
<0.990628644441387,0.129503744654916,0.0434012549654312>,
<-0.967013422239452,0.198202751073277,0.160002220846238>,
<0.999910934085847,0.00440004811478921,0.01260013778326>,
<-0.998824191814892,0.0306007411589264,0.0376009107050861>,
<0.971256684194183,0.0978057081076926,0.217012665228725>,
<0.979638598521188,0.121004767681772,0.160206312253057>,
<-0.952576995147325,0.210316999558512,0.219917775572595>,
<0.999983430411836,0.00169997183170012,0.0054999088672651>,
<-0.999601814278939,0.0150000272250741,0.0239000433786181>,
<0.958617753765201,0.165003055884893,0.232004296759364>,
<-0.940969775495875,0.216716070092418,0.260019281144572>,
<0.999997820007129,0.000599998692004277,0.00199999564001426>,
<-0.99988891129346,0.00609993235212532,0.0135998491785089>,
<0.943162694107985,0.181612072155668,0.278318500445607>,
<-0.939798806456274,0.21489972707752,0.265699662561643>,
<-0.942431213838712,0.231607670973096,0.241207988940893>,
<-0.999977520757997,0.00199995504151599,0.00639985613285118>,
<0.93876687074589,0.189713513774896,0.28762048793706>,
<-0.961883402845075,0.221696174665509,0.160097237545999>,
<0.999999350000634,0.000699999545000444,-0.00089999941500057>,
<-0.999998270004489,0.00109999809700494,0.00149999740500673>,
<0.93360962556486,0.225902329065019,0.278102867255342>,
<0.95333127931242,0.221007251366878,0.205706749349171>,
<-0.940970824834547,0.337925434915074,-0.0195014678332168>,
<-0.967221801425109,0.251805675763898,0.0328007393369971>,
<0.999987795223438,0.00289996460614797,-0.00399995118089375>,
<-0.999988400201836,0.00319996288064587,-0.00359995824072661>,
<0.929360103661418,0.355622998883031,0.0991064094187523>,
<0.957983947021448,0.275524143860955,0.0797069846305558>,
<-0.96711745662764,0.213503853779341,-0.138202494577541>,
<0.999878508543268,0.00970076168520675,-0.012200957995827>,
<-0.99984425408605,0.011000486892325,-0.0138006108285532>,
<0.927775302950149,0.372190092431607,-0.0265992919362729>,
<0.948061654454149,0.307519998675792,-0.0813052874547704>,
<-0.940874060459725,0.180295029334561,-0.286792093250982>,
<0.999176474666853,0.0270993619530341,-0.0301992889661118>,
<-0.998861826466183,0.0314019436834583,-0.0359022222368201>,
<0.893207587830688,0.418903558600845,-0.163401388100688>,
<0.908349647206739,0.348219032431341,-0.231612659135837>,
<-0.884740968879118,0.254111766917807,-0.390718092620178>,
<-0.839559736800486,0.23681685011835,-0.488934788947894>,
<0.996063306815261,0.0645040996883377,-0.0608038645124175>,
<-0.994290902279866,0.0758993055245317,-0.0749993137594186>,
<0.858803976271615,0.432302001562901,-0.27490127279584>,
<0.818073118552602,0.47384235155284,-0.325929131217962>,
<0.855610224603276,0.386504618757791,-0.344304114458752>,
<-0.801355575936354,0.366025384740678,-0.473132812898401>,
<-0.775678847526238,0.492886559166795,-0.394189250605702>,
<0.986386417552545,0.133298164496912,-0.0962986739763889>,
<-0.979838841581536,0.156806215921601,-0.123804907723815>,
<0.745970829563029,0.573754477705201,-0.338132105476954>,
<-0.75651517962937,0.584111720319254,-0.294105901294115>,
<-0.785390355465652,0.613192470042701,-0.0845989611311359>,
<-0.793827812244612,0.555719469972702,-0.247008654099797>,
<0.968118718756392,0.228604420109195,-0.102401979961424>,
<-0.94995317036696,0.277115510589204,-0.144208071551653>,
<0.70831251245105,0.670311841163262,-0.221303909368089>,
<0.691330993063144,0.683730652332232,-0.233610472992262>,
<0.726533297784074,0.609527935305427,-0.317214538275441>,
<-0.740700866620521,0.588600688663209,0.323900378963665>,
<-0.713895638110977,0.631496141570362,0.302598151130945>,
<-0.728803713264379,0.680103465135982,0.0794004045460917>,
<0.967875580807141,0.250193687692888,-0.0248993717967743>,
<-0.940881177860303,0.331593366541053,-0.0691986156955394>,
<0.717023038320338,0.694522315360495,-0.0593019054008313>,
<0.658327192766307,0.751531042630837,-0.0425017555712716>,
<-0.766297628312511,0.482098507907427,0.424698685559602>,
<-0.740022552530938,0.495215091909892,0.455113869806527>,
<-0.720614383606647,0.553611050186844,0.417408331553448>,
<0.98019038928035,0.187398162570024,0.0640993715087435>,
<-0.961668078893043,0.268118980814502,0.0575040708572691>,
<0.691390161588,0.708489918260194,0.141497986497978>,
<0.74891382133211,0.638811789380361,0.17620325186102>,
<0.746694224342512,0.611695268555396,0.26129797886795>,
<-0.781938089132005,0.430920990672696,0.450421940587102>,
<-0.806375865531512,0.438086888255649,0.397288109344828>,
<0.989852790256994,0.118706330777435,0.0781041654062146>,
<-0.978874676839661,0.182695273734402,0.0917976252261527>,
<0.790225011017404,0.572918133145876,0.217506884201829>,
<0.77940927112842,0.561606680351194,0.277703303300439>,
<-0.890176851251971,0.397089673817297,0.223394190709605>,
<-0.857530695860647,0.407014569347269,0.314611261711673>,
<0.994633753469146,0.0739025079241603,0.0724024570190691>,
<-0.988557115537323,0.118606852708879,0.0932053850966904>,
<0.832701856927211,0.484101079546611,0.268800599426005>,
<0.907091627582916,0.398596320972936,0.13529875119829>,
<-0.904340212381585,0.365316244147952,0.220709814080079>,
<-0.926634730920585,0.36381363599062,0.094803553303768>,
<0.997687843247695,0.0401995101719528,0.0547993322742043>,
<-0.994766173551393,0.0715975653661839,0.0728975211619386>,
<0.961537914187449,0.269210615183839,0.0545021490621071>,
<-0.941992595967293,0.329397410946525,-0.0643994938219678>,
<0.999169894378753,0.0205014341254774,0.0352024624983807>,
<-0.997832659597432,0.0417013649080105,0.0509016660387946>,
<0.975418474600865,0.21600409115623,-0.0436008258074613>,
<-0.931901910400875,0.317700651287003,-0.175000358751103>,
<-0.911648022324397,0.318016751973627,-0.260313712385959>,
<-0.924669681109329,0.299822593982886,-0.234717687817823>,
<0.999751858473883,0.0096004979907465,0.0201010426681255>,
<-0.99922165836417,0.0225004877033565,0.0324007022928334>,
<0.981287002939719,0.167597780182102,-0.0947987443989456>,
<-0.930120672161661,0.247305496425738,-0.271506034288669>,
<0.99994176844002,0.00380015873594567,0.0101004219034345>,
<-0.999766023529026,0.0106996363790364,0.0187993611145686>,
<0.979295994687573,0.133699453170355,-0.151999378323814>,
<-0.910956162178651,0.243014982335506,-0.333320549845366>,
<-0.930380978555338,0.196795976547389,-0.309293676555424>,
<0.999990335140116,0.00129998743568215,0.00419995940758849>,
<-0.999945188544129,0.00440019884947911,0.00950042933410263>,
<0.970788015695919,0.144698213711578,-0.191397637210753>,
<0.97551954472987,0.119202388243773,-0.184803702579272>,
<-0.949687017867198,0.170697666578847,-0.262596410331606>,
<-0.999992015095639,0.00209998323170084,0.00339997285132517>,
<0.965355697803774,0.184410639878811,-0.184610651418809>,
<-0.970436362931791,0.152705721990606,-0.186907003536636>,
<0.99999992000001,0.000399999968000004,0>,
<-0.999993110071207,0.00329997726323498,-0.00169998828712105>,
<0.971087633277735,0.204897390648345,-0.1224984399923>,
<0.988256473202186,0.129194309761937,-0.0815964061654339>,
<0.974689195630149,0.152798306240163,-0.16319819095808>,
<-0.987379986010523,0.140697148097712,-0.0726985264158042>,
<0.999996935014091,0.00169999478952396,-0.00179999448302536>,
<-0.999906809388558,0.00990006741968869,-0.00940006401465391>,
<0.982280030449969,0.182396291921078,-0.0430991238037195>,
<0.981236792163296,0.191907195695206,-0.0186006974462264>,
<-0.992689169820236,0.117798714823032,0.0262997130716956>,
<0.99995966937376,0.00630037595465016,-0.00640038192218429>,
<-0.999336106665813,0.0265009574968919,-0.0250009032989546>,
<0.974928248955276,0.220206380572317,-0.0320009272403004>,
<-0.987593037493628,0.150298940396205,0.0454996792283922>,
<0.999683030524584,0.0180996927603231,-0.0174997029450637>,
<-0.99670225753317,0.060300136579964,-0.0543001229899179>,
<0.952165311258626,0.288019755952614,-0.10210700375959>,
<-0.979132894522147,0.203206826848024,0.00240008063206327>,
<0.998273461252794,0.0431988515737962,-0.0397989419591918>,
<-0.987572080578798,0.119308708063849,-0.102307467182998>,
<0.904441564567171,0.37481722512138,-0.203709361678829>,
<-0.944172916788317,0.32469068638124,-0.0557983994458675>,
<-0.959358239609707,0.27691681074526,-0.0543032965816815>,
<0.992983119430453,0.0879985040381469,-0.0789986570342455>,
<-0.96290533932491,0.20750115059707,-0.172500956520456>,
<0.822938732522941,0.471122173886933,-0.317514944192531>,
<-0.916013442595906,0.370905443077316,-0.152802242389361>,
<-0.899327528836993,0.385011785391129,-0.207306345744366>,
<0.977035418175875,0.157505709685466,-0.143505202157869>,
<-0.908061750298602,0.318821680611447,-0.271618470684031>,
<0.7027011454038,0.556900907749219,-0.442800721765765>,
<0.640319949478794,0.586818282608396,-0.495615441139607>,
<0.745443087855753,0.523030232021142,-0.413223885030852>,
<-0.794607286582227,0.488504479606617,-0.360503305830472>,
<-0.760112291115122,0.515408334220147,-0.395706398624199>,
<-0.703308126772358,0.553406394647835,-0.446205155930365>,
<0.932652691702269,0.259714672994938,-0.25041414754691>,
<-0.786693694675306,0.455496349211392,-0.416696660189653>,
<0.54503747533997,0.625543010688351,-0.55823838299958>,
<0.457504293697945,0.654706144445999,-0.601705647033996>,
<0.550019614049162,0.624222260162703,-0.554819785226318>,
<-0.638441560706135,0.582537921540294,-0.503032745982434>,
<-0.533722045844415,0.635326242692443,-0.558123053748863>,
<-0.496010761070193,0.636513809316891,-0.590612813483984>,
<0.810423883543777,0.408312033132927,-0.4201123808943>,
<-0.521817280265359,0.619720522384904,-0.586219412977297>,
<0.327510870266179,0.685622756196923,-0.650121577893261>,
<0.132704813954441,0.70702564782057,-0.694625197986094>,
<0.322622105210834,0.689047211687118,-0.648944463953224>,
<-0.473413909104977,0.650219103717905,-0.594217458365394>,
<-0.307794856790914,0.68368857565935,-0.661688943270136>,
<0.467811138715821,0.617314698437957,-0.632515060362883>,
<-0.208611723265193,0.700639373535925,-0.682338345080733>,
<-0.0305001192556994,0.712702786673344,-0.700802740144071>,
<-0.0766051465066193,0.720848428224167,-0.688846278247511>,
<0.115202974003161,0.71581847909256,-0.688717779478969>,
<-0.676622200338596,0.724923785139592,0.129104235979475>,
<-0.667544389840103,0.642642733949438,0.37602500461405>,
<-0.523305719762776,0.517505656367736,0.677007399731319>,
<-0.383298516637611,0.360898603325108,0.8501967097451>,
<-0.239206098637228,0.20710528021643,0.948624185481917>,
<-0.126407377349819,0.102605988260217,0.986657583016866>,
<-0.0572987483225142,0.0441990344826375,0.997378212510919>,
<-0.0219006328279285,0.0162004681192896,0.999628884693941>,
<-0.0069004429191436,0.00490031453678314,0.999964184761114>,
<-0.00169999651501072,0.00109999774500693,0.999997950006304>,
<-0.000299999980500002,0.000199999987000001,0.999999935000006>,
<0.00109999913650102,0.000599999529000555,0.999999215000924>,
<0.00269998625710493,0.00169999134706607,0.999994910038862>,
<0.00569985950019496,0.00409989893873672,0.999975350911396>,
<0.0110000370701874,0.0085000286451448,0.999903369680034>,
<0.0194996456946566,0.0159997092879233,0.99968183594606>,
<0.0329987822024138,0.0279989667171996,0.999063130255504>,
<0.0533987171112319,0.0467988756705179,0.997476035926102>,
<0.0824002735693624,0.0746002476732334,0.993803299432431>,
<0.125208311603596,0.11480762118285,0.985465417365679>,
<0.182008441747297,0.166807736722248,0.969044945346872>,
<0.269099202122049,0.252599251044331,0.929397244341256>,
<0.332904956991715,0.323004809577422,0.885913191345629>,
<0.462509946383347,0.460709907673098,0.757516290562995>,
<0.615200535224698,0.654900569763744,0.438900381843498>,
<0.639084083809087,0.60098503265414,0.479988046046568>,
<-0.629993070114343,0.746591787535505,-0.213797648238804>,
<-0.714036316810633,0.69883554367965,0.0422021464557545>,
<-0.677142102619136,0.709044086186631,-0.196812237181282>,
<-0.699889498236868,0.68298975181566,-0.208996864025583>,
<0.725727062866771,0.687825649496714,-0.0147005481936634>,
<0.675644560228169,0.725547851458758,-0.130708620517794>,
<0.658902236976892,0.737202502806746,0.149600507894586>,
<-0.607112634145376,0.694614455077217,-0.385908030829683>,
<-0.632992831396776,0.658292544879144,-0.407395386273376>,
<0.625695313559652,0.683194882889491,-0.376497180046682>,
<0.638109255841884,0.65830954884926,-0.399305791972519>,
<-0.553836886765029,0.593039497745869,-0.584438924928644>,
<-0.442500205762644,0.55410025765668,-0.705100327871729>,
<-0.457302595199592,0.520602954430149,-0.721004091709831>,
<0.087602634688858,0.110303317422158,-0.990029775593258>,
<-0.0448024507610868,0.0766041903638225,-0.99605448567059>,
<0.288799257786861,0.239699383973375,-0.926897617876183>,
<0.142303169126865,0.175603910742639,-0.974121693931689>,
<-0.0185005133038625,0.197505479865559,-0.980127194006252>,
<-0.186308254570082,0.242310735814981,-0.95214218559407>,
<-0.335108716291068,0.338108794324112,-0.879422874086436>,
<-0.344400819674926,0.246800587386097,-0.905802155811696>,
<0.24129749655146,0.190898019443322,-0.951490128341127>,
<0.280520171528177,0.181313037782739,-0.942567777772929>,
<0.173895677876639,0.127496831105644,-0.976475729997343>,
<0.0882031449392002,0.120104282394535,-0.988835257549673>,
<0.0148997071491339,0.126297517646686,-0.991880504780266>,
<0.0331003809875778,0.112401293746337,-0.993111430778353>,
<0.512817156584965,0.575519254318735,-0.637021311904491>,
<0.418706542340836,0.573508961147527,-0.704111001820356>,
<0.504513367258751,0.647617158843938,-0.571015129246277>,
<-0.331824494529129,0.481235523711322,-0.811359892741056>,
<-0.195398602904984,0.376697306623886,-0.905493525744436>,
<-0.051402950357006,0.278515985883778,-0.95905504654414>,
<0.0259004443259336,0.193203314431289,-0.980816826056978>,
<0.0157997366205858,0.109298178014559,-0.993883432101279>,
<-0.135500163955298,0.133800161898294,-0.981701187859156>,
<-0.252002266770584,0.171501542663314,-0.95240856695359>,
<-0.327620218067505,0.201112411029839,-0.923156969774461>,
<-0.362504884786234,0.224203021156065,-0.904612189731386>,
<0.398629051150693,0.311022666602773,-0.862762876135731>,
<0.382308374556668,0.230905058030695,-0.894719599047478>,
<-0.375719887379972,0.301415954368708,-0.876346386241868>,
<-0.398129610000184,0.341325385312894,-0.851463325682384>,
<-0.389402854333383,0.267701962262575,-0.881306460000028>,
<0.348614907092148,0.252410793316288,-0.902638597651671>,
<0.323026053101816,0.212717156330515,-0.922174376362801>,
<-0.00439982607831262,0.146094225009426,-0.989260895289699>,
<0.0306990959249373,0.185994522541966,-0.982071078432604>,
<0.05840333930639,0.226512951248242,-0.972255590302609>,
<0.110397901907811,0.297294349974568,-0.948381976171813>,
<0.160801716567487,0.363503880424635,-0.917609795536851>,
<0.285696831639706,0.4612948842681,-0.839990684554962>,
<-0.374217961022069,0.263412642793194,-0.889142675426835>,
<-0.346017417225055,0.289814588184454,-0.892344917311898>,
<-0.267403133983096,0.297803490277359,-0.916410740396817>,
<-0.240607689944658,0.282409025936706,-0.928629679478842>,
<0.333507962597662,0.318207597297079,-0.887421187433778>,
<0.38989000724717,0.318091847410425,-0.864177851405499>,
<-0.355224985628077,0.3123219679382,-0.881061971673243>,
<-0.286308569343723,0.26020778813565,-0.922127599692094>,
<0.276810693403633,0.253309785546027,-0.926935808221921>,
<0.219605309022519,0.245005923089787,-0.94432282928035>,
<0.292409889469696,0.254408604244496,-0.921831176857611>,
<0.334412151086269,0.250109087878815,-0.908633015780454>,
<-0.126300366903099,0.290500843906177,-0.948502755404507>,
<0.0270014763460799,0.304116628031219,-0.952252065805086>,
<0.201497874208641,0.292196917338783,-0.934890136961082>,
<-0.164609764940893,0.236214012630856,-0.957656809886994>,
<-0.0152997874109309,0.221296925100588,-0.975086451267889>,
<0.117099314971011,0.235498622337089,-0.964794355969526>,
<-0.226099354487264,0.276299211166878,0.934097333155921>,
<-0.180098686184876,0.228698331651756,0.956693020949868>,
<-0.293809851609489,0.246508265560719,0.923530966512469>,
<-0.0346992003661412,0.217794980972495,0.975377522683982>,
<0.154003953332224,0.19850509569121,0.967924846949736>,
<0.369617516589177,0.166507890995936,0.914143322278589>,
<0.480111280347049,0.113602669126067,0.869820436671242>,
<-0.452302691209019,0.0215001279261417,0.891605305067348>,
<-0.603097026738987,-0.0106999472493901,0.797596067861078>,
<-0.300915977558004,0.112005947113647,0.947050284969856>,
<-0.0611039541648151,0.254416463822078,0.96516245768352>,
<0.188302114644621,0.289703253385803,0.93841053840952>,
<0.316519974623268,0.312719734801567,0.895556515877208>,
<0.294412548130208,0.284212113378414,0.91243888897419>,
<-0.39101469460834,0.292010973978607,0.872832801673042>,
<-0.378508649021446,0.288706597021114,0.879420094978758>,
<-0.369897473608883,0.27739810537741,0.886693943901045>,
<0.601187633697561,0.0738984799239018,0.795683632956003>,
<0.584873324535988,-0.00999954393120171,0.811063008259771>,
<-0.638113138884796,-0.0985020281776405,0.763615723009607>,
<0.393921345206401,0.315917118432856,0.863146770874954>,
<0.43680877120819,0.306806160729562,0.845616980159444>,
<0.425211017360192,0.298307729253399,0.854522140955512>,
<0.422605122005118,0.264003199738171,0.86701050823104>,
<0.0864980819262997,0.370291788870622,0.924879491024677>,
<-0.370715714972244,0.421217855803369,0.827735088434114>,
<-0.32391549162884,0.408519537914112,0.853340812000274>,
<-0.190110455412001,0.326017929849092,0.926050929571346>,
<-0.0486014702167114,0.267508092242187,0.962329110895914>,
<-0.0194997533296806,0.21559727271175,0.97628765003934>,
<-0.198905206411918,0.273007146055573,0.94122463687731>,
<-0.276306967168017,0.277206989862375,0.920223203720626>,
<-0.344510230383189,0.295608778233006,0.891026459423575>,
<0.460427357104158,-0.117006952174601,0.87995228391822>,
<-0.562923860033472,-0.177907540770927,0.807134211108572>,
<-0.547501721895623,-0.196100616737409,0.81350255846957>,
<-0.396618544333571,-0.239311189256237,0.886241437187116>,
<0.380114015062108,0.255909435554837,0.888832771868459>,
<0.316320431796556,0.234315134903361,0.919259376880791>,
<0.20921729357013,0.173914375486833,0.962279540502766>,
<-0.0380015913499574,0.128805393838803,0.99094149654402>,
<-0.0357000780047557,0.123500269848384,0.991702166871602>,
<-0.00879966623498944,0.160093927752478,0.987062561427054>,
<0.0570020142017583,0.22480794372904,0.972734372176322>,
<0.16180414871156,0.332208517935601,0.929223825604337>,
<0.327122137104052,0.421728539335918,0.845657227560949>,
<0.345015940104658,0.39841840735564,0.84983926348098>,
<-0.62621627870375,0.557114482379207,0.545414178225847>,
<-0.553222746220826,0.529221759399966,0.643326450910805>,
<-0.492313231095881,0.478612862893538,0.727019538912666>,
<-0.00280015607104805,0.193710796772146,0.981054680606478>,
<-0.0379999114603094,0.184499570116502,0.982097711714997>,
<-0.105105189171287,0.185809173625358,0.976948233124934>,
<-0.193511918766127,0.20161241769122,0.960159138022522>,
<0.220612028095667,-0.221612082620126,0.949851787331206>,
<0.133500852405664,-0.201701287866835,0.970306195424837>,
<-0.248809273294427,-0.216108054497289,0.944135188574229>,
<-0.106798788374619,-0.266896972071028,0.957789133943913>,
<0.118106259207064,0.141607504688572,0.982852087626612>,
<0.0293001451825791,0.117800583703338,0.992604918369556>,
<0.480810460145342,0.48161047754991,0.732715940408677>,
<0.612918994653971,0.545616908930016,0.571517711608328>,
<0.743513242088763,0.620311047838144,0.249804449056857>,
<-0.764232113708141,0.614625827119895,0.195408211225557>,
<-0.825618683962229,0.558712643810196,-0.0787017810414577>,
<-0.664717066829789,0.582014943425511,0.468412026633178>,
<0.79085559514816,0.591941611998225,-0.155410924994972>,
<0.638132925317694,0.446223023470859,-0.627432373208465>,
<-0.68411939848057,0.462213106238444,-0.564215998571462>,
<-0.451199187842193,0.33539939628163,-0.826998511404019>,
<-0.276215327613806,0.212311781507643,-0.937352015106517>,
<-0.149803262001546,0.114002482431083,-0.98212138592602>,
<-0.0712041353002398,0.0529030724351501,-0.99605784773931>,
<-0.0289988666014479,0.0208991831713883,-0.999360940740932>,
<-0.00970028936394765,0.00680020285307671,-0.999929828351676>,
<-0.00249998857507832,0.00169999223105326,-0.999995430031327>,
<-0.000499999915000022,0.000299999949000013,-0.999999830000043>,
<0.000199999992000001,-0.000199999992000001,-0.999999960000002>,
<0.000399999936000015,-0.000399999936000015,-0.999999840000038>,
<0.000499999815000103,-0.000699999741000144,-0.999999630000205>,
<0.000299999913000038,-0.000699999797000088,-0.999999710000126>,
<-0.000399999950000009,-0.000299999962500007,-0.999999875000024>,
<-0.000499999935000013,-9.99999870000026E-5,-0.999999870000025>,
<0.00179999618401213,0.000999997880006742,-0.999997880006742>,
<0.0043999425371257,0.00259996604466518,-0.99998694025584>,
<0.00890038779834475,0.0058002527225168,-0.999943568490439>,
<0.0160000752005302,0.0116000545203844,-0.999804699093129>,
<0.0264008142136657,0.0210006476699614,-0.999430822921876>,
<0.0416007317633076,0.0351006174252908,-0.99851756407843>,
<0.0630990576226116,0.055099177099935,-0.996485117605902>,
<0.0949050272524439,0.0838044392387228,-0.991952545118009>,
<0.138703066065163,0.119302637213944,-0.983121732146086>,
<0.210697941491167,0.1780982599885,-0.961190609213622>,
<0.287996133677858,0.221397027764853,-0.931687492179376>,
<0.4487317960179,0.331623498015457,-0.829858801728669>,
<0.556491777894722,0.56809160650852,0.606291042116029>,
<-0.522816121283654,0.706821795186087,0.476514693557117>,
<0.641204613483791,0.525603781732814,0.559104022767916>,
<0.0929002554760538,0.687201889807796,0.720501981383173>,
<0.870136681384972,0.330213920461232,0.365815421274133>,
<-0.532833825364885,0.682243310180039,0.50063178111423>,
<-0.0518035629125632,0.83615750871031,0.546037555024315>,
<-0.630911615189754,0.567910455327725,0.528609731794744>,
<-0.392525179335219,0.646141448072573,0.654541986942422>,
<0.951442254488804,0.200108887033014,0.233910388191014>,
<-0.337592745209857,0.742084052785057,0.579087555542146>,
<-0.752713932863847,0.510009440362112,0.416307705926956>,
<0.135598144352092,0.757589632456819,0.638491262306862>,
<0.491908967582219,0.682312438669136,0.540809859053597>,
<0.279795517711709,0.76078781227687,0.585590618913427>,
<-0.90114043958461,0.379817044672328,0.209009379506363>,
<-0.83624384959591,0.419021971993167,0.353718547718337>,
<-0.628717148494091,0.542014783654839,0.557615209162248>,
<0.970371989716435,0.14731092866663,0.191514208008551>,
<-0.892944085737796,0.339416757418981,0.295714599790196>,
<0.466810276941372,0.676314889236182,0.569812544561254>,
<0.725542050008048,0.539031240460838,0.427824795304539>,
<0.637303482873051,0.602303291596483,0.480702627047035>,
<-0.914954848612399,0.33772024524692,0.220913243041293>,
<-0.948844444914724,0.300214062356029,0.0978045812738828>,
<0.987493398628695,0.085599427769738,0.132399114914875>,
<-0.933317607202741,0.260304910698461,0.247304665446521>,
<0.770010822578168,0.536707543477536,0.345004849077231>,
<0.892972056822515,0.40253248165647,0.2014162529332>,
<-0.969735269913162,0.239108696541443,0.0494017967760237>,
<0.994470759111856,0.0497035365324409,0.0925065820774806>,
<-0.970435610788119,0.172606333905636,0.168706190787258>,
<0.948016637837992,0.286305024697276,0.138902437759174>,
<-0.972869883753715,0.220915868956821,0.0687049352527552>,
<0.997940711821775,0.0242009872994157,0.0594024233712932>,
<-0.985399995073,0.1172999994135,0.123399999383>,
<0.977011602081662,0.199102364354615,0.0762009048911184>,
<-0.970090211839144,0.214097839763695,0.11439884572147>,
<0.99937038909405,0.0110996711216169,0.0336990015133775>,
<-0.99369239828223,0.0668994882208726,0.0899993115079004>,
<0.977735111098271,0.180806492877741,0.106503824621014>,
<-0.958494507842205,0.221998727950933,0.178898974911811>,
<0.999846353951479,0.00500023181612062,0.0168007789021653>,
<-0.997601072421729,0.0340000365500589,0.0603000648226045>,
<0.969259199313452,0.17151047532218,0.1764107746171>,
<-0.947453039905802,0.216812137483194,0.235213167601694>,
<0.999970711286793,0.00229993263595962,0.00729978619239359>,
<-0.999193400349386,0.0140999068704227,0.0375997516544605>,
<0.952615022857367,0.177102792933067,0.247303900013255>,
<-0.938877056802207,0.215917721094585,0.268122005676046>,
<0.999995750027094,0.0010999953250298,0.00269998852507315>,
<-0.999791161885193,0.00419996287249231,0.0199998232023443>,
<0.94339311325541,0.169998759013589,0.284797920982765>,
<-0.941003208826413,0.205700701440588,0.268700916271687>,
<-0.953001462858368,0.205300315136226,0.222800341998787>,
<0.9999996350002,0.00079999970800016,0.00029999989050006>,
<-0.999965769911602,0.00110007235413818,0.00820053936721186>,
<0.944989350030037,0.173498044688055,0.27729687488183>,
<0.944657110972018,0.19031150562987,0.267216155040994>,
<0.957372590815082,0.184694712266081,0.222093641550062>,
<-0.973835380082049,0.187706819512632,0.128104654126628>,
<0.999995255033772,0.00179999145906079,-0.00249998813758443>,
<-0.999998535003219,0.00169999750950547,0.000199999707000644>,
<0.968903110183976,0.210600676029255,0.129900416981008>,
<-0.98646687978925,0.163611092390026,-0.0107007254802767>,
<0.999934343334793,0.00610020951529377,-0.00970033316366386>,
<-0.999927548383442,0.00670018459262833,-0.0100002755113856>,
<0.973464927408572,0.2288152613428,0.00310020677518654>,
<-0.98067034007409,0.127996128815625,-0.147995523943066>,
<0.999442197340376,0.0188007937862708,-0.0276011653458019>,
<-0.999267168000121,0.0213014318238617,-0.0318021376525259>,
<0.955636075942813,0.251509494662639,-0.153305787402714>,
<-0.952804244752366,0.0865003853600752,-0.291001296413663>,
<0.996597543390083,0.0498998769969548,-0.0655998382965979>,
<-0.995347086007632,0.0567026823838368,-0.0779036853210032>,
<0.903675176383852,0.296991841746159,-0.308491525854176>,
<-0.895035815574755,0.141605666464118,-0.422916923359289>,
<-0.823178844575538,0.117996967516902,-0.555385726770231>,
<0.984203877770918,0.118200465710752,-0.131800519295069>,
<-0.978354818756285,0.131707379771239,-0.159608943139633>,
<0.790480752028029,0.42618962240904,-0.439889288826224>,
<0.860111624487158,0.32640441138543,-0.392005297987404>,
<-0.783520822342534,0.219205825472219,-0.581415451320931>,
<-0.725432641576078,0.32981484035262,-0.604127183314183>,
<-0.760222772814245,0.455413642119978,-0.463313878775111>,
<-0.715624542764548,0.444715251771094,-0.538618472237263>,
<0.942412322121668,0.260303403489251,-0.210002745803852>,
<-0.92508544483771,0.270224959129891,-0.266824645062379>,
<0.704421129428671,0.567117010929868,-0.426812802442017>,
<0.653018634152592,0.506314447888909,-0.563216071599908>,
<0.720439837822279,0.449024829514441,-0.528529225831586>,
<-0.526325798491285,0.664232558156777,-0.530826019075003>,
<0.820946770669826,0.533430390395036,-0.203711605780781>,
<-0.756836067882243,0.558626621986021,-0.339316170497417>,
<0.425595290814161,0.815890972216338,-0.39139566923088>,
<0.192203402030324,0.942616684462974,-0.273004832228296>,
<0.271606920632508,0.754219217750505,-0.59781523252619>,
<0.515783789170256,0.586081579745418,-0.624880360318908>,
<0.612620507814754,0.683022864573094,-0.397713313676017>,
<-0.654906385368386,0.696806793899361,0.292502851916709>,
<-0.436027782395261,0.897957215166755,0.0596037977769669>,
<0.883340303320779,0.457520874866135,0.101904649505703>,
<-0.791444666440161,0.611134490348222,0.0114006434134671>,
<0.349727423202422,0.932273102400051,-0.0925072537781643>,
<0.146395723843359,0.988871115496568,-0.026499225968914>,
<0.563042046734819,0.823961531624897,-0.0638047647987237>,
<-0.699209338003064,0.518306922035166,0.492406576133737>,
<-0.64241470825312,0.565412945277575,0.517311843990254>,
<-0.59490749290706,0.679608559723715,0.429205405876131>,
<0.96281755232397,0.232304234944805,0.137902513985745>,
<-0.923718594642467,0.358607218835973,0.134702711592877>,
<0.239097768032753,0.924491369913343,0.296897228477308>,
<0.545801951245463,0.776002774214877,0.31610113006356>,
<0.672344988108282,0.660844218566046,0.333522316724843>,
<0.595834285291192,0.61183520601066,0.520229934891705>,
<-0.802389585050779,0.405594735414501,0.437794317466639>,
<-0.759688836454572,0.408094003102686,0.506292560085494>,
<-0.697545031473057,0.470030343788297,0.540834914724916>,
<0.97523782045603,0.161206251699664,0.151405871633555>,
<-0.948931040041988,0.255108344730436,0.185606071273889>,
<0.745227745345448,0.544920287759977,0.384314308288051>,
<0.713820283491537,0.463713176597122,0.524814912827625>,
<-0.819803508766526,0.354401516841738,0.44980192515636>,
<-0.858029237844428,0.365612458456786,0.360712291480752>,
<0.988634741235221,0.0870030573411534,0.122604308391097>,
<-0.976056183410922,0.153808853492418,0.153808853492418>,
<0.811104517864747,0.427302380080886,0.399402224676587>,
<0.882908630474045,0.373003646128461,0.285202787870877>,
<0.874418249299296,0.321106701566793,0.363707590656626>,
<-0.928030569830464,0.347411443921447,0.134404427354757>,
<-0.903177583410566,0.360791045277383,0.232594227082925>,
<0.995452965958511,0.0470977746827181,0.0827960879772624>,
<-0.988642270303919,0.0953040748128298,0.116204968449641>,
<0.932105942194322,0.297201894668118,0.207001319637619>,
<0.932081498365884,0.25479494237059,0.257494888777186>,
<-0.935047122887167,0.341417206153667,0.0955048130863363>,
<-0.949840359574336,0.312713287469883,0.00370015722302068>,
<0.998371916192991,0.024099322095604,0.0516985457403622>,
<-0.995378440336471,0.0545988174024225,0.0789982889155929>,
<0.963986769372385,0.226796887234084,0.138898093636747>,
<0.98373240959811,0.177905861205148,0.0249008203710409>,
<-0.943465337236984,0.307521296587209,-0.123708567114919>,
<-0.952741302230697,0.265511510173454,-0.14760639887609>,
<0.999520280472238,0.010600215080546,0.0291005904569706>,
<-0.998312229399716,0.0285003491314153,0.05060061986139>,
<0.990526001648819,0.118203102872176,-0.0699018349472514>,
<-0.956662877417299,0.185592798211195,-0.224391292664829>,
<0.999890146131165,0.00389996156606815,0.0142998590755832>,
<-0.999498345831606,0.0124999793125514,0.0290999518396196>,
<0.981623966641722,0.110602700397896,-0.155503796671544>,
<0.973444487429637,0.11100507304776,-0.200209149767221>,
<0.984110574324932,0.0961010326111431,-0.149301604254357>,
<-0.936360144343669,0.189312159910559,-0.295618988217439>,
<-0.944475023688244,0.155995874743638,-0.289192352409359>,
<0.999981875492759,0.00119997825059131,0.00589989306540728>,
<-0.999890891035474,0.00499995445062243,0.0138998733727304>,
<0.967203772102067,0.119000464102715,-0.22440087516512>,
<-0.955489064490235,0.146998317613882,-0.255797072419259>,
<0.999998595002961,0.000499999297501481,0.00159999775200474>,
<-0.99998835020358,0.00369995689575325,0.0030999638856311>,
<0.966868567613792,0.13299567638084,-0.217892916416429>,
<0.984030052736723,0.0936028586749566,-0.151404623967825>,
<0.973088780351043,0.0895989669298669,-0.212297552223334>,
<-0.966107641941672,0.166101313866589,-0.197601563034545>,
<0.999998155005106,0.00149999723250766,-0.00119999778600613>,
<-0.999929968350234,0.00890026674499158,-0.00780023377650948>,
<0.990806197512148,0.100200626756881,-0.0909005685848348>,
<-0.980095285753013,0.165599203469747,-0.1094994733088>,
<-0.98911494069402,0.144702185743024,-0.0267004033126381>,
<-0.990880113235689,0.118197627797415,-0.0646987015100909>,
<0.999965094846593,0.00560036456759768,-0.00620040362841172>,
<-0.999354201444963,0.0248013451374313,-0.0260014102247263>,
<0.989067427024829,0.142509715218441,-0.0379025839072204>,
<0.981648367006593,0.184109071277418,-0.0497024488999874>,
<-0.990456730033866,0.136007790069271,-0.0223012773422407>,
<-0.989041951104053,0.147606260852334,0.00290012301132634>,
<0.999684594979086,0.0171997349541265,-0.0182997180035183>,
<-0.996405480245212,0.0598003289027135,-0.0600003300027225>,
<0.963073557552044,0.247618912616704,-0.105708073762462>,
<-0.982158238799456,0.187811136591526,-0.00960056928263392>,
<0.998110270607527,0.0435004476219091,-0.0434004465928932>,
<-0.985247544267401,0.12460601300824,-0.11730566072124>,
<0.919144473881329,0.336916302089674,-0.204109876095288>,
<-0.961996950474501,0.260299174852924,-0.0824997384762436>,
<0.991765761209018,0.0935062001341567,-0.0875058022645851>,
<-0.953080209494923,0.227595274033202,-0.199595855435092>,
<0.846983779309122,0.432142745353019,-0.309630627080062>,
<-0.92168033615979,0.34029273993184,-0.186296025416696>,
<0.972393222442859,0.17469878235373,-0.154698921752273>,
<-0.883409832406152,0.362704036918396,-0.296703302326132>,
<0.725726656429645,0.533319589188273,-0.434615963737527>,
<0.652320603871665,0.580518335961217,-0.487315392099743>,
<0.765534223972491,0.500322367411414,-0.404518084385203>,
<-0.848000368880241,0.429300186745622,-0.310800135198088>,
<-0.829361984684225,0.440232902035446,-0.344025711722384>,
<-0.729728127912796,0.51291977087361,-0.452117427202104>,
<0.927182063836461,0.279794587426059,-0.249095181300326>,
<-0.776005102250321,0.484603186276425,-0.403702654353679>,
<0.554045732822259,0.623651478317618,-0.551445518191685>,
<0.456214786160833,0.665521569903627,-0.590719145517764>,
<0.55670801386954,0.626409017222705,-0.54560785408159>,
<-0.670170171389492,0.564674866881,-0.481678560964367>,
<-0.61449542509859,0.593995577719386,-0.519196134599167>,
<-0.511994222177804,0.636892812705163,-0.576393495436106>,
<0.826812646196136,0.405406200735261,-0.389905963657322>,
<-0.552697139799702,0.622496778587506,-0.554097132554758>,
<0.331709213351353,0.688419121106637,-0.645017915621413>,
<0.129301126864231,0.716206241764596,-0.685805976825132>,
<0.323310478662423,0.700222694585303,-0.636520629967931>,
<-0.275609346071391,0.691123436393099,-0.668122656423425>,
<0.564569014479937,0.56746885532654,-0.599367104639168>,
<-0.23830513433943,0.703915166015629,-0.669114416225398>,
<-0.0438010089678625,0.71571648671916,-0.697016055949775>,
<0.0651995377369162,0.688295120004899,-0.722494877529477>,
<0.103302631668063,0.691017603897692,-0.715418225511445>,
<-0.655528063757127,0.649827819724456,0.384716470064633>,
<-0.672501630818432,0.66210160559834,0.330700801950417>,
<-0.586528514776886,0.520625310814743,0.620430162945575>,
<-0.39669944858815,0.309499569795897,0.864198798764505>,
<-0.22570913914807,0.164306652911067,0.960238880859445>,
<-0.110107026153515,0.07660488831389,0.990963235381639>,
<-0.046401792767896,0.0311012016181372,0.998438575419556>,
<-0.0164001353836764,0.0107000883295937,0.999808253451199>,
<-0.00469992832663952,0.00289995577601162,0.999984750348835>,
<-0.000999999320000694,0.000599999592000416,0.999999320000694>,
<-0.000199999995,9.99999975000001E-5,0.999999975000001>,
<0.000699999797000088,0.000299999913000038,0.999999710000126>,
<0.00199999479002036,0.0010999971345112,0.999997395010179>,
<0.00479992720965579,0.00269995905543138,0.999984835344957>,
<0.00980031488917616,0.0063002024287561,0.999932128335433>,
<0.0181009583806129,0.0129006830447462,0.999752933320369>,
<0.0310010408774215,0.0239008024829153,0.999233549829663>,
<0.0509031395479504,0.0410025289089581,0.997861545008741>,
<0.0803018489713591,0.0669015404257027,0.994522899153383>,
<0.123106641166891,0.10750579955679,0.986553221049053>,
<0.175806479467203,0.161205941354455,0.971135791869176>,
<0.259120073514022,0.239918586013176,0.935572476929247>,
<0.332195573523474,0.302495969268064,0.893388095682937>,
<0.468615267734138,0.44381445971065,0.763824885820177>,
<0.626831035172846,0.642531812537578,0.440721820677526>,
<0.648511135031784,0.584610037840525,0.487508370590585>,
<-0.720147538508077,0.693145756061586,-0.030602020106023>,
<-0.687818997823083,0.667418434351739,-0.285407883074597>,
<-0.740990526496678,0.658091586352852,-0.133598291956756>,
<0.73238857116552,0.680689377925136,-0.0163997440839903>,
<0.677577199910828,0.721475722750387,-0.14269519838736>,
<0.665689605337968,0.730688590386741,0.151497634382909>,
<-0.635614377759839,0.621614061069094,-0.457810355787373>,
<-0.671205701916657,0.591405024007019,-0.446903796463877>,
<0.613323042979595,0.67742545135232,-0.406115258036872>,
<0.631731274630895,0.63493143305866,-0.444722016508404>,
<-0.533914827020622,0.511314199392478,-0.673418701096998>,
<-0.368310554090143,0.446212786410595,-0.815623372022593>,
<-0.410905664373625,0.428105901480528,-0.804911095775934>,
<-0.276111073656668,0.37171490792533,-0.886335547199945>,
<-0.315002310550422,0.357202620090828,-0.879306449736463>,
<-0.150107317159517,0.166508116635973,-0.97454750547601>,
<-0.0703020440616471,0.157404576604598,-0.985028640124074>,
<-0.105504419672712,0.139105827265159,-0.984641247485804>,
<-0.180001870229148,0.157901640606569,-0.970910087808219>,
<0.280309848859563,0.179206296523845,-0.943033134051258>,
<0.125607938044475,0.11610733763506,-0.985262265616376>,
<-0.0349001190096087,0.126100430003199,-0.991403380691292>,
<-0.208205487327929,0.161704261771979,-0.964625423038041>,
<-0.310500566664051,0.155900284518279,-0.937701711307185>,
<0.250995912564846,0.152597514969703,-0.955884433548749>,
<0.169800993338717,0.125100731841422,-0.977505718425179>,
<0.0951061540428025,0.118707681229029,-0.988363954158798>,
<0.0462026869953956,0.12830746193743,-0.990657613368807>,
<0.484827497771326,0.52522978925227,-0.699339664173862>,
<0.408296933701542,0.502196228520486,-0.76229427519149>,
<0.491408636582683,0.600810559338371,-0.630511081329632>,
<-0.150997058605947,0.283594475633421,-0.94698155297902>,
<-0.0483035770123215,0.217016070635068,-0.974972199364643>,
<-0.03609998447701,0.164599929222046,-0.985699576149273>,
<-0.239990474967069,0.178292923694285,-0.954262126087808>,
<-0.302515014192741,0.175508710713474,-0.936846496845486>,
<-0.338103837500334,0.192502184912198,-0.92121045579801>,
<-0.345618689835993,0.220711935320612,-0.912049320400537>,
<-0.318799571214865,0.195699736784031,-0.927398752649516>,
<0.390920084035239,0.256213163289405,-0.884045419000132>,
<0.361211362082094,0.224207052543758,-0.905128471263852>,
<0.39298564646139,0.195292867058294,-0.898567180433091>,
<0.369817825648805,0.166608030700624,-0.914044057985418>,
<-0.372801809957181,0.216901053057169,-0.902204380212899>,
<-0.35741833603097,0.214210989305634,-0.909046635288616>,
<0.339308406469907,0.226405609268455,-0.913022620415635>,
<0.324015110797046,0.223210409660187,-0.919342874554706>,
<0.316918652796232,0.191811289385665,-0.928854669350394>,
<0.289210919364395,0.168406358302089,-0.942335578551415>,
<0.0440003817049669,0.145301260493902,-0.988408574481576>,
<0.0652976578150205,0.186593307018114,-0.980264838530851>,
<0.125303000416268,0.242905816449413,-0.96192303352281>,
<0.170807914568087,0.28381315078702,-0.943543720111181>,
<0.275308781113613,0.371611852749068,-0.886628279459967>,
<-0.289412848768638,0.253811268201383,-0.922940974874139>,
<-0.186899690681268,0.292899515251703,-0.937698448110353>,
<0.321004654601238,0.254603691780296,-0.912213227187692>,
<0.209605799872725,0.252106975896536,-0.944726140933985>,
<0.267494175377746,0.238094815541837,-0.933679669346548>,
<-0.337097513915002,0.264698047859096,-0.903493336761212>,
<-0.279202589616028,0.278002578485873,-0.919108524771101>,
<0.214210525492761,0.23721165568106,-0.947546558844031>,
<0.279712366357081,0.241010655316613,-0.92934108707771>,
<-0.0963020132146296,0.27110566752322,-0.957720021346322>,
<0.0537014233750901,0.262906968441549,-0.963325533281644>,
<-0.170107598876166,0.235210507088033,-0.956942747587323>,
<-0.0415018099333977,0.212209254647397,-0.97634257922834>,
<0.0986028762878526,0.212706204730489,-0.972128357397784>,
<-0.305813924024949,0.256311670136018,0.916941749308291>,
<-0.226496533497082,0.274995791221623,0.934385699336307>,
<-0.0880044126518783,0.248412455712802,0.964648368681839>,
<0.0849997173764096,0.211399297098506,0.973696762463647>,
<0.290812026780056,0.165606848812852,0.942338971234>,
<0.389013442591767,0.106703687209618,0.915031619463925>,
<-0.384109209128685,-0.0110002637344846,0.923222134516016>,
<-0.540394007063692,-0.0768991471931864,0.837890707843575>,
<-0.24250786950805,0.0871028265325822,0.966231354716199>,
<-0.0899004737767452,0.16370086270582,0.982405177288927>,
<0.128703764640174,0.221506479159274,0.966628274290541>,
<0.284012296578576,0.237110265911199,0.929040223667244>,
<-0.387508009873347,0.287105934541001,0.876018107481424>,
<-0.388721914815689,0.288416259924993,0.875049332296702>,
<-0.377131819954031,0.296625027309376,0.87737402716964>,
<-0.335291212132494,0.299692145171811,0.893176590148354>,
<0.525007749171567,0.0388005727006796,0.850212549229841>,
<0.484813919207433,-0.0575016508960962,0.872725056296054>,
<-0.564598712716402,-0.151199655265179,0.811398150014327>,
<0.385103271466187,0.265002251203686,0.884007509675692>,
<0.421606269331838,0.259303855877006,0.8689129208312>,
<0.409697797880255,0.232498750322575,0.882095258750726>,
<-0.255797584003229,0.28749728460097,0.922991282388507>,
<-0.419393071683683,0.396193454938186,0.816786506798361>,
<-0.105997421644077,0.247093989511807,0.963176571014862>,
<-0.0619024108363359,0.215508393137809,0.974537954119699>,
<-0.297803536437993,0.237502820362738,0.924610979820578>,
<-0.350312551923607,0.254009101309153,0.901532302481107>,
<-0.369299462669673,0.267099611370348,0.890098704907327>,
<0.360600479598957,-0.151700201761403,0.920301224001442>,
<-0.477924329357245,-0.208310604321226,0.85334344055354>,
<-0.349305070199891,-0.264803843655686,0.898813046366053>,
<0.395893089746427,0.222696112873274,0.890884449747643>,
<0.349609479789568,0.198505382546423,0.915624827503801>,
<0.2675143672449,0.162508727765593,0.949751007747593>,
<0.258713771700611,0.140707490059049,0.955650870649803>,
<-0.0264006589686719,0.109602735718426,0.99362480118456>,
<-0.0203002660367296,0.110101442888864,0.993713022694494>,
<0.0382016705955835,0.148706503077572,0.988143212447541>,
<0.086502734394652,0.208306584675214,0.974230795922196>,
<0.205905504957264,0.290607769502578,0.934424982185853>,
<0.373522809866848,0.388923750353995,0.842151427547183>,
<-0.555972065885307,0.473476210785419,0.683165675202952>,
<-0.658144541439064,0.563038104893167,0.499833827398943>,
<-0.0307990179889669,0.182794171700751,0.982668668109018>,
<-0.0456011133647744,0.156503821087438,0.986624088721193>,
<-0.0995020248868099,0.150303058698367,0.983620016871017>,
<-0.177510699779904,0.162209777489016,0.970658508204926>,
<-0.268888913938613,0.19579192766523,0.943061118391617>,
<0.193613029627258,-0.202913655533939,0.959864596261581>,
<-0.0865990751268164,-0.270597110038297,0.958789760180042>,
<0.163303413893552,0.11610242714661,0.979720481270744>,
<0.0818997551200983,0.102099694722369,0.991397035727295>,
<0.0346021429770739,0.109706794352168,0.993361520784032>,
<-0.0143003439989124,0.100602420020321,0.994823930777486>,
<0.528400050198007,0.485900046160507,0.696200066139009>,
<0.709732751373486,0.616928468821056,0.340115695000877>,
<0.692117188943834,0.589414638294315,0.41661034664644>,
<-0.756923877540331,0.568717940490404,-0.321910154816003>,
<-0.739360548714603,0.645852891058962,-0.190315585581481>,
<-0.712129073262886,0.655526762426375,0.251310259950798>,
<0.771614105234767,0.633811586181694,-0.0538009834909674>,
<0.693640825432207,0.528231089955726,-0.489728823838165>,
<0.61910360628901,0.517703015628849,-0.590503439692554>,
<-0.578234125493904,0.477228164451212,-0.661739053682664>,
<-0.403708887748997,0.330207269593061,-0.853218783818291>,
<-0.245309502247608,0.187007243865889,-0.951236846872909>,
<-0.127899008786523,0.0921992854583066,-0.987492346963966>,
<-0.0576026483426377,0.0398018299311976,-0.997545863225367>,
<-0.0219011725106564,0.0146007816737709,-0.999653517883658>,
<-0.00670045769039435,0.00430029374159637,-0.999968305167956>,
<-0.0015999971520076,0.000999998220004753,-0.999998220004753>,
<0.000399999896000041,-0.000599999844000061,-0.999999740000102>,
<-0.000199999971000006,-0.000499999927500016,-0.999999855000032>,
<-0.000299999973000004,-0.000299999973000004,-0.999999910000012>,
<-0.000299999985000001,-9.99999950000004E-5,-0.999999950000004>,
<0.000999999375000586,0.000499999687500293,-0.999999375000586>,
<0.00309998113667217,0.00159999026408886,-0.99999391505554>,
<0.00710047979563023,0.00380025679202745,-0.999967570091644>,
<0.0141009325255029,0.00830054893345205,-0.999866123333176>,
<0.0250013633615172,0.0163008889117092,-0.999554507193456>,
<0.0404018179206969,0.0296013319418968,-0.998744939539605>,
<0.0617000635510982,0.0488000502640777,-0.996901026808586>,
<0.0924029818923393,0.0771024881374389,-0.99273203597971>,
<0.13259591876043,0.114196485086283,-0.984569695411156>,
<0.197000763379437,0.175300679291448,-0.964603737846726>,
<0.260800619402207,0.222500528439383,-0.939402231082948>,
<0.406033545847143,0.343928414819784,-0.846669950527564>,
<0.542417995015482,0.565018744807794,0.621720625923903>,
<0.606898950065724,0.510799116318293,0.608898946605734>,
<-0.0603015793190438,0.613716073434448,0.787220617577965>,
<0.869386237724784,0.295695319180146,0.395893733051808>,
<-0.479815987735071,0.652421739054524,0.586619546488939>,
<-0.0139013901390139,0.764676467646765,0.644264426442644>,
<-0.579631205285927,0.468925245270137,0.666435878541308>,
<-0.801125904824956,0.398412882888856,0.446614441511453>,
<0.955628172333787,0.152204487054419,0.252207435184785>,
<-0.328324530041993,0.671250150972239,0.664549650359137>,
<-0.747194676256897,0.469496654848251,0.47039664843582>,
<0.16219875999522,0.714194540003612,0.680894794579193>,
<0.520712439968788,0.661815810968588,0.539312884338712>,
<0.358510438183364,0.710420684199335,0.605617632814073>,
<-0.93711790380858,0.307705878776972,0.164703146683676>,
<-0.897091275829764,0.345996635199084,0.274797327608983>,
<0.97528805767085,0.10119876082876,0.196397595126171>,
<-0.901515168120307,0.29230491807162,0.319105368993>,
<0.62691256031897,0.627612574343892,0.461609248433939>,
<0.796932890099076,0.501720706440841,0.3364138840875>,
<0.711017562350688,0.548813555862247,0.43961085852231>,
<-0.940196577690686,0.296998918925903,0.166799392851315>,
<-0.961364329238333,0.260290342106031,0.0895966755770279>,
<0.990483422026853,0.0474039925323837,0.129210882598818>,
<-0.941344757300504,0.221110512949263,0.254912120084881>,
<0.865283235299722,0.42049185304927,0.272894712716161>,
<0.836776486911072,0.443587535365382,0.320990980280179>,
<-0.965402215600627,0.248700570768465,0.0784001799286194>,
<-0.966433361855487,0.241008319750799,0.0890030724390918>,
<-0.959764507940441,0.261817597352097,0.101506822502818>,
<0.99675074088798,0.0233011861770743,0.0771039250752115>,
<-0.972644480049132,0.127305821828351,0.194308885948536>,
<0.915368224936301,0.339825328125593,0.21591609282612>,
<0.958721235910566,0.254905646222596,0.126002790992731>,
<-0.962247468838486,0.241511914076589,0.125506191373134>,
<-0.963525389228514,0.247906532423195,0.100802656184986>,
<0.999048954598192,0.0124006076446622,0.041802048350555>,
<-0.989021818061962,0.0648014295353035,0.132802929664943>,
<0.963002580850375,0.240800645346594,0.121000324281304>,
<0.94291209763982,0.284703652771298,0.172802217066668>,
<0.935030875229259,0.316410448045495,0.160005283461691>,
<-0.952681999243685,0.245895353851183,0.178696623559196>,
<-0.95776645481737,0.247491331767905,0.146394872609379>,
<0.999764004145035,0.00689975157891652,0.0205992583370551>,
<-0.995607143506882,0.0265001901395464,0.0898006443219345>,
<0.964373807963059,0.21859406306587,0.148995953324861>,
<0.952317570421263,0.233404306349179,0.196503625525337>,
<-0.947950759382403,0.241512932156188,0.207511111479954>,
<-0.941919205928415,0.234404779562183,0.240504903944988>,
<0.999949528726767,0.00380018822798451,0.00930046066322526>,
<-0.998641664199364,0.00560023364662171,0.0518021612312508>,
<0.958895061703148,0.200298968462969,0.200998964857996>,
<0.952441694047755,0.192508427240858,0.236210340333977>,
<-0.93085044415239,0.218711852316424,0.292715862702411>,
<0.999991315113142,0.0020999817617376,0.00359996873440731>,
<-0.999702269326727,-0.000100000227000773,0.0244000553881886>,
<0.94942059790331,0.188804096149299,0.250905443452644>,
<0.941195811687957,0.171499236830094,0.291098704613647>,
<-0.941045505355644,0.189509163937189,0.280213550053827>,
<-0.960127143178012,0.178805054890354,0.214906075480632>,
<0.999998720002457,0.00159999795200393,0>,
<-0.999967185052317,-0.000100006719177149,0.00810054425334911>,
<0.947398446267822,0.166399727104671,0.273399551625103>,
<0.945946702541585,0.163808087404918,0.279913819686425>,
<-0.982025861991618,0.156304116323106,0.105802786353068>,
<0.999978875669375,0.00329993028970894,-0.0055998817037485>,
<-0.999989600162237,0.00279997088045426,-0.00359996256058405>,
<0.959302081687776,0.170100369118201,0.225400489119592>,
<0.976741600310655,0.176807530393083,0.121305166497064>,
<-0.9924428297945,0.122705295461291,-0.000800034526234986>,
<0.999759790469825,0.0101995897807484,-0.0193992197790704>,
<-0.999714730905091,0.0110001620885826,-0.0212003123889046>,
<0.983580594146314,0.175296541433356,-0.0428991536080489>,
<-0.988041137949186,0.0732030478723486,-0.135705650222373>,
<0.998197399699161,0.0288999247157942,-0.0525998629775354>,
<-0.997676584805329,0.0318992513333567,-0.060198587155739>,
<0.954923921143841,0.177004434016609,-0.23830596963931>,
<-0.960715664596618,0.0261004255709084,-0.276304505181686>,
<0.989734413663855,0.0726025244336626,-0.123104280410246>,
<-0.98675404599919,0.0786043052757032,-0.141907772501556>,
<0.865306083123147,0.258901820086193,-0.429203017307818>,
<0.837220039101457,0.172304124148568,-0.519012422711008>,
<0.918395472321482,0.124099388191524,-0.375698147812697>,
<-0.8986694878113,0.0438033870088304,-0.436433746361954>,
<-0.806910727949443,0.00880011699833325,-0.590607852183593>,
<0.949839718378253,0.171207159177045,-0.261710943671919>,
<-0.939311901157182,0.174102205888923,-0.29560374532318>,
<0.745439699448319,0.315216787317025,-0.58733127916018>,
<0.669703733608722,0.226001259960536,-0.70740394378798>,
<0.764291451447923,0.165798145558113,-0.623193029624945>,
<-0.689840877732351,0.135108006062106,-0.71124214590207>,
<-0.516509942912103,0.362606980251555,-0.775714932656182>,
<-0.439792195956724,0.121197849363244,-0.889884209144812>,
<0.717794081812193,0.454096255991804,-0.527795648342819>,
<-0.744600335070226,0.349500157275106,-0.568700255915173>,
<0.62488892081765,0.369593447166272,-0.687687807403261>,
<0.514530129193848,0.389222791607863,-0.76404473994966>,
<0.574586077947995,0.248893969372182,-0.779681108555607>,
<-0.166798555530764,0.25219781597637,-0.953191745395227>,
<0.0924996091899768,0.505597863853538,-0.857796375817968>,
<0.148305953862029,0.846133968730026,-0.511920551463066>,
<-0.180508450700934,0.61742890561084,-0.765635844081081>,
<-0.267602482024531,0.891308266922514,-0.366003394697229>,
<0.328204461969991,0.47940651757591,-0.813911065196147>,
<0.403096499122108,0.914992053328525,-0.0173998488829687>,
<-0.264792785818824,0.959673854042015,0.0943974281771035>,
<-0.501811747550517,0.640514994631538,0.581313608710872>,
<-0.190497342580606,0.791888953226153,0.580191906379359>,
<0.492014514642276,0.746222013874119,0.448413228385359>,
<0.886396906480195,0.341898806775247,0.312098910776702>,
<-0.331797627655443,0.802494262186538,0.495896454353027>,
<-0.774112560078182,0.539308750355462,0.331505378718405>,
<0.0573001621596884,0.793702246180535,0.605601713855275>,
<-0.221498978892061,0.762096486743294,0.608397195295395>,
<0.38080474295261,0.748709325232719,0.54260675820926>,
<-0.700027945673398,0.416016607714477,0.580423170955486>,
<-0.625698188606366,0.465298652962349,0.626098187448371>,
<-0.403223611449873,0.583134146419695,0.70524129661322>,
<0.9522371474957,0.17170669840896,0.252509850601412>,
<-0.920282671240449,0.279394739046595,0.27389484260867>,
<0.0152008189661833,0.678936578693542,0.734039547445957>,
<0.386306916887271,0.609710916971704,0.692112392383329>,
<0.555809968541179,0.472008465547745,0.684312273250682>,
<-0.86136282148144,0.323423588142456,0.391728569806432>,
<-0.807222614658329,0.332309309775722,0.487813666291294>,
<-0.713316738173644,0.364308548600391,0.598714048989991>,
<0.980334660344635,0.094203330617632,0.173406130882138>,
<-0.950903817886493,0.195400784535725,0.240000963605803>,
<0.794712882400236,0.377006111318597,0.4757077112845>,
<0.720266947708137,0.371282962215787,0.585973110310938>,
<-0.882285093919256,0.2706954266394,0.38509349390038>,
<-0.917538473194788,0.294212336581915,0.267511216980497>,
<0.991760141960826,0.0532978580021295,0.116495318147244>,
<-0.978831866390124,0.114403724473876,0.169705524853294>,
<0.818871081094892,0.323628092137649,0.47404114855762>,
<0.899024952783852,0.23180643387686,0.371510311411792>,
<-0.944194670036131,0.32489816595503,-0.0541996940435907>,
<-0.960411923588047,0.269903350870902,0.069000856650953>,
<0.997113271665969,0.0244003247704841,0.0719009570081067>,
<-0.99083439741317,0.0652022635358687,0.118304106998363>,
<0.963947224931352,0.194109509657823,0.182008916835259>,
<0.990086599268568,0.120898363651722,0.0714990322671473>,
<-0.979370174387082,0.178612798065489,-0.0945067716527921>,
<0.999180406264348,0.00969980978859505,0.0392992293496686>,
<-0.996761711427891,0.029501826514621,0.0748046312980899>,
<0.994054788839572,0.0956052694296409,-0.0521028717289152>,
<-0.970618145875857,0.136002542591301,-0.198503711061568>,
<0.999821551385813,0.00330007113379994,0.0186004009359633>,
<-0.99909706765441,0.0114999662476486,0.0408998799590285>,
<0.974232729898351,0.0949031883261686,-0.204606873883394>,
<0.986823674183919,0.091702199962166,-0.13330319798208>,
<-0.951820807030265,0.145003169803938,-0.270205906765684>,
<-0.950965723512306,0.126108715674521,-0.282419518687428>,
<0.999973581046978,0.000999973581046978,0.00719980978353824>,
<-0.999838534519695,0.00520020041958633,0.017200662926324>,
<0.969967361147437,0.0896969817473455,-0.226092392119006>,
<-0.953493616381607,0.130499126311274,-0.271698180986767>,
<0.999998780002233,0.00119999853600268,0.000999998780002232>,
<-0.999972301150882,0.00739979502851653,-0.000799977840920706>,
<0.983992128094463,0.0831993344079871,-0.157598739215129>,
<0.974448601836055,0.084004189813453,-0.208310389739789>,
<-0.966344327230959,0.136406257098523,-0.218110004935395>,
<-0.980122768516372,0.137303189590142,-0.143203326651918>,
<-0.986099048414877,0.0945999087111322,-0.136599868181191>,
<0.999978315705333,0.00439990458910347,-0.00489989374695613>,
<-0.999540687131771,0.0203008263619559,-0.0225009159184241>,
<0.985959647433112,0.111606751854686,-0.124207514160861>,
<-0.990317657521252,0.117702098647128,-0.0736013123230982>,
<0.99974689922709,0.0145006802428657,-0.0172008069087786>,
<-0.996842745533412,0.0520022299034284,-0.0600025729654943>,
<0.987171471156719,0.136396058210876,-0.0829976014039786>,
<0.963522961025745,0.223505326195386,-0.14720350790139>,
<-0.985608195366217,0.158001313786386,-0.060100499737733>,
<-0.984594402596732,0.172499019345863,-0.0285998374103865>,
<0.998270107249201,0.0389988321974545,-0.0439986824791794>,
<-0.985284068085428,0.115498132410298,-0.125997962629416>,
<0.929269958075765,0.310823399666323,-0.199615027584936>,
<-0.967293059697195,0.23749829595584,-0.0890993607143803>,
<0.991502548164823,0.0894002297588857,-0.0945002428659362>,
<-0.947615631048752,0.224303699920045,-0.227403751055811>,
<0.860010195481302,0.410204863007477,-0.303503598056483>,
<-0.922231314895955,0.337011443417845,-0.189506434800242>,
<0.967882742804542,0.180496781771071,-0.174996879833449>,
<-0.854164086064676,0.381528625258955,-0.353326509315829>,
<0.737849976271397,0.522135365425991,-0.427728971064349>,
<0.648007397046656,0.590606741814437,-0.480905489567495>,
<0.771557907594029,0.496737281532021,-0.397429828227955>,
<-0.860631336157435,0.417115187440467,-0.292110635941885>,
<-0.833483338834583,0.43579128861921,-0.339693209600609>,
<-0.747655683730646,0.512738187598585,-0.422031431961386>,
<0.903538333426961,0.322713691418794,-0.281911960368633>,
<-0.666336379627746,0.573431307336859,-0.476626022108035>,
<0.548011086376417,0.636512876785747,-0.542710979154164>,
<0.403911388442148,0.702619810644846,-0.585816517329562>,
<0.535215122716942,0.646718273282971,-0.543415354417762>,
<-0.665011408368567,0.549009418337358,-0.506308685800008>,
<0.797589834782333,0.458294159078164,-0.392195001506558>,
<-0.537798687772803,0.669798365693982,-0.511998750724572>,
<0.32632326441481,0.710250635572779,-0.623744468328277>,
<0.0740055576560361,0.750556365146691,-0.656649312931802>,
<0.218613938175957,0.764248726230861,-0.606738683857973>,
<-0.524619282736112,0.617822708490984,-0.585721528590432>,
<-0.302693396815572,0.710484500949666,-0.635286141383987>,
<0.595223365951855,0.59222324817992,-0.543121320645921>,
<-0.310316057719871,0.723937461113163,-0.616131882569167>,
<-0.0763030926270175,0.73022959680535,-0.678927517489937>,
<0.0920059322737312,0.730447097094927,-0.676743634452542>,
<0.222698198378863,0.686694444664414,-0.691994401787934>,
<-0.709018870788372,0.665617715651256,0.232906198880976>,
<-0.763048790899585,0.595438073527671,0.251416076057871>,
<-0.609800314047243,0.400700206360659,0.683800352157272>,
<-0.360893715090677,0.224896083468809,0.905084238095239>,
<-0.186609572383529,0.114405868599549,0.975750052382688>,
<-0.0847988865979284,0.0510993290702139,0.995086934594323>,
<-0.0332019402120661,0.0195011395823882,0.999258393370375>,
<-0.0108002425221688,0.00620013922568949,0.999922453510793>,
<-0.00269998712109215,0.00149999284505119,0.999995230034129>,
<0.00129999873900183,0.000499999515000706,0.999999030001411>,
<0.0033999759962542,0.00159998870411962,0.999992940074764>,
<0.00770048013990555,0.00400024942332756,0.999962349596307>,
<0.0156006036770391,0.00890034440549028,0.99983868950665>,
<0.0285008519031953,0.0181005410332573,0.999429873405381>,
<0.0475997360601953,0.0337998125805589,0.998294464472542>,
<0.0752011261452961,0.0574008595843084,0.995514907947371>,
<0.117307022795136,0.0927055499838797,0.988759193841012>,
<0.174401921919769,0.141801562661831,0.974410738065501>,
<0.261112421413337,0.228210856248654,0.93794461908682>,
<0.318290842904173,0.301191334849943,0.898874139762993>,
<0.458829916685884,0.410426760697225,0.788051382625275>,
<0.637356300168601,0.627355416751551,0.44743952407882>,
<0.664021192574547,0.560917901980517,0.49441577953141>,
<-0.816022032892336,0.559015093611294,-0.147003969160752>,
<0.742033028625173,0.670329837045085,-0.00670029823691194>,
<0.703248705175674,0.693047998701283,-0.158510978057941>,
<0.679020353940169,0.703321082365421,0.210406307023581>,
<-0.735853174671672,0.5222377382625,-0.431031147436111>,
<-0.617083724631391,0.497486878956599,-0.60968391979867>,
<-0.664337835117096,0.451525715121735,-0.595633922317842>,
<0.62460663335767,0.641606813900546,-0.445204728099319>,
<0.660030609629299,0.590327377066932,-0.464621547323897>,
<-0.492594352438124,0.425595120579914,-0.759091297068168>,
<-0.361808368724354,0.3403078714121,-0.867920075223513>,
<-0.0574032568661701,0.150408533670244,-0.98695599653699>,
<-0.0591020857494098,0.161905713753459,-0.985034762490163>,
<-0.0861014697646334,0.148102528131733,-0.985216817794621>,
<-0.126299864859217,0.124099867213213,-0.98419894690769>,
<-0.17940272245697,0.129501965207233,-0.975214798996863>,
<-0.252014040093271,0.160308931059331,-0.954353168496067>,
<-0.257997294912544,0.140398527929152,-0.955889977546128>,
<0.262918456208823,0.123608677015635,-0.956867169648543>,
<0.332691840832654,0.0873978565938502,-0.938976971872144>,
<0.217508899558692,0.0526021522610905,-0.974639878206442>,
<0.0763042170690877,0.0587032443244489,-0.995355009814718>,
<-0.0560991646896566,0.0815987850031369,-0.99508518329193>,
<-0.195811803891319,0.102606185287279,-0.975258790371879>,
<-0.27319348168129,0.0957977142938051,-0.957177162025368>,
<0.230307270915316,0.133404211637443,-0.963930431764104>,
<0.182697090571999,0.126597983943158,-0.974984473495888>,
<0.128500754944153,0.14120082955731,-0.981605766950821>,
<0.0713031965939566,0.158107088099643,-0.984844151552993>,
<0.0701997090228092,0.158899341363595,-0.98479591802938>,
<0.10370379251704,0.207907603320083,-0.972635569933201>,
<0.498142886967288,0.449538702452913,-0.741463835369499>,
<0.37052227091041,0.407724507018014,-0.834550162145039>,
<0.526100602385535,0.493900565516471,-0.692300792684861>,
<-0.205799064645377,0.263698801491671,-0.9423957168212>,
<-0.0867042147943242,0.200509747015709,-0.975847437096904>,
<-0.302902850329232,0.163401537615703,-0.938908835173709>,
<-0.323718747095482,0.170009845555242,-0.930753901519201>,
<-0.292817726257605,0.162509837830809,-0.942257041256541>,
<0.348200471811959,0.1814002457975,-0.919701246196033>,
<0.36940839120691,0.120502737250765,-0.921420930314151>,
<-0.337215901790782,0.156407375563696,-0.928343777082987>,
<-0.307301983640707,0.173801121889863,-0.935606039356476>,
<0.30109343171843,0.206895486624188,-0.930879693080991>,
<0.287115409897585,0.173509312494709,-0.942050561210467>,
<0.27640030956852,0.150400168448283,-0.949201063105786>,
<0.129499993525,0.213599989320001,-0.968299951585004>,
<0.166395117206927,0.261792317817149,-0.950672102936453>,
<0.248701219882475,0.338501660354716,-0.907504451320251>,
<-0.22590474630858,0.190103994126875,-0.955420073586621>,
<-0.108199151180988,0.237298138403406,-0.965392426526121>,
<-0.0187003640061281,0.281705483450604,-0.959318673319716>,
<0.10440608391977,0.230913455719109,-0.967356369498024>,
<0.132401169107485,0.264302333799911,-0.955308435410727>,
<0.25840697062205,0.188205076900425,-0.94752555984672>,
<-0.280713572829377,0.229111077788423,-0.932045065468399>,
<-0.214507204345439,0.299310052496922,-0.929731225547574>,
<-0.162009522389526,0.279916452573014,-0.946255617808453>,
<-0.088804289350766,0.326415766262275,-0.941045453593139>,
<0.212809721370113,0.24281109186402,-0.946443234514452>,
<0.124598920355033,0.2503978303122,-0.960091680841628>,
<0.177913014813068,0.273520008720484,-0.945269148967463>,
<0.2416999939575,0.224599994385,-0.943999976400001>,
<-0.0139999377704149,0.239498935429598,-0.970795684822771>,
<-0.124598790774603,0.287997205000688,0.949490785236644>,
<-0.23220383023377,0.300404955220605,0.925115259902069>,
<0.0215002439216509,0.244102769361628,0.969510999164679>,
<0.19990714680825,0.183206549751232,0.962534411220313>,
<0.278209083674875,0.131104280624645,0.951531067996564>,
<-0.464593388883114,-0.0628991049521048,0.883287430909287>,
<-0.347612095373291,-0.00330011482949327,0.937632625494816>,
<-0.18030597634063,0.053901786604326,0.982132553322979>,
<-0.00209998541565193,0.153198936037084,0.988193137022495>,
<0.181097872112504,0.214497479669421,0.959788722548765>,
<0.191001145055297,0.190101139659748,0.963005773236916>,
<-0.380221722687543,0.290316586260373,0.878150170152372>,
<-0.354901318460847,0.298401108562177,0.886003291508342>,
<-0.320715620834728,0.311915192199413,0.894343560063915>,
<0.390885281491833,0.0178993260135682,0.920265348060716>,
<0.35800431576804,-0.115801395994243,0.926511169159467>,
<-0.409702781891334,-0.0408002770348216,0.911306187790023>,
<-0.500014418123623,-0.129203725643144,0.856324692478517>,
<0.309218324820909,0.232013749542209,0.92225465443028>,
<0.378113988585766,0.229608494523385,0.896833178957195>,
<0.3972104388275,0.209805513761353,0.893423479477565>,
<-0.375697832229762,0.349297984556444,0.858395047074868>,
<-0.324905882474254,0.349706331490448,0.878715909295558>,
<-0.166109596428587,0.260215033056702,0.951154949808722>,
<-0.109699136671192,0.256897978220867,0.960192443315207>,
<-0.342229691424875,0.228619834774186,0.911379070121241>,
<-0.318710484153817,0.221407283312379,0.921630317527951>,
<-0.345822126407494,0.26241678996335,0.900857638715647>,
<0.213305595079139,-0.206905427200534,0.954825045389415>,
<-0.446710573764423,-0.191604535333028,0.873920685947457>,
<-0.31211394244122,-0.244510922546871,0.918041009807883>,
<0.387303590320923,0.200401857733832,0.899908342188998>,
<0.341206947044163,0.177803620118559,0.923018792853936>,
<0.249702623139834,0.136101429753029,0.958710071302199>,
<-0.00659976211586172,0.112195955969649,0.993664184019969>,
<0.0481005630203852,0.14870174056406,0.987711561231487>,
<-0.00550026487163249,0.108805239642476,0.994047869527763>,
<0.109707123514802,0.175411389831325,0.978363527206299>,
<0.192103075594861,0.242603884119277,0.950915224274612>,
<0.364110752349278,0.362710711005446,0.857825331956085>,
<0.355796112948699,0.343896242954068,0.868990506330577>,
<-0.672920043221986,0.54411620674258,0.501114925930356>,
<-0.65210854919912,0.507606654766866,0.563107382386175>,
<-0.500014710649184,0.409612050963812,0.763022448450655>,
<-0.100100851861874,0.20510174542328,0.973608285441764>,
<-0.0714015233677518,0.147903155547486,0.986421045517512>,
<-0.0992068851967573,0.129008953532073,0.986668477168556>,
<-0.160002511259121,0.133002087484145,0.978115351640917>,
<-0.235199188564199,0.163499435927919,0.958096694572106>,
<0.146009705587706,-0.22151472457313,0.964164090117176>,
<-0.0900061093720175,-0.248016834714004,0.964565472103454>,
<0.163410739706732,0.113007427092171,0.9800644119498>,
<0.0862997717374056,0.100399734443054,0.991197378286402>,
<0.0164001925393906,0.0984011552363437,0.995011681505712>,
<0.521314438003293,0.457412668219272,0.720419952306873>,
<0.690817395001012,0.580814625096392,0.430610842917539>,
<0.692538637808435,0.577632227000942,0.43212410887657>,
<-0.716808641180254,0.651407852768998,-0.248702998132714>,
<-0.75103526568887,0.659030945524588,0.0403018924197889>,
<-0.744716897818119,0.61371392532695,0.262205949520493>,
<0.773339139684314,0.631531962641464,-0.0558028242524049>,
<0.66743482098294,0.551728784441546,-0.500126092258868>,
<0.593711310308193,0.518909885327474,-0.615011716084788>,
<-0.632032550514549,0.516826617256201,-0.577429738397311>,
<-0.394126182672001,0.293719512435338,-0.870857853008827>,
<-0.21699557767519,0.14739699607983,-0.964980333901191>,
<-0.10430825423875,0.0671053102533088,-0.992278522106304>,
<-0.0433998077392776,0.0268998808337919,-0.998695575788399>,
<-0.0151006730519972,0.00910040561411753,-0.999844564065353>,
<-0.00419995086086239,0.00239997192049279,-0.999988300205331>,
<-0.000899999523000379,0.000499999735000211,-0.999999470000421>,
<0.00179999635501107,0.000899998177505536,-0.999997975006151>,
<0.00489992821657744,0.00229996630574043,-0.999985350321926>,
<0.0108002926378936,0.00540014631894679,-0.999927093391648>,
<0.0210003039816002,0.011400165018583,-0.999714470971702>,
<0.0368993854458531,0.0216996385955288,-0.999083360405198>,
<0.059803341904121,0.0388021683257508,-0.997455739384119>,
<0.0898062987856558,0.0660046293970298,-0.993769700482251>,
<0.129900237068149,0.0997001819529981,-0.986501800367428>,
<0.193508477792122,0.158306935578775,-0.968242419629626>,
<0.251397931003542,0.207898289004122,-0.945292220277041>,
<0.392600537863105,0.332500455525936,-0.857501174777414>,
<0.564821751704495,0.476518351075057,0.673725945685762>,
<-0.708817508008674,0.419610364504006,0.567014005418903>,
<-0.287095528521965,0.504492142596068,0.814287317573792>,
<0.458102558509934,0.449102508244513,0.767104284289392>,
<0.876990541708011,0.195597890488127,0.438895266540075>,
<-0.483508446966353,0.560909799179788,0.672011740147652>,
<-0.0147005537067832,0.70932671729397,0.70472654402518>,
<-0.717887358114934,0.375993378814898,0.585889682573534>,
<-0.870275062625365,0.336090369468442,0.360089681778001>,
<0.961597067133418,0.0794997575261093,0.262699198768666>,
<-0.528722328415403,0.504721314831198,0.682428819577589>,
<-0.798353966560366,0.374425310134287,0.471631881034534>,
<-0.0702983884279177,0.642585268901564,0.762982508826475>,
<-0.264110412758289,0.600523676112655,0.754729755807196>,
<0.396107435006333,0.676712702016626,0.620611648989978>,
<-0.953301725477685,0.281000508611381,0.110700200367544>,
<-0.941526880976183,0.276807902978447,0.192105484689883>,
<0.98665468191775,0.0424023500033576,0.157208712748297>,
<-0.89073565686203,0.211308458846915,0.402416109039274>,
<0.207007297135838,0.634922381408424,0.74432623796234>,
<0.54482069268287,0.587622318319483,0.59822272093042>,
<0.747624458934268,0.458014984205316,0.480915733415582>,
<-0.967472437102895,0.231193413393477,0.102697074202033>,
<0.995641792941407,0.0262010998142475,0.0895037569990517>,
<-0.962243297111252,0.102604616798602,0.252111344005141>,
<0.911316235243348,0.352806285299959,0.212203780444023>,
<0.887890255457919,0.367695964558933,0.276496965462456>,
<-0.964931471753185,0.237407743179818,0.112003653058718>,
<0.998676526384118,0.0173995910274193,0.0483988623981088>,
<-0.980087699976548,0.0389995105592137,0.194697556560998>,
<0.929535866833396,0.276710677087467,0.243709403708767>,
<-0.960018216518489,0.230604375759545,0.158703011418213>,
<0.99962356640337,0.0113002664069209,0.0250005893958426>,
<-0.993093947110838,-0.00229998598162816,0.117299285063036>,
<0.947347548566724,0.213310706333033,0.238811986274394>,
<-0.937694556698898,0.233398645124798,0.257398505806011>,
<-0.950642489915651,0.223910007881458,0.214809601129688>,
<0.999903129701694,0.00670002097109846,0.0122000381861793>,
<-0.998290651051829,-0.00719993257294718,0.0579994568376301>,
<0.949309972553643,0.177101860464816,0.25970272819149>,
<-0.930332287742329,0.218507583437277,0.294510221154591>,
<-0.940907404970416,0.192401514205875,0.278702193394893>,
<0.99998000059998,0.00359992800215993,0.0051998960031199>,
<-0.999709862186436,-0.00430004242012771,0.0237002338039597>,
<0.946159207764947,0.172010763910338,0.274217159675667>,
<0.945874206362084,0.155795751507784,0.284692236548563>,
<-0.952542822525152,0.172207741773051,0.251011284465945>,
<-0.933098609684107,0.180399731204601,0.311099536462036>,
<-0.928547454630284,0.192309828244915,0.317516227081438>,
<0.999996540017957,0.00259999100404669,-0.000399998616007183>,
<-0.999985775303519,-0.000599991465182111,0.00529992460910865>,
<0.939687704266834,0.155197969247858,0.304796011770279>,
<0.944988858647034,0.140698341176336,0.295296518474571>,
<-0.954105066311353,0.147900785355255,0.260401382735014>,
<-0.979237838481132,0.133205147146331,0.152805904534229>,
<0.999938983381165,0.00490019103767148,-0.00990038597407095>,
<-0.999946463591921,0.00410019051977886,-0.00950044144826808>,
<0.963655080265376,0.152292901031874,0.219489768722891>,
<0.987592785661051,0.124199092728941,0.0960992979971922>,
<-0.995868313930071,0.0894061330240494,0.0159010907727336>,
<0.999391060486946,0.0131998819275842,-0.0322997110803766>,
<-0.99926221100548,0.0139008654253164,-0.0358022289371459>,
<0.990421487427257,0.118602573110736,-0.0707015338864167>,
<-0.994135759706427,0.0435015647794282,-0.0990035612221469>,
<0.996009362532012,0.0338003177244799,-0.082600776450948>,
<-0.995098233702203,0.0354999369876678,-0.0922998361679362>,
<0.976959742914975,0.0915055957382743,-0.192811790801522>,
<-0.960994560786179,-0.0253998562372205,-0.275398441249234>,
<0.979797540711259,0.0766998074837248,-0.184699536404745>,
<-0.976302626257597,0.0758002039028228,-0.2027005452652>,
<0.860308633240452,0.0840008429526886,-0.50280504567395>,
<0.943531486171049,0.0505016852693566,-0.327410925884898>,
<-0.901429973044914,-0.0135004488973889,-0.432714387992605>,
<-0.805124113828319,-0.0185005540998931,-0.592817755157654>,
<0.912516361565046,0.161502895772882,-0.375806738275227>,
<-0.912303402898039,0.134200500568801,-0.386901443145074>,
<0.660512863613279,0.129202516243506,-0.739614404130782>,
<0.775593035205816,0.0795992852016283,-0.626194376799744>,
<-0.663498271589254,-0.0163999572781669,-0.747998051467614>,
<-0.368616079384082,-0.0162007066902391,-0.929440543080753>,
<0.698544100481139,0.253015973402617,-0.66934225691056>,
<-0.734392891111221,0.169598358295837,-0.65719363839637>,
<0.446590443066776,0.288993815598519,-0.84678187906168>,
<0.539791285140052,0.177897127874056,-0.822786716215699>,
<-0.0211990138448134,0.0801962693563223,-0.996553641402878>,
<0.353710240059677,0.214506210044672,-0.910426357224568>,
<-0.352397586084803,0.30049794159615,-0.88629392890738>,
<0.157100494081831,0.311700980301125,-0.937102947193403>,
<0.63933458254288,0.49222662525826,0.590731953555575>,
<0.11900667884223,0.642436054523098,0.75704248641654>,
<0.810409457533554,0.312903651606921,0.495305780252184>,
<-0.497915520268654,0.626719535152371,0.599418684171583>,
<-0.0907993308113979,0.468296548667154,0.878893522578608>,
<-0.528315548555394,0.408312016799484,0.744421908659162>,
<0.932087948180744,0.166697844610804,0.321595841792648>,
<-0.485222645869336,0.482922538520821,0.728934020144599>,
<-0.814265174623206,0.357584706429152,0.4572804425337>,
<-0.0652019534797898,0.523015669784204,0.84982546115223>,
<-0.312904546536092,0.482307007971739,0.818211888705115>,
<0.299095102357798,0.516291545795156,0.802486859385266>,
<-0.688513684345466,0.275605477713305,0.670813332547478>,
<-0.811443133406165,0.266314156305228,0.520227653435897>,
<0.963889431010333,0.107598820185405,0.243597328969932>,
<-0.928661925241831,0.201813457370021,0.311220752891727>,
<0.0745001180827807,0.45630072323722,0.886701405422841>,
<0.408114935239338,0.422215451257163,0.809429621619015>,
<0.622310601151387,0.320805464967644,0.714012163300804>,
<-0.901785116159486,0.199096713935855,0.383593668838743>,
<-0.948309061136369,0.214802052443417,0.233602232079991>,
<0.986107588127086,0.0474003647472101,0.15920122505814>,
<-0.959247033035073,0.131106428305774,0.250312273111633>,
<0.78644183588622,0.270814406355529,0.555129530900865>,
<0.850119336184205,0.20150458327387,0.486511065820039>,
<-0.983767552718341,0.169711653650811,0.0583040035818636>,
<0.995479224565373,0.0192995972216089,0.0929980591507581>,
<-0.983825983187328,0.0585015450462073,0.169304471390135>,
<0.960405637597639,0.146300858788562,0.237101391789255>,
<0.928159469082337,0.156410021511128,0.337721638518592>,
<-0.987427500238828,0.132303684708929,-0.0865024091256417>,
<0.998794501651403,0.00689996201581365,0.0485997324592092>,
<-0.994718208483461,0.0227004155349096,0.100101832380813>,
<0.978322433190593,0.123402829659327,0.166303813390162>,
<0.995604475252174,0.0931004184873217,0.0102000458493091>,
<-0.976305179312714,0.11110058939019,-0.185700985146339>,
<0.999755786777973,0.00209990713366048,0.0219990271145383>,
<-0.998680316204949,0.0081998383827782,0.0506990007325432>,
<0.975969369681991,0.0878972413883679,-0.199393742125604>,
<0.989536717441114,0.0823030539114741,-0.118504397187238>,
<-0.959261927152626,0.114407385807194,-0.258316676171313>,
<-0.955205688266811,0.101200602651383,-0.278101656100293>,
<0.999970516303984,0.00109996756793438,0.00759977592391028>,
<-0.999835769764506,0.00600021466151934,0.0171006117853301>,
<0.971002427509103,0.0902002255008456,-0.221400553502076>,
<-0.959994561646212,0.0941994663615346,-0.263698506152194>,
<-0.969586867034828,0.100198642818574,-0.223296975462951>,
<-0.977203024448041,0.0794002457441409,-0.196900609408329>,
<0.99999391505554,0.00309998113667217,-0.00159999026408886>,
<-0.99983444488995,0.0141004857701023,-0.0115003961954735>,
<0.978873345641692,0.102197217207663,-0.177095177763963>,
<0.971131683688029,0.0975031810931756,-0.217707102810096>,
<-0.986494135309798,0.0941994399859939,-0.133999203377104>,
<0.999846123965572,0.0107004936251567,-0.0139006412513717>,
<-0.997956056766107,0.0385021627272223,-0.0510028649113854>,
<0.975521881201196,0.138503106659524,-0.1708038311729>,
<-0.980606369059051,0.149100968413935,-0.127200826172049>,
<0.998739815556387,0.0307012239286884,-0.0397015827351442>,
<-0.988484391954676,0.091798550512331,-0.120298100507989>,
<0.978845713162232,0.154607220325788,-0.134006258238393>,
<0.974660230990019,0.156109647093722,-0.160209900476709>,
<-0.970471483114447,0.209593841175464,-0.119396491585641>,
<-0.970665692023637,0.220214903547913,-0.0965065313005161>,
<0.992986847976297,0.0744990132671039,-0.0917987841331562>,
<-0.952909438614735,0.191301894854653,-0.235302330681128>,
<0.950059356812533,0.219613720795823,-0.22171385200562>,
<0.891393131842379,0.346297331789338,-0.292397747084038>,
<-0.934713717024447,0.301604426077429,-0.188002758960732>,
<0.970085249965911,0.158597588541999,-0.183797205384738>,
<-0.849954411573291,0.347022215338195,-0.396425377982883>,
<0.745819302053309,0.513613292484016,-0.424210978722196>,
<0.654806810026237,0.559605819930791,-0.508005283282419>,
<0.795527163738767,0.451115403598438,-0.404513812359939>,
<-0.840798970021893,0.42649947753846,-0.33339959158575>,
<-0.829401521953189,0.454100833275794,-0.325400597110644>,
<-0.69820971565579,0.556207739684547,-0.450706271621405>,
<0.895347163654051,0.306616151431176,-0.323017015369439>,
<-0.590693886349914,0.566094140955962,-0.574994048842392>,
<0.523228702497735,0.649735642226258,-0.55143024953603>,
<0.32750817306844,0.697817414250862,-0.637015896930064>,
<0.483914996758128,0.650020144436419,-0.585918157885074>,
<-0.581995701977611,0.628595357840423,-0.515896190120704>,
<0.67360639929119,0.545205179473808,-0.499004740567553>,
<-0.321987938557728,0.704573607167004,-0.632376311627041>,
<-0.257709548315651,0.758128089166065,-0.599022194183449>,
<0.0392010968620355,0.747220907533493,-0.663418562711081>,
<0.19590696461639,0.764027161648403,-0.614721853750358>,
<-0.465121800769715,0.676031686347726,-0.571526788088351>,
<-0.475704485914453,0.617105819335315,-0.626805910807609>,
<-0.205099854379155,0.718499489865543,-0.664599528134503>,
<0.455813423903004,0.684520159415547,-0.568916754845149>,
<-0.13531081244247,0.796763667944682,-0.588947061695272>,
<-0.101398455713279,0.747488615835071,-0.65649000173341>,
<0.163309285213374,0.74684246293538,-0.644636651858792>,
<-0.696662754724075,0.389035043909941,0.602754295538616>,
<-0.832319372458844,0.475411065321319,0.285006633606597>,
<-0.47711463333021,0.261208011372565,0.839125736381008>,
<-0.275708147296131,0.149604420875956,0.94952805896872>,
<-0.136794691784976,0.0735971441182326,0.987861666771767>,
<-0.0585998239077937,0.0310999065449212,0.997797001624515>,
<-0.0212003123889046,0.0110001620885826,0.999714730905091>,
<-0.00619985105036775,0.00309992552518388,0.999975975865766>,
<-0.00139999828500315,0.000699999142501576,0.999998775002251>,
<0.000199999996,0,0.999999980000001>,
<0.000699999814500074,0.000199999947000021,0.999999735000105>,
<0.00209999469752008,0.000799997980007651,0.999997475009563>,
<0.00529991154521446,0.00229996161396099,0.999983310417823>,
<0.0118001734048223,0.00560008229381397,0.99991469385439>,
<0.0233012878977742,0.0121006688224492,0.999655252472748>,
<0.0422009813952337,0.0239005558138883,0.998823227904251>,
<0.0709005718154175,0.0441003556708027,0.996508036869726>,
<0.110005507013525,0.0782039149859788,0.990849603172733>,
<0.162110432141973,0.121507819279764,0.979263017602839>,
<0.248099222210158,0.192099397769332,0.949497023331498>,
<0.325411804527318,0.257509341320788,0.909833004790884>,
<0.477026838284904,0.438224655212673,0.761842862485199>,
<0.541705725859784,0.590106237455895,0.59860632730232>,
<0.660406802225095,0.691807125650092,0.292003007646468>,
<-0.86593840088985,0.491521797017394,-0.0925041021853691>,
<-0.781646943216805,0.506330408585809,-0.364221874001484>,
<-0.799501531046898,0.454600870561501,-0.39260075183116>,
<0.707112781179031,0.678812269642662,-0.198003578947035>,
<-0.682306024788799,0.410103621230963,-0.605205343986781>,
<0.568126165653103,0.567226124200739,-0.596227459888012>,
<0.526845265855608,0.597251315051194,-0.604751959496746>,
<0.647424686773969,0.682726032839958,-0.338712915369699>,
<-0.541837474775678,0.381226366527295,-0.749051806214439>,
<-0.390906383553366,0.353805777695525,-0.849713875940892>,
<-0.271802372845072,0.305102663557879,-0.912707967975341>,
<-0.253501771983579,0.29390205438254,-0.921606442051545>,
<-0.0930999762595091,0.185099952799518,-0.978299750533596>,
<-0.14269516128912,0.177793971108658,-0.973666983512374>,
<-0.138395919456471,0.12799622608691,-0.982071044062143>,
<-0.190698891089172,0.1182993120915,-0.974494333331927>,
<-0.261399613128859,0.128799809376423,-0.956598584235143>,
<0.313499155120915,0.0494998665980393,-0.948297444341831>,
<0.214906251713795,0.00350010181944291,-0.9766284105337>,
<0.103799787729651,0.000699998568504391,-0.994597966049239>,
<-0.053900538469069,0.0165001648374701,-0.998409974165463>,
<-0.175903219937912,0.0463008475447715,-0.983317999800731>,
<-0.219404014033155,0.0487008909909511,-0.974417827137223>,
<0.228010534330035,0.126205830844081,-0.965444604571121>,
<0.207697695606851,0.124098623133414,-0.970289234700661>,
<0.178501069224607,0.158400948824525,-0.971105816941265>,
<0.138700389748643,0.213700600499531,-0.967002717281453>,
<0.172401040443419,0.287601735681712,-0.942105685624969>,
<0.375110574516145,0.440512418220107,-0.815622992736252>,
<0.32410544015547,0.471907921040933,-0.819913762368003>,
<0.351100796999714,0.598001357464622,-0.720501635540569>,
<-0.154411097924426,0.228716438441167,-0.961169081704442>,
<-0.312901805448626,0.145300838388256,-0.938605415768873>,
<-0.318926020640884,0.149112165812342,-0.935976364746954>,
<-0.283616346699227,0.13310767188176,-0.949654734928017>,
<0.310992178645059,0.134296622482416,-0.940876337257673>,
<0.321591122599589,0.0630982581966234,-0.944773919875908>,
<-0.274401463935715,0.115900618331448,-0.954605092831755>,
<-0.268299906095049,0.16499994225003,-0.949099667815174>,
<0.274012767922389,0.195509109959223,-0.941643876918691>,
<0.222504711587152,0.204604332542613,-0.953220184651117>,
<0.247611612018825,0.169907968020995,-0.953844731597557>,
<0.26380442667542,0.147602476790341,-0.953215995098598>,
<0.257098710653199,0.135099322478597,-0.956895201182599>,
<0.201400224561376,0.263500293802991,-0.943401051892759>,
<0.262201676785085,0.333902135310983,-0.905405790088542>,
<-0.205799270442879,0.146299481369258,-0.96759656987624>,
<-0.0947064601479776,0.171811719677112,-0.980566886748595>,
<0.0323009120291269,0.187005280168629,-0.981827722297114>,
<0.190899731786065,0.155599781382461,-0.96919863827687>,
<-0.228608623279908,0.191807235105365,-0.954436002005006>,
<-0.142409831602099,0.240416597732757,-0.960166287367802>,
<-0.00360023355472629,0.294119080123611,-0.955762002292198>,
<0.0673020911084566,0.307609557577433,-0.949129489911384>,
<0.136398378232924,0.232897230868387,-0.962888551323187>,
<-0.230403215299304,0.313204370797492,0.92131285701063>,
<-0.0869011814295924,0.26540360818658,0.960213054185208>,
<0.0952009358297988,0.204102006332583,0.974309577510221>,
<-0.126697374224129,0.0765984125143508,0.988979503612179>,
<-0.292499504213761,0.0382999350816651,0.955498380431618>,
<0.0387016202772501,0.117304911072905,0.992341545248456>,
<0.212208793053514,0.183507603795098,0.959839771784933>,
<-0.306609226010418,0.294508861904984,0.905127235688289>,
<-0.219806704206719,0.271408278078724,0.937028579807533>,
<-0.135004844060709,0.23800853989962,0.961834511241406>,
<-0.00249991449188718,0.174994014432103,0.984566323484848>,
<0.177200293266728,0.0802001327313295,0.98090162339353>,
<0.264813711084846,-0.0510026407300875,0.962949858019632>,
<0.181199860476161,-0.136699894741122,0.973899250097866>,
<-0.378225952864164,-0.153710547211058,0.912862638218956>,
<-0.298205157502799,-0.0411007108429411,0.953616492939869>,
<-0.26151360690696,-0.163508507568979,0.951249494798855>,
<-0.319319635568105,0.0598036774411923,0.945758156457116>,
<0.309311365854961,0.207107610308964,0.928134104914289>,
<0.372894417812348,0.205696920740145,0.904786455448142>,
<0.360608427517428,0.186304353983629,0.913921358591728>,
<-0.211999690480678,0.298399564336954,0.930598641326976>,
<-0.291616428674277,0.190110710188546,0.937452812891863>,
<-0.307209982950597,0.174905683652537,0.935430397304649>,
<-0.311120282592355,0.19351261549862,0.930460658707576>,
<-0.280702072992464,0.234501731801684,0.930706873295639>,
<-0.212609460268407,0.228510167786129,0.950042273071431>,
<0.0432003931253662,-0.213401941966508,0.976008881721236>,
<-0.0188995968758979,-0.247594718860969,0.968679338290069>,
<-0.22919742841928,-0.226797455346826,0.946589379326746>,
<-0.134204650942769,-0.206807167026562,0.96913358590639>,
<0.378709751901669,0.181604676380626,0.907523369027633>,
<0.35279710354767,0.161298675743308,0.921692432936188>,
<0.293704097200734,0.137101912585021,0.946013196976147>,
<0.28721449895387,0.125206320574598,0.949647939438005>,
<0.0816023877207976,0.173605079758952,0.981428717024396>,
<0.0129006097617309,0.129106102344144,0.991546866570249>,
<0.185904374381394,0.234305513273592,0.954222453118486>,
<0.352401589334752,0.336901519429279,0.873103937707639>,
<0.345494878076398,0.345794873628997,0.872387066957598>,
<-0.589149720442951,0.459638790554371,0.664556084254525>,
<-0.466624815767571,0.422822486297748,0.776841313519609>,
<-0.28230888440039,0.291609177085207,0.913928761790707>,
<-0.158204055612949,0.181804660622213,0.970524879724192>,
<-0.107602116554449,0.149302936817651,0.982919334213458>,
<-0.111800175526413,0.122900192953454,0.986101548180646>,
<-0.148409438398362,0.112007123319518,0.982562488048454>,
<-0.198805684929842,0.121903485880019,0.972427806970716>,
<-0.251099490268552,0.139899716003865,0.957798055671921>,
<0.213902848135385,0.112001491309785,0.970412921134068>,
<0.145805651536582,0.113004380134663,0.982838095542889>,
<0.0962006055847182,0.121600765479228,0.987906218889222>,
<0.0379013822886186,0.130404755948176,0.990736132805657>,
<0.508585004592206,0.457386514157442,0.729478491643756>,
<0.689377195779539,0.575780953481083,0.439585458753533>,
<0.691626832183442,0.572822223069224,0.439917066913673>,
<-0.777575335701521,0.598181025998778,-0.193793852956475>,
<-0.835721553536802,0.548814154099554,-0.0193004977662562>,
<-0.733722899849062,0.471714722446235,0.489015262404513>,
<0.787556020852216,0.611843521977632,-0.0735052286128735>,
<0.660362096767576,0.531149946377797,-0.530849918164818>,
<0.593496836670291,0.487497401645774,-0.640396586695289>,
<-0.64423149724787,0.423720716212236,-0.636731130545977>,
<-0.347206596988015,0.205403902711228,-0.915017385495488>,
<-0.172697729903261,0.0989986986706589,-0.979987118153997>,
<-0.0768017718373147,0.04290098973725,-0.996122980822254>,
<-0.0295010352094886,0.0161005649787378,-0.999435070791962>,
<-0.00930041615643159,0.00490021926521664,-0.999944743528596>,
<-0.00229999226053906,0.00119999596202038,-0.999996635016985>,
<9.99999975000001E-5,-0.000199999995,-0.999999975000001>,
<9.99999950000004E-5,-0.000299999985000001,-0.999999950000004>,
<0,-0.000399999968000004,-0.99999992000001>,
<0,-0.000299999986500001,-0.999999955000003>,
<0.000999999420000505,0.000399999768000202,-0.999999420000505>,
<0.00309998206665562,0.00139999190107028,-0.999994215050199>,
<0.00740049462858831,0.00340022726178382,-0.999966835016952>,
<0.0158007432054354,0.00750035278739023,-0.999847028911033>,
<0.0300010745077256,0.0151005408355552,-0.999435795434032>,
<0.0519025066920925,0.0284013716773685,-0.998248211561594>,
<0.0833015835781559,0.0490009315165623,-0.99531892119254>,
<0.129098085489588,0.0813987928648527,-0.988285343837026>,
<0.185210097003665,0.135207371030753,-0.973353063788698>,
<0.247696911238775,0.176697796592215,-0.952588121300191>,
<0.390304156761404,0.299503189725956,-0.870609272038121>,
<0.491413371539762,0.293107975576525,0.820122315831825>,
<-0.227503108851224,0.420905751716396,0.87811199948246>,
<0.852443846576902,0.135606975124153,0.504925971535286>,
<-0.731222873009207,0.299609371927733,0.612819169283428>,
<-0.900183018207541,0.261195072601433,0.348493425733535>,
<0.954284421433979,0.0739987919795813,0.289595272395767>,
<-0.664588017586063,0.4316922166595,0.609889003800391>,
<-0.964393688063967,0.191698745335818,0.182198807512707>,
<0.98414400206202,0.0519023206046325,0.169607583324579>,
<-0.697418896821018,0.257206969117244,0.668918124582132>,
<-0.17551057483071,0.464227970577866,0.868152307752361>,
<0.435600084942025,0.500000097500028,0.748500145957543>,
<-0.979028832823696,0.183105392533216,0.0893026300011809>,
<-0.975281517435983,0.20581720292076,0.0804067206745827>,
<-0.986160068839245,0.151609234799746,0.0671040874344523>,
<0.994437287125134,0.0391014661369597,0.0978036672172548>,
<-0.372006671999494,0.0277004968128656,0.927816640540673>,
<-0.889069376532729,0.0231992009172864,0.457184252559626>,
<0.257200384514862,0.29540044162399,0.920101375552585>,
<0.678023561728162,0.302910526323688,0.669723273288127>,
<0.872515277876275,0.266804671790705,0.409307167031243>,
<-0.970547271656077,0.210310243409864,0.11750572325563>,
<-0.985281624669048,0.147497249201953,0.0863983886850764>,
<0.99801550429129,0.0282004380972088,0.0563008746408814>,
<-0.971236863994773,-0.0476018067608641,0.233308855405664>,
<0.932532923656065,0.211707474464331,0.292510327259409>,
<-0.97614802278325,0.159207832421979,0.147607261717865>,
<-0.96306852957942,0.193713784194739,0.18701330740535>,
<0.999328011556751,0.0184005157736858,0.0317008885883609>,
<-0.992813144933059,-0.0302003998559412,0.11580153322245>,
<0.946954315291062,0.171491726581222,0.271786887957878>,
<-0.955514399710506,0.176902665943264,0.236003556600397>,
<0.999794816077318,0.0106999445209315,0.0171999108186936>,
<-0.99860424907012,-0.0148000629744019,0.0507002157298769>,
<0.948334055287399,0.144005171318555,0.282710152303857>,
<-0.949419705410481,0.137702858052479,0.282205857243351>,
<0.999952543886914,0.00570029953010842,0.00790041513822044>,
<-0.999821046454544,-0.00550011577865572,0.0181003810170307>,
<0.942625988556762,0.127103504291921,0.308708511210983>,
<-0.928290652160199,0.165498333440173,0.332996646740651>,
<-0.938682474961787,0.142197345200347,0.314094135917223>,
<0.999992600082139,0.00379997188031213,-0.000599995560049283>,
<-0.999999550000304,-0.000299999865000091,0.000899999595000273>,
<0.939505096828976,0.132900720988367,0.315701712686437>,
<0.940367619564865,0.118308507279085,0.318922932978023>,
<-0.968939698272674,0.128305256774057,0.211408661590302>,
<-0.945370366535169,0.145710845661879,0.29162170621142>,
<-0.934462550344281,0.139909365146795,0.327421916719518>,
<0.999875683454829,0.00570043148198893,-0.0147011127693399>,
<-0.999858173440845,0.00460026765135816,-0.0162009425982613>,
<0.966836310219458,0.117604416716806,0.226708514198129>,
<0.957481592593322,0.105797966053654,0.268394840158796>,
<-0.967260512395606,0.105995672814984,0.230590586331466>,
<-0.992558487109397,0.079196687667806,0.0924961314302027>,
<0.998899775247576,0.013199997030001,-0.0449999898750034>,
<-0.998696794188436,0.013199957628204,-0.049299841747762>,
<0.981874281599211,0.10390786092703,0.158511991885796>,
<0.996734273297241,0.0803027612579196,0.00850029228757555>,
<-0.999187565188126,-0.000399995022092925,-0.0402994984758622>,
<0.993764552073038,0.0292018968708189,-0.107606989839045>,
<-0.992757368142075,0.0285016470152605,-0.116706744094067>,
<0.989385926085301,0.0399994310121407,-0.139698012809902>,
<-0.980235014620095,-0.0356012717001381,-0.194606951484463>,
<0.972876140505228,0.0569986021264241,-0.224194501697268>,
<-0.970132592151909,0.0498016731153129,-0.237407975854926>,
<0.895574561565863,0.0342990257500102,-0.443587400078849>,
<0.95593534158288,0.0250009243012574,-0.292510814324712>,
<-0.857690080871572,-0.0449994795840279,-0.512194076509757>,
<-0.912618339249793,-0.0644012941570093,-0.403708112596035>,
<0.905203145586396,0.0920003197016665,-0.414901441785015>,
<-0.902745291867468,0.0689034569731567,-0.42462130378523>,
<0.739436832265946,0.0759037808614894,-0.668933320398554>,
<0.808616827491272,0.0511010634241949,-0.586112197121734>,
<-0.753109767897035,-0.0767009948183542,-0.653408474762877>,
<-0.517312596715097,-0.055101341734007,-0.854020795659564>,
<-0.513390743648337,-0.0770986099245945,-0.854684590175757>,
<0.742109135419686,0.105601299960004,-0.661908148139456>,
<-0.742590936732925,0.0688991590908949,-0.666191869177855>,
<0.414337702302877,0.176316043726761,-0.89288124696116>,
<0.536607882827699,0.110901629156899,-0.836512288455777>,
<0.679275889530194,0.0568979804420257,-0.731674029691216>,
<-0.198106337523108,-0.0171005470552506,-0.98003135170442>,
<0.175102422558774,0.0164002268987087,-0.984413619456638>,
<0.472808725765552,0.0615011350139201,-0.879016222394078>,
<-0.435304400949741,0.127501289044548,-0.89120901016864>,
<-0.0265998920046577,0.160999346343981,-0.986595994428394>,
<0.324007977174598,0.137403382912931,-0.936023045171062>,
<0.454403117216076,0.50560346845169,0.733405031175771>,
<-0.00960044542299834,0.268812471843954,0.963144686134344>,
<-0.454100915014266,0.285400575082738,0.84400170066514>,
<0.496430854136407,0.33852103973645,0.799349681126571>,
<0.838699920323511,0.185299982396502,0.512099951350507>,
<-0.665232766846916,0.388119117277944,0.637831417160198>,
<-0.672144084015423,0.172911340762188,0.719947219286866>,
<-0.819618941612614,0.176904088300721,0.544912593075541>,
<0.943006695371306,0.0724005140454746,0.32480230610456>,
<-0.467526006857467,0.304316928099951,0.829946167039598>,
<-0.843730800955094,0.246308991673865,0.476917410187844>,
<0.0191996757202156,0.290495093579304,0.956683841746368>,
<0.375816143529175,0.308213239584066,0.873937540793364>,
<0.583705828331794,0.220302199728446,0.781507803394376>,
<-0.91321584899859,0.138802408936711,0.383106648873587>,
<-0.96649008869496,0.147498487410767,0.210097845457642>,
<0.980141504970811,0.030701300074078,0.195908295912439>,
<-0.935699059622918,0.0955999039221448,0.339599658702515>,
<0.748023151674822,0.214306632892934,0.628119440597534>,
<0.851735837539313,0.161006774502559,0.498620979919104>,
<-0.989669409791308,0.138295725345193,0.03779883165617>,
<0.993952631185269,0.0115006089733681,0.109205782599287>,
<-0.976518720043297,0.0354006786375143,0.212504073742141>,
<0.926917695027699,0.131402508497831,0.351506710327151>,
<-0.989905795915403,0.117800689725058,-0.0788004613780521>,
<0.998479925762887,0.00359992762418267,0.0549988942583463>,
<-0.992922887136326,0.0115002650841653,0.118202724604204>,
<0.976305691878775,0.104300608074318,0.189601105377667>,
<0.996526956418762,0.0793021451520399,0.0254006870978791>,
<-0.975462987678737,0.109307058184628,-0.191112340522254>,
<-0.962253165956169,0.102505663594375,-0.252113929679433>,
<-0.961658331155168,0.107706533137907,-0.252215298582917>,
<0.999718499962014,0.00110002035606504,0.0237004385806739>,
<-0.998464977222658,0.0045002928660877,0.0552035924906758>,
<0.975786392753629,0.101598583217635,-0.19369729891>,
<0.986679783138363,0.105297842469311,-0.123997459318088>,
<-0.957532973215659,0.105803643411192,-0.268209235944062>,
<0.999978975663053,0.0018999600537598,0.00619986964911093>,
<-0.999903014712134,0.00800002412010908,0.0114000343711554>,
<0.97186426520794,0.104296165100513,-0.211192234604298>,
<-0.963567682481885,0.0825972297353712,-0.25439146785325>,
<-0.961953264826951,0.100105542997378,-0.254214076223111>,
<0.999944288513329,0.00700031005059836,-0.00790034991424673>,
<-0.999225055882418,0.0236005917922589,-0.0315007898922099>,
<0.963143597681696,0.141906423539646,-0.22851034375482>,
<0.967411604171788,0.10740128828618,-0.229302750502989>,
<-0.972822063854615,0.078601782708648,-0.217804939872055>,
<-0.97828069871222,0.102097985626615,-0.180396440813334>,
<0.999281923153514,0.0214996110755534,-0.0311994356073148>,
<-0.993399895693016,0.060899993605501,-0.0971999897940016>,
<0.955551099461352,0.191210225240199,-0.224412000752619>,
<0.95202299639322,0.206004976110298,-0.226305466474565>,
<0.91880863224765,0.262902469980308,-0.294402765926979>,
<-0.963671230024885,0.16389510698462,-0.210893703862455>,
<0.995390334806773,0.0550994649867925,-0.0784992377761018>,
<-0.96766854160706,0.136195572353913,-0.212293098463552>,
<0.944802938341707,0.225700701930275,-0.237500738628446>,
<0.896235536443544,0.296511756924248,-0.329913081313016>,
<-0.939488073274614,0.293496274088451,-0.176697756836215>,
<-0.948691528222479,0.235597896120181,-0.210898116688227>,
<0.978400068488007,0.121700008519001,-0.167100011697001>,
<-0.880443847195413,0.267013297593339,-0.391819513097641>,
<0.817901513119199,0.377500698376938,-0.434200803272229>,
<0.770998342355346,0.446899039168099,-0.453699024548146>,
<0.712795420304137,0.438497182664652,-0.547396482988895>,
<-0.901931518547633,0.352512318758222,-0.249508719234543>,
<-0.855055918210217,0.374524492830089,-0.358623452947583>,
<0.917349818034589,0.239312996245151,-0.318117275827759>,
<-0.640311522509522,0.46860843268462,-0.608610952052624>,
<0.301613307472695,0.610626941454999,-0.73223230680208>,
<0.0108999044082575,0.62469452145307,-0.780793152474079>,
<0.155501478048573,0.57350545119522,-0.804307644980499>,
<0.510613293990166,0.47511236971157,-0.716618657409622>,
<0.558437905259273,0.571538794512311,-0.601240810605077>,
<-0.697309835624598,0.511907220502268,-0.501707076628224>,
<-0.387418431870355,0.654031116270553,-0.649730911683453>,
<-0.406017731181489,0.562124548515062,-0.720531466296215>,
<0.68922777299268,0.458618480404009,-0.560922602831681>,
<-0.332627080272952,0.60194900666353,-0.725959102736429>,
<-0.0883020579034395,0.682515906218544,-0.725516908368577>,
<0.273399900209055,0.70059974428114,-0.659099759428632>,
<-0.225494049290558,0.741280437867364,-0.632183316902397>,
<0.165516604631082,0.597659957266071,-0.784478698928223>,
<0.192001303693278,0.701904765949541,-0.685904657308435>,
<0.202899355795568,0.746497629873788,-0.633697988012082>,
<-0.847515941924803,0.461708684822043,0.261804924596948>,
<-0.853496014182921,0.447797908788649,0.266498755453718>,
<-0.625799924904014,0.295599964528006,0.721799913384016>,
<-0.379617460906681,0.183108422265578,0.906841711143778>,
<-0.201005197056556,0.0965024951042668,0.974825204431495>,
<-0.0928002983534388,0.0442001421036853,0.994703197975922>,
<-0.0367028080557496,0.0173013236884051,0.99917644491824>,
<-0.0120001477827299,0.00560006896527396,0.999912313995971>,
<-0.00309998206665562,0.00139999190107028,0.999994215050199>,
<-0.000599999880000036,0.000199999960000012,0.99999980000006>,
<0.000299999985000001,9.99999950000004E-5,0.999999950000004>,
<0.0010999992850007,0.00029999980500019,0.999999350000634>,
<0.00319998168015732,0.00109999370255408,0.999994275049163>,
<0.00790050553002002,0.0031001983725395,0.999963984742661>,
<0.017200411696781,0.00750017951894521,0.999823931072189>,
<0.0334005200501458,0.015900247568782,0.999315559464392>,
<0.0593036594452126,0.0309019068609961,0.997761568777211>,
<0.098503186629632,0.0547017696308718,0.993632144519821>,
<0.158213097422329,0.0944078154024519,0.982881366287391>,
<0.232500282488015,0.164400199746364,0.958601164701123>,
<0.303195218649103,0.22209649756585,0.926685386286687>,
<0.471485584548625,0.332289840393443,0.816875024427936>,
<0.69823234985417,0.5433251728384,0.46612159591382>,
<0.717618267205491,0.460211714838304,0.522713305836552>,
<-0.873025261351411,0.453713128379307,-0.178805173802557>,
<-0.7612517478464,0.428129103064955,-0.487033107200731>,
<-0.825775442161685,0.436439872785951,-0.357232636478326>,
<0.792412706439622,0.609909779981734,0.00960015393970264>,
<0.770931971211783,0.615625530520137,-0.163306772472285>,
<0.751576653453953,0.606361842966243,0.259726489556875>,
<0.712236560040964,0.701336000500882,-0.0291014938180175>,
<-0.610501813193078,0.394101170482214,-0.68700204039909>,
<-0.694441056568932,0.359621261437483,-0.623236846851611>,
<0.587944279751125,0.643648474992046,-0.489936898537296>,
<0.641337298055134,0.514229905909793,-0.56943311634585>,
<-0.469895221189901,0.31319681480459,-0.825291606827038>,
<-0.269090247000743,0.242191221938238,-0.932166214247836>,
<-0.151802228473071,0.234403441067772,-0.960214096046396>,
<-0.186711739869728,0.159009998067953,-0.969460956774046>,
<-0.163908259545303,0.132406672140318,-0.977549259948344>,
<-0.189206204173154,0.113703728406383,-0.975331981660026>,
<-0.244921344600653,0.10910950876248,-0.963383957753407>,
<-0.303007575284074,0.121403035113817,-0.945223630886162>,
<-0.300008445356607,0.112103155748252,-0.947326667621046>,
<0.282812124415666,0.00810034726933131,-0.959141119261193>,
<0.186599630533097,-0.0353999299082082,-0.981798056041774>,
<0.0948990538611495,-0.048799513471276,-0.994290086977249>,
<-0.0118003178458418,-0.0375010101033109,-0.999226914539419>,
<-0.123204907349192,-0.00910036247465619,-0.992339525670477>,
<-0.168011958676753,0.0054003843860385,-0.985770164688547>,
<0.227695788805329,0.115297867585658,-0.966882117680599>,
<0.241197943796294,0.108499075049328,-0.964391778595131>,
<0.229505697549663,0.104102584378736,-0.967724024047099>,
<0.234592750023089,0.122296220493708,-0.964370196599604>,
<0.238691419197717,0.155494410076435,-0.958565540188234>,
<0.248194949284173,0.223895443774078,-0.942480820710446>,
<0.265401913554695,0.310102235845181,-0.912906582080185>,
<0.303716477065833,0.355019260317322,-0.884147966328295>,
<0.45052897445005,0.393725321289644,-0.801251530142909>,
<0.431014109477814,0.447214639810855,-0.783725655679265>,
<-0.318513471812191,0.125005287210436,-0.939639742903407>,
<-0.280087691816819,0.114194981811784,-0.953158114386975>,
<0.274304506860072,0.0932015313137393,-0.957115725540557>,
<0.19329990528307,0.100299950853036,-0.975999521760352>,
<0.254610380676835,0.0369015045050086,-0.966339398460429>,
<0.293092891118138,-0.00369991025976496,-0.956076810638184>,
<-0.189313391556394,0.0602042586988639,-0.980069327655924>,
<-0.208300388480587,0.144700269866255,-0.967301804019547>,
<-0.204103460603512,0.174802963809377,-0.963216331471351>,
<-0.174496976866063,0.187796746449551,-0.966583254090183>,
<0.195812112332824,0.198412273170747,-0.960359404868289>,
<0.115804488089906,0.203807898728176,-0.97213767592571>,
<0.175107804728789,0.167807479346035,-0.970143240247848>,
<0.221302988717044,0.134301813758242,-0.965913044743755>,
<0.247890576618841,0.122095358633161,-0.961063465866754>,
<-0.198094142442811,0.112796664651939,-0.97367120896802>,
<-0.0804026806700611,0.119003967658424,-0.989632994914085>,
<0.0621033136106989,0.127806819314772,-0.989852815005954>,
<-0.116004901890696,0.189307999378524,-0.975041201236456>,
<0.00640017354305846,0.218005911310429,-0.975926462604805>,
<-0.0353027899132137,0.153112100161842,0.987578046439052>,
<-0.208596494565363,0.124197912871611,0.970083697880435>,
<0.127804510300754,0.185306539583175,0.974334384867174>,
<0.071401385914351,0.240904676005142,0.967918787485999>,
<-0.0606002678537759,0.137800609080038,0.988604369640971>,
<-0.138305987395794,0.188208147707075,0.972342093600368>,
<0.0464005834910061,0.0883011103934448,0.995012512361015>,
<0.123008073899904,-0.016701096212426,0.992265129459228>,
<0.0745974171091481,-0.0971966346247882,0.992465636472245>,
<-0.164802837105261,0.0147002530670348,0.986216977871412>,
<-0.192312876739758,-0.114207647029019,0.974665260897388>,
<-0.197598709684639,0.124899184410989,0.972293650943189>,
<0.205812522014771,0.214213033117414,0.954858095333834>,
<0.302801595768615,0.189100996564878,0.934104922745914>,
<0.340213404672221,0.179607076658233,0.923036368349384>,
<-0.276401435909189,0.139900726786163,0.950804939444491>,
<-0.281791877466196,0.137496036733861,0.94957262896345>,
<-0.268004971538333,0.169903151732697,0.948317591454484>,
<-0.217412690749149,0.179910501682484,0.959355999244062>,
<0.0420996282619237,-0.155798624304221,0.98689128578842>,
<-0.076897196763787,-0.159094200326639,0.984264119305534>,
<0.360288843828674,0.166994829085175,0.917771581642955>,
<0.341295476158445,0.148898026369741,0.928087698279088>,
<0.282304704647105,0.123702061512033,0.951315853810807>,
<0.165398084701269,0.247797130525843,0.954588945924009>,
<0.0531014788967812,0.183805119043849,0.981527335916963>,
<0.328607030622631,0.350507499188169,0.877018764017186>,
<0.281497565056593,0.352696949184584,0.892392280840156>,
<-0.423099462664024,0.232299704979562,0.875798887736119>,
<-0.607024068981512,0.370314683268293,0.703127879573149>,
<-0.22740567497943,0.191804786548173,0.954723825430349>,
<-0.146497190943295,0.155697014538369,0.976881268481264>,
<-0.137502770708745,0.131602651820152,0.981719781852908>,
<-0.156199457988821,0.105299634610902,0.982096592130738>,
<-0.189803138420841,0.100001653541012,0.976716150135065>,
<-0.233097425453154,0.110198782861165,0.9661893284978>,
<0.223894203454108,0.110097149621694,0.968374929097624>,
<0.168008155313793,0.111605417458448,0.979447543537673>,
<0.12560909379953,0.131909549937564,0.983271186494413>,
<0.100097456055481,0.187895224703545,0.977075167950156>,
<0.470701362682417,0.440601275542539,0.76440221294761>,
<0.680724850314249,0.562120520584163,0.469717147337451>,
<0.709435685512494,0.538027063441954,0.45522289828769>,
<-0.808290547097327,0.481894364278365,0.338296043650904>,
<-0.884733611668373,0.465717692951239,-0.0188007142527019>,
<0.803528103886909,0.590420650323374,-0.0758026512440917>,
<0.669901135483387,0.481200815636074,-0.565400958355437>,
<0.625787769097578,0.425691679937423,-0.653587225762507>,
<-0.743937119668652,0.387219320790028,-0.544627174850851>,
<-0.470017567234869,0.24270907142107,-0.848631718203213>,
<-0.254099020450164,0.126299513116315,-0.958896303461875>,
<-0.120998994502533,0.0590995088851217,-0.99089176572364>,
<-0.0504016831923158,0.0243008115391523,-0.998433343238256>,
<-0.0177001425752227,0.00840006766281753,-0.999808053486306>,
<-0.00499992427672024,0.00229996516729131,-0.999984855344048>,
<-0.000999999375000586,0.000499999687500293,-0.999999375000586>,
<0.00179999676000875,0.000599998920002916,-0.99999820000486>,
<0.00479993510531606,0.00199997296054836,-0.999986480274179>,
<0.0109003115898603,0.00490014007250599,-0.999928583367089>,
<0.0220001080207956,0.0103000505733725,-0.999704908563152>,
<0.0410985521235126,0.0194993130513016,-0.998964807089758>,
<0.0710031423135962,0.0355015711567981,-0.996844116312573>,
<0.112603177706513,0.0632017835794993,-0.991627984136574>,
<0.168206495419233,0.0983037960743795,-0.980837875785874>,
<0.257716676097058,0.157110166142211,-0.95336168926397>,
<0.3674073022927,0.245704883433088,-0.897017828406511>,
<0.458302174648978,0.24310115351771,0.854904056529372>,
<-0.235914758109305,0.333220845281985,0.912857105562414>,
<0.855282513927752,0.133797264542889,0.500589765546864>,
<-0.700511036638324,0.267004206684415,0.661810426905415>,
<-0.90851433192663,0.196803104593463,0.368605814802593>,
<0.949850808878687,0.107305739937548,0.293715711273605>,
<-0.969432844941189,0.127204309755023,0.20980710838525>,
<0.980768719967881,0.08370586505691,0.176312353757864>,
<-0.111303313548967,-0.329909821561584,0.937427907644222>,
<-0.256802012051647,-0.450003525791437,0.855306701354258>,
<-0.683472559127616,-0.271089115990485,0.677772787968834>,
<0.245707835747825,-0.358211423544448,0.900728724697053>,
<-0.986698327547752,0.132699775074072,0.0938998408399047>,
<-0.99326264409442,0.0946964385339188,0.0667974877937252>,
<0.991604630804439,0.0641002993490969,0.112300524444674>,
<-0.925331804200675,-0.127404378963759,0.357112274159798>,
<0.484493985044513,-0.0512993631223602,0.873289158182401>,
<0.781037974989538,0.142406923992971,0.608029563116055>,
<0.839611364216723,-0.0251003397353975,0.542607344240107>,
<-0.992304594380908,0.0867004014237879,0.0884004092948426>,
<0.996585051336344,0.0437993430147821,0.0699989500236244>,
<-0.980077022363563,-0.0727982932640214,0.184795667516362>,
<0.88428619640021,0.135697881772598,0.446793025615305>,
<0.933088233831556,0.15189808457723,0.325995889217755>,
<-0.970029411737653,0.125603808365205,0.208006306846837>,
<-0.986030518116811,0.0859026587284321,0.14270441677005>,
<0.998683606743142,0.0274995485986146,0.0432992892480004>,
<-0.99556446488622,-0.0343022211407306,0.0876056726509622>,
<0.94897993403144,0.129997251237184,0.287293925234176>,
<-0.974675535407538,0.059304595987756,0.215616709864421>,
<-0.963446227259002,0.10880522059973,0.244811746349392>,
<0.999563749210974,0.0154009822289635,0.0252016072837584>,
<-0.999259157893273,-0.0136008051915017,0.0360021313892692>,
<0.947163788893367,0.11630783301478,0.298920131454152>,
<-0.956382168420703,0.0887983443703037,0.278294811241616>,
<0.999892770801401,0.00809994143763511,0.0121999117949566>,
<-0.999931493338332,-0.00400012598595192,0.0110003464613678>,
<0.940699797749565,0.101499978177507,0.323699930404522>,
<-0.946398769682399,0.103999864800264,0.305799602460775>,
<0.999987990216356,0.00489994115206014,9.99987990216356E-5>,
<-0.999994475045788,0.000399997790018315,-0.0032999817676511>,
<0.937607589964161,0.109800888841793,0.329902670572927>,
<0.941074658414096,0.094507497577186,0.324725761516532>,
<-0.941031205112151,0.109203621252122,0.32021061836016>,
<-0.943233787239399,0.117604212658348,0.310611126289819>,
<0.999819776630774,0.00540010681516922,-0.0182003600066814>,
<-0.999761260001748,0.00389984888378357,-0.0214991669234223>,
<0.958329042601711,0.0755022881315133,0.275508349407045>,
<-0.96295357059724,0.0868048290869669,0.255314203524224>,
<-0.98955999389325,0.0507030739670417,0.13490817905629>,
<0.99850601601687,0.01010006085305,-0.053700323545424>,
<-0.998268485161377,0.00919970956975325,-0.0580981658698548>,
<0.982857636461753,0.0732042928256006,0.169209922760815>,
<0.998406744260336,0.0432002918189569,0.0363002452089846>,
<-0.999815812212106,0.0128002024368023,-0.0143002261598651>,
<0.992409422972207,0.0190001804075695,-0.121501153658931>,
<-0.991505547489057,0.0166000928777795,-0.129000721761057>,
<0.992663740985279,0.0219014063344526,-0.118907635304402>,
<-0.984408731744176,-0.0167001481309709,-0.175101553157665>,
<0.97059550615321,0.031099856008,-0.238698894826675>,
<-0.967947614514266,0.0239011757277518,-0.250012298407445>,
<0.889823998876879,0.0189005097536222,-0.455912296120442>,
<0.956918176833405,0.00940017855808758,-0.290205512506066>,
<-0.921110477691276,-0.0590006711364513,-0.384804377174686>,
<0.907820839266551,0.0414009503697237,-0.417309579451346>,
<-0.90102311153922,0.0273007002719431,-0.43291110431224>,
<0.794836336773722,0.0108004937558583,-0.606727737192523>,
<-0.784153845772543,-0.0931063933700087,-0.613542130316867>,
<-0.544895515528361,-0.0685994354289696,-0.835693122273905>,
<0.765099407048189,0.0394999693875356,-0.642699501908079>,
<-0.746986625324209,0.0215996132623868,-0.664488102447038>,
<0.510827082215665,0.049702635055048,-0.858245501091393>,
<0.665013872334067,0.00480010013113311,-0.74681557873546>,
<-0.209497983591612,-0.0487995303067812,-0.976590600360707>,
<0.152304384906363,-0.00320009213197874,-0.988328454385809>,
<0.511321652373814,0.0279011815005465,-0.858936372430802>,
<-0.466197706312927,0.0437997845055903,-0.883595652720083>,
<-0.0952006387984295,0.0623004180372075,-0.993506666452098>,
<0.254892937014572,0.0620982792805214,-0.964973260961403>,
<0.0194993306969605,0.123395764513073,0.992165944488423>,
<-0.422309582313135,0.147803353696143,0.894320292357653>,
<0.50182529012276,0.177108925629216,0.84664266763238>,
<0.803939707562759,0.0915045195198314,0.58762902371424>,
<-0.660338046472603,0.103205946381906,0.743842857740909>,
<-0.796129763867594,0.115904333164495,0.593922204196664>,
<0.928727091364388,0.0399011639339282,0.368610752532479>,
<-0.496825127566256,0.120506094749867,0.859443467452577>,
<-0.790124454730317,0.122803800836455,0.600518586337875>,
<-0.067603150042166,0.193108998123406,0.978845610373848>,
<0.322596983732303,0.216297977623364,0.921491384095838>,
<0.562402626426398,0.144700675753734,0.814103801873632>,
<-0.954551327604865,0.131407065947909,0.267514384635203>,
<-0.892103920805348,0.12840056432172,0.433201903926552>,
<0.975901898131038,0.0149000289805845,0.217700423427735>,
<-0.917935061199256,0.0428016348396646,0.394415064971115>,
<0.740922579959692,0.156004754317333,0.653219907180012>,
<0.862619788724933,0.125602881363148,0.490011240986804>,
<-0.953932190984936,0.105903573776397,0.280709472700987>,
<-0.988821432936841,0.11400247103034,0.0961020830352249>,
<0.9929335766166,0.00400013526686111,0.118604010662432>,
<-0.971713161943918,0.0111001503525548,0.235903195330421>,
<0.946380571006314,0.136297201847169,0.292893986948171>,
<-0.994328453115785,0.0948027128184415,-0.0482013793022034>,
<0.998316347564038,0.000600009825241333,0.0580009497733289>,
<-0.992041656703766,0.00110004619190942,0.125905286873996>,
<0.973003128210086,0.110900356545219,0.202400650719138>,
<0.993575498730298,0.110597272704882,0.0239994081818913>,
<-0.978813546873234,0.109201511359376,-0.173202397137765>,
<-0.963281924184287,0.114197857097317,-0.242995440233346>,
<0.999723643743765,0.00060001419050341,0.0235005557947169>,
<-0.998571835678556,0.00169995205352849,0.0533984939167183>,
<0.97887611082002,0.133796734730533,-0.154596227125115>,
<0.981367433862052,0.175994159730712,-0.0770974415638519>,
<-0.955835533846468,0.121504517014382,-0.267609948584761>,
<0.999990735128758,0.00369996571997641,0.00219997961728327>,
<-0.999941548434524,0.0108004487679697,-0.000500020776294892>,
<0.975075789168729,0.10379742274199,-0.196095131018345>,
<-0.957387300341691,0.129598280890206,-0.258096576371621>,
<0.999713501222002,0.0133001796201387,-0.0199002687549443>,
<-0.997613637471637,0.0329004497522222,-0.0607008297860148>,
<0.955422596011597,0.124502944529458,-0.267706331329605>,
<0.965217021752269,0.103701828797876,-0.240004232511961>,
<-0.970931871361775,0.0977032071604134,-0.218507172615664>,
<-0.964009090648587,0.127501202342007,-0.23330220005012>,
<0.997543568666813,0.036801607345302,-0.0596026032005434>,
<-0.984224325404807,0.0782019327846535,-0.158703922415914>,
<0.931715829986428,0.222303776973256,-0.287204879652358>,
<0.926863325465668,0.174411916229189,-0.332422711895542>,
<-0.968612185217936,0.119801507112439,-0.217802739975703>,
<-0.959705614294266,0.148600869317628,-0.238501395237243>,
<0.98706362323632,0.0860055436659812,-0.135308721604736>,
<-0.92874078190312,0.162507135845006,-0.333214631775729>,
<0.858667867496967,0.302923942539985,-0.413432676942984>,
<0.851912706372774,0.217003236627412,-0.476607108648039>,
<-0.95092874701054,0.159204812834239,-0.265308020382686>,
<-0.915060917632998,0.238115851899909,-0.325521670698952>,
<0.948232520191929,0.175906032800844,-0.264409068064487>,
<-0.725133871794246,0.306914336303481,-0.616428794061472>,
<0.739114006343132,0.320006064172375,-0.59271123198427>,
<0.56472667267064,0.338115969594375,-0.752835557263074>,
<0.721227850751196,0.235809105944442,-0.651325151406342>,
<-0.814617054186546,0.327906864802073,-0.478410015618517>,
<0.835384946498895,0.316794291418303,-0.44919190563479>,
<-0.260805548697073,0.508010808044913,-0.82091746520486>,
<-0.260591284670224,0.595680077812941,-0.759774589763761>,
<0.232104919515904,0.415208800443789,-0.879618643714732>,
<-0.628812346851647,0.475509336717491,-0.615212079807782>,
<-0.30929607351127,0.598892397109278,-0.738690622382073>,
<0.571323341891959,0.469419178512315,-0.673227505271603>,
<0.0698037454204435,0.57033060190944,-0.818443914786403>,
<-0.722345787338892,0.332521077516519,0.606338433979745>,
<-0.83121934269916,0.368908584602647,0.415909678330823>,
<-0.478910643907343,0.205304562944618,0.853518969669904>,
<-0.273905705515269,0.115302401774044,0.954819889105437>,
<-0.134894456626205,0.0562976864941093,0.989259347222422>,
<-0.0574038691511756,0.0238016042821948,0.998067272001276>,
<-0.0206010640724397,0.00850043905901639,0.999751638505728>,
<-0.00599987472392363,0.00239994988956945,0.999979120653939>,
<-0.00129999873900183,0.000499999515000706,0.999999030001411>,
<0.000399999968000004,0,0.99999992000001>,
<0.00159999788000421,0.00029999960250079,0.999998675002634>,
<0.00469994470547581,0.00119998588224914,0.999988235207619>,
<0.0114003168762114,0.00380010562540381,0.999927793379281>,
<0.0239992266373822,0.00939969709964137,0.999667786224625>,
<0.0458023969021465,0.0199010414487492,0.998752266073661>,
<0.0809979119007465,0.0383990100862798,0.995974324112882>,
<0.132008864692906,0.0701047076891873,0.988766397893003>,
<0.202708056791829,0.110904407983295,0.972938670215937>,
<0.317915672039339,0.182208982213173,0.930445867459583>,
<0.438330239254618,0.318321960197912,0.840557987893011>,
<0.580315105798809,0.45591186754037,0.674817565729857>,
<0.729640259011967,0.508228042255868,0.45752524465183>,
<-0.901052019234649,0.433525028122331,-0.0127007332344951>,
<-0.884903070618983,0.389901352960042,-0.254800884160602>,
<0.860748452894159,0.49222770827757,-0.129707301429502>,
<-0.765997698180375,0.267599195865625,-0.584498243585417>,
<0.675509531506735,0.44330625509539,-0.589208313787962>,
<0.569208114119501,0.42370603997265,-0.704610044287773>,
<0.744922102166662,0.48471438168906,-0.45841360133333>,
<-0.545334984361406,0.235515108778858,-0.804451607225958>,
<-0.363292085768116,0.20079562571494,-0.909780180654644>,
<-0.240904573616746,0.160903054773493,-0.957118171060968>,
<-0.193407423119352,0.127204882217071,-0.972837338213575>,
<-0.202605408623576,0.111202968602871,-0.972925972605513>,
<-0.247496103204532,0.106798318473713,-0.962984837923089>,
<-0.295511876861001,0.110404437243501,-0.9489381385902>,
<0.250715608786103,-0.0440027394758218,-0.967060206207265>,
<0.164403362905183,-0.0778015914478298,-0.98332011401865>,
<0.0773969196638948,-0.0777969037448452,-0.993960441161647>,
<-0.0168993947590149,-0.0630977401949017,-0.997864262131416>,
<-0.0984982413296015,-0.0360993554517626,-0.994482243678057>,
<-0.0533992791145979,-0.0689990685188624,-0.99618655157233>,
<0.235794984694013,0.0956979645259416,-0.967079430439269>,
<0.245307700329572,0.0903028346504702,-0.965230299054638>,
<0.260215128046216,0.113506598897946,-0.958855744699124>,
<0.288497367473533,0.14659866229331,-0.946191366043177>,
<0.339990267917869,0.200194269521051,-0.918873697616853>,
<0.411584539117177,0.302888622202606,-0.859567710945396>,
<-0.317907213396509,0.115002609438813,-0.941121354285796>,
<-0.294702336998799,0.115300914339876,-0.94860752248748>,
<-0.222898394022857,0.110199206017581,-0.968593021312422>,
<-0.22089801744919,0.0966991321291837,-0.97049128987976>,
<0.156696438330435,0.0638985476025193,-0.985577598075791>,
<0.196496712637496,0.0063998929306869,-0.980483596646641>,
<0.238306903851008,-0.0454013152951564,-0.970128105018309>,
<-0.11139896120953,-0.0129998787766956,-0.99369073387711>,
<-0.126902114841366,0.0445007416110385,-0.990916513761304>,
<-0.138200458826285,0.0974003233696104,-0.985603272208296>,
<-0.114502641606413,0.16560382052421,-0.979522597847001>,
<-0.0958991896552711,0.185298434234846,-0.977991736004746>,
<-0.0501010917146828,0.194504238293529,-0.979621346181702>,
<0.0839989059213755,0.183697607354246,-0.979387243564228>,
<0.111503507397989,0.147004624103178,-0.982830915432675>,
<0.185100708011562,0.120500460915144,-0.975303730543904>,
<0.223099145531909,0.103399603980275,-0.969296287602328>,
<-0.10819819256429,0.0895985032695042,-0.99008346079393>,
<0.0282006522886312,0.0809018712819244,-0.996323045218557>,
<-0.0163996149415617,0.182995703311329,-0.982976919972875>,
<-0.112495548076776,0.219691305888601,0.969061650144028>,
<-0.150106566555384,0.153106697798996,0.976742728545261>,
<-0.107796181926853,0.134995218554037,0.984965113153527>,
<-0.0278004206235461,0.104701584146952,0.994115041074358>,
<0.0301994479591369,0.0625988557033765,0.997581764372019>,
<-0.0333013725443547,-0.0848034952480865,0.995841044434487>,
<0.00360007387427386,0.0186003816837483,0.999820516527501>,
<-0.117707351642227,-0.0688042973065866,0.990661873719545>,
<-0.0864014204510284,0.0410006740566223,0.995416364779557>,
<-0.108796935777455,0.0984972258646998,0.989172140358995>,
<-0.0924027785933291,0.125903785983768,0.987729701478692>,
<0.00620037079326049,0.198611877345409,0.980058609257303>,
<0.160410301880391,0.188612113058863,0.968862222329941>,
<0.272091183028069,0.188793882233368,0.943569424128209>,
<0.311322774093918,0.174912795338986,0.934068329597557>,
<-0.257894086556392,0.112697415877881,0.959577997128786>,
<-0.255198942202577,0.110999539907861,0.960496018752253>,
<-0.256201040178335,0.128800522931185,0.958003889503687>,
<-0.229907452570865,0.140404551287296,0.963031217162865>,
<-0.176610083840614,0.141508079634467,0.974055615293078>,
<0.344317398797753,0.162708221854181,0.924646723579444>,
<0.327095281684592,0.143797925729882,0.933986527341514>,
<0.276893746425355,0.119997289891811,0.953378468190441>,
<0.122803371612852,0.27410752572543,0.953826187657478>,
<-0.470693255013983,0.17089755105564,0.865587596218619>,
<-0.764542742956851,0.256514340835098,0.591333059398804>,
<-0.271005973037469,0.157403469210693,0.949620929875944>,
<-0.160597038617912,0.137597462726181,0.977381977242508>,
<-0.134301645205231,0.12510153250316,0.983012041971272>,
<-0.129107172748229,0.0972054003960327,0.98685482624285>,
<-0.17230411036358,0.133003172828532,0.976023283313138>,
<-0.181414095515748,0.103208019058573,0.977975986796306>,
<-0.193001878882436,0.092700902447678,0.97680950928686>,
<-0.222310877937393,0.0959046927314259,0.970247475370483>,
<0.228514649401165,0.109507020172549,0.967362014729745>,
<0.187803697891218,0.112702219128542,0.975719212100431>,
<0.163995431150931,0.133596278059539,0.977372770773904>,
<0.175609499852849,0.175709505262788,0.96865240066896>,
<0.272593647279074,0.297193073996115,0.915078674339989>,
<0.519912275273731,0.429110131409805,0.738617438963603>,
<0.786531253440296,0.547221744288023,0.286211372834854>,
<-0.855615482502235,0.448208110399137,-0.258904684922661>,
<-0.922726510313467,0.383311012683594,-0.0406011664882701>,
<-0.146402467634388,0.103301741165521,0.983816582368245>,
<0.815801839635222,0.55720125649025,-0.154900349300682>,
<0.610230106444971,0.392719375288332,-0.688033944992035>,
<-0.660420314841332,0.29940920996895,-0.688621182313357>,
<-0.348193081472206,0.144097136818337,-0.92628159496756>,
<-0.172700446431231,0.0725001874132267,-0.982302539255346>,
<-0.0769001864831783,0.0327000792977884,-0.99650241652129>,
<-0.0294996054454157,0.0124998328158541,-0.999486631955696>,
<-0.00930045708219523,0.00390019167963026,-0.999949143708281>,
<-0.00229999298503209,0.000899997255012558,-0.999996950013954>,
<0.000999999480000406,0.000199999896000081,-0.999999480000406>,
<0.00289998663109245,0.00089999585102869,-0.999995390031878>,
<0.00719978516161612,0.0027999164517396,-0.999970161335572>,
<0.0155008899316372,0.00670038468012705,-0.999857403461346>,
<0.0300985447705397,0.013799332818387,-0.999451677679548>,
<0.0541005328928735,0.0255002511787112,-0.998209832415274>,
<0.0923989646754012,0.0430995170726168,-0.994788853453345>,
<0.15220194439226,0.0735009389804932,-0.985612591281281>,
<0.228510398602288,0.13350607533219,-0.964343883466898>,
<0.302915258225845,0.180609097509368,-0.935747134770297>,
<0.461715971031662,0.305310560874954,-0.832828808046714>,
<0.51092337272429,0.256911752696947,0.820337527198542>,
<-0.218492863047191,0.339788900976821,0.914770119522061>,
<0.860535790427801,0.237909894878296,0.450418733304685>,
<0.253214680546669,-0.502529134971174,0.826647926302831>,
<-0.264200391016868,-0.356400527473171,0.896201326378944>,
<-0.350192350131666,-0.521788601652494,0.777883007331305>,
<0.255516417457249,-0.223314348407843,0.940660439374907>,
<-0.626111501773932,0.303805580959784,0.718113191860503>,
<-0.892234779989599,0.174206790713056,0.41661624001756>,
<0.940945726368636,0.173008407547852,0.291014142175867>,
<0.107508867159494,-0.519842875809347,0.84746989796237>,
<-0.624342225692634,-0.411227812277448,0.664144917639721>,
<0.591939229112613,-0.321121281412502,0.739248991654069>,
<0.662312653604122,-0.387707407220773,0.641112248566514>,
<0.809409008772402,-0.225302507630865,0.54230603589977>,
<-0.956101936108381,0.13650027641334,0.259300525084095>,
<0.966239766415897,0.141805836139282,0.215108852987021>,
<-0.881398409077307,-0.220599601818078,0.417699246053541>,
<0.661831725664173,-0.25001198461173,0.70673387810044>,
<0.866411280748314,-0.157002044179923,0.474006171600532>,
<-0.990346319580576,0.0906042376592953,0.104904906517219>,
<-0.982996633242297,0.0948996749691698,0.157199461592766>,
<0.985726092515008,0.0929024591606414,0.140403716535566>,
<-0.962442569776313,-0.1163051442903,0.245310850338871>,
<0.933724921450735,-0.0142003790131739,0.357709547395232>,
<-0.993669261316844,0.0662979491046662,0.0906971943256896>,
<-0.994159720968212,0.0443026613408025,0.0984059114206539>,
<0.993528996566903,0.0627018299796123,0.094702763940499>,
<-0.990030473606974,-0.0570017545410076,0.128803964647049>,
<0.921651789069083,0.0759042651804941,0.380521382097207>,
<0.9474184322049,0.100801961121231,0.30370590865593>,
<-0.988007657089014,0.0345002673781083,0.150501166388559>,
<0.997440551769965,0.0368014961952423,0.0613024923034879>,
<-0.997949045411035,-0.0241011844818178,0.0593029145133524>,
<0.950393984025122,0.104699337255293,0.292898145960604>,
<-0.98097305794494,0.013199637476935,0.193694680248659>,
<-0.970867214367747,0.0431985412098946,0.23569204081417>,
<0.999130598843142,0.0205006278413416,0.0363011117385708>,
<-0.999697870645803,-0.00839998210805716,0.0230999507971572>,
<0.946182334940708,0.0932982581377807,0.309894214329027>,
<-0.963709145643188,0.0618005864903487,0.259702464588083>,
<0.99977313645673,0.0108997071288041,0.0182995082988179>,
<-0.999981180531272,-0.00199996236106254,0.00579989084708138>,
<0.938499502595395,0.0815999567520344,0.335499822185141>,
<-0.954618400447005,0.0770014842179126,0.287705545577837>,
<0.999980175589527,0.00589988303597821,0.00219995638629696>,
<-0.999981820495754,0.000599989092297452,-0.00599989092297452>,
<0.935876252441388,0.0874977797720071,0.341291339842126>,
<0.940142782170726,0.0737033539474338,0.332715140546964>,
<-0.945681753246605,0.0830983966319053,0.314293935757014>,
<-0.939151326022489,0.101005520102515,0.328317943065896>,
<0.999799275145788,0.00459999666500363,-0.0194999858625154>,
<-0.999696706004781,0.00249999176254071,-0.024499919272899>,
<0.956480727107521,0.0568988534996529,0.2861942332443>,
<-0.975426371008415,0.0709019168592338,0.208605639729706>,
<-0.949604548616682,0.0905004334981147,0.300101437489328>,
<0.998302500750897,0.0063000157815593,-0.057900145040045>,
<-0.998045746475209,0.00480022002312726,-0.0623028557168392>,
<0.981671782250173,0.0503985513144634,0.183794716896793>,
<0.998245371283211,0.0285012954133155,0.0519023590158271>,
<-0.972821898467405,0.0567012763600965,0.224505053665638>,
<-0.997268317288832,0.0299990469454176,0.0674978556271895>,
<0.991838856048293,0.0100003917730217,-0.127104979435106>,
<-0.991047977793936,0.0073003534186637,-0.133306453521626>,
<0.993804819965065,0.0119000577154199,-0.110500535928899>,
<-0.993840405403039,-0.0292011871983988,-0.106904346284549>,
<0.969914015358784,0.0147002124196042,-0.24300351142611>,
<-0.967400091903013,0.00880000083600012,-0.253100024044503>,
<0.888935798165403,-0.00350014095351435,-0.458018444774164>,
<0.958493645208198,-0.0029999801101978,-0.285098109805798>,
<-0.950410107665243,-0.0401004264703033,-0.308403279886322>,
<0.908663036141301,0.0183012696031101,-0.417128937238099>,
<-0.901116085065679,0.00780013923372799,-0.43350773818219>,
<0.790881394734031,-0.0149996471374516,-0.611785607912859>,
<-0.762740922148239,-0.0405021729998737,-0.645434628496753>,
<-0.802406543652045,-0.0433003531158195,-0.595204853915376>,
<0.768507800393761,0.0173001755976735,-0.639606492038841>,
<-0.749313884914932,0.00190003520797861,-0.662212270907071>,
<0.481002181349839,0.00520002358216042,-0.876703975861546>,
<0.655123499701409,-0.0211007568977251,-0.755227090481612>,
<-0.504539078064953,-0.0353027343026617,-0.862666816132464>,
<-0.132998526384491,-0.054999390610128,-0.989589035414231>,
<0.198908754166911,-0.0414018221342891,-0.979143093035808>,
<0.518416750315808,0.00090002908040939,-0.855127629620077>,
<-0.477742745555753,0.00610054584025558,-0.878478600996804>,
<-0.123905071538369,0.0103004216048846,-0.992240613239467>,
<0.216697471155267,0.00989988446902237,-0.976188607945418>,
<0.0241994316830203,0.0552987013252489,0.998176558098796>,
<-0.329006856574337,0.0836017422784638,0.940619602716783>,
<0.48412342003693,0.08100391865935,0.871242147358342>,
<0.783938096397464,0.0418020314190764,0.619430101937223>,
<-0.76274498039778,0.098605814956367,0.639137691060995>,
<-0.601128488154096,0.0800037914695187,0.795137682467679>,
<0.918825906661663,0.0141003975663142,0.394411120578319>,
<-0.48450827062677,0.0255004352961458,0.874414926390191>,
<-0.771833247433215,0.0406017489580054,0.634527332853557>,
<-0.0986025597556773,0.0834021651483112,0.991625742938434>,
<0.282792664453425,0.125196752438362,0.950975332019827>,
<0.55161402772309,0.0793020166759264,0.830321115334448>,
<-0.769017376143923,0.065001468724779,0.635914368647491>,
<-0.878435700352308,0.0840034139681169,0.470419118221455>,
<0.973330533857778,0.000100003137147619,0.229407196616639>,
<-0.909852163319828,0.00270015480431252,0.414923788262691>,
<0.741651131191537,0.101607005028398,0.663045711947127>,
<0.872684039156021,0.0849081766265713,0.480846305324564>,
<-0.957475938931978,0.0699982409663065,0.279892966378131>,
<-0.990459602699943,0.0843050732104253,0.109006559667098>,
<0.992526034299324,-0.00270007082378657,0.122003200185912>,
<-0.969913840769262,-0.00840011987056584,0.243303471965318>,
<0.955276739294594,0.0905977939705749,0.281493145725351>,
<-0.994758290659291,0.0868963565121556,-0.0538977401151345>,
<0.998320510705591,-0.00190003903670302,0.0579011895921604>,
<-0.992139597081495,-0.00760030333415922,0.124904985057432>,
<0.977963970715555,0.166910918000231,0.125408203218868>,
<0.989666149048298,0.1333954372871,0.0525982009093063>,
<-0.979187995228767,0.105798702915853,-0.173197876607049>,
<-0.959987213055483,0.124198345689053,-0.250996656746798>,
<0.999781399240099,0.000599988837311522,0.0208996111663513>,
<-0.998950398318925,-0.000500025226909062,0.0458023107848701>,
<0.989636003612729,0.0988035945401552,-0.104203791002876>,
<-0.951160757333874,0.140208956133119,-0.275017567308186>,
<0.999962969650861,0.00670042193885465,-0.00540034007012166>,
<-0.99976626345665,0.0130995579628747,-0.0171994196153775>,
<0.9782126092418,0.088701143365107,-0.187702419499781>,
<-0.952792673052516,0.147298867276066,-0.265497958328551>,
<-0.95599708421334,0.148699546467075,-0.252899228658529>,
<-0.953240647047804,0.149206362294935,-0.262811206508773>,
<0.999007442633171,0.0217001616668066,-0.0389002898082386>,
<-0.994921978069246,0.0375008284024492,-0.0934020632743669>,
<0.948643344504638,0.112905158754558,-0.295513502320389>,
<0.965965852136787,0.0897061154743449,-0.24261653973329>,
<-0.951689655189672,0.16819817169581,-0.256897207542531>,
<-0.948883674596817,0.160797233507396,-0.271595327242592>,
<0.993447249474804,0.0546025969612687,-0.100404775364677>,
<-0.973659292788006,0.0781047563339599,-0.214213044900566>,
<0.912382350134153,0.135697374959672,-0.386192529177784>,
<-0.942022043573732,0.184604319791625,-0.280206556910149>,
<-0.924035645362543,0.19820764600742,-0.326912610897203>,
<0.969640158478762,0.120104974250515,-0.213008821943045>,
<-0.90478796187625,0.132898231800789,-0.404594616904433>,
<0.8481393121682,0.147506837100353,-0.508823584519727>,
<-0.853892438815931,0.245897822584421,-0.45869593826545>,
<0.886329878683824,0.240808117778478,-0.395513332979186>,
<-0.720388499089417,0.170097284418531,-0.672389265391066>,
<0.503501434981135,0.298200849873633,-0.81090231107488>,
<0.202913330829168,0.302619881266171,-0.931261181213016>,
<0.521197891758792,0.22369909513899,-0.823596668558214>,
<0.740823440024469,0.162205132251578,-0.651820623930817>,
<-0.61462401997606,0.393215367156829,-0.683826724470599>,
<-0.641230908074672,0.415020004446333,-0.645431110529309>,
<-0.307411405174702,0.515219114983755,-0.800029681651794>,
<0.591302598780633,0.452401988311108,-0.667602934121343>,
<-0.269412139984548,0.307413852380289,-0.912641124535628>,
<-0.0722024950003228,0.586220257190987,-0.806927883874799>,
<0.220591475407146,0.590677173721674,-0.776170005489696>,
<-0.883473587579792,0.433136077406393,0.1785148691227>,
<-0.895386067901174,0.35859442031423,0.263995892255874>,
<-0.644829814395719,0.212009802499833,0.734333952715224>,
<-0.362318678009289,0.121906284430948,0.924047635883476>,
<-0.182295276790567,0.0621983884606322,0.981274575505119>,
<-0.0817042532256054,0.0284014784774442,0.99625186124049>,
<-0.0316012304178599,0.0111004322037419,0.999438913911684>,
<-0.0101004293783795,0.00360015304575903,0.999942508459571>,
<-0.00249999117504673,0.000899996823016822,0.999996470018691>,
<-0.000499999927500016,0.000199999971000006,0.999999855000032>,
<0.000499999937500012,0,0.999999875000024>,
<0.00199999596001224,0.000199999596001224,0.999997980006121>,
<0.00629987116895188,0.00109997750569001,0.999979550627282>,
<0.0156011029589619,0.00390027573974048,0.999870688357058>,
<0.0329000097055043,0.0108000031860014,0.99940029482313>,
<0.0613015886512551,0.0242006271673797,0.997825858992208>,
<0.106003071483495,0.0454013155221762,0.993328782118449>,
<0.176509331412464,0.0811042876915062,0.980951859390856>,
<0.269099207504001,0.147199566497915,0.951797196961382>,
<0.359600580755407,0.20190032606929,0.911001471268564>,
<0.550618379948289,0.297809941061752,0.779826031027381>,
<0.808908631101141,0.407604349161608,0.423704520951358>,
<-0.940500253935103,0.27360007387203,-0.201500054405022>,
<0.866920697978749,0.496011842424109,-0.0492011746920688>,
<0.784715462970548,0.527510394694742,-0.325506414167087>,
<0.817328598828018,0.545219077549291,0.186306518979151>,
<-0.781473356120127,0.220492482436965,-0.583680099766242>,
<-0.594716185421232,0.197805383346763,-0.779221206793718>,
<-0.590803875686137,0.17320113620318,-0.788005169330866>,
<0.648866191707849,0.356981399968719,-0.671964988176413>,
<-0.415018292334361,0.159407026019511,-0.89573948058768>,
<-0.284608165525405,0.138903985212504,-0.948527213636144>,
<-0.219410294972566,0.118205546334354,-0.968445440526129>,
<-0.215402148647149,0.105501052378246,-0.970809683874895>,
<-0.249218191099677,0.104707642889792,-0.96277027516717>,
<-0.293306861994305,0.110402582898641,-0.949622216671642>,
<0.205602064255088,-0.101001014055272,-0.973409773083183>,
<0.105403638596408,-0.107203700735625,-0.98863412823917>,
<0.0212997202300122,-0.0902988139328684,-0.995686921738174>,
<0.230414948654707,0.0828053721727852,-0.969562902433759>,
<0.256813886302259,0.0799043205434208,-0.963152079040909>,
<0.29271946356422,0.101806769357149,-0.950763218348152>,
<0.33731050063933,0.147104579436838,-0.929828946025642>,
<0.386022196914502,0.187410776429476,-0.903251938479737>,
<0.502515264132976,0.252007654848776,-0.827025121269594>,
<-0.318799371965856,0.112699777981656,-0.941098146038478>,
<-0.296898001883171,0.107899273840331,-0.94879361464046>,
<-0.236608952269067,0.0899034015595482,-0.967436603656362>,
<0.116304876765726,0.0337014131298794,-0.992641622335855>,
<0.153408375558902,-0.00420022931777958,-0.988153949737619>,
<0.17679345080792,-0.0366986405240422,-0.983563564562614>,
<0.147894710640259,-0.0823970531220917,-0.985564751906961>,
<0.056898733732771,-0.0858980883593151,-0.994677863690463>,
<-0.0268009943353351,-0.0566020999768644,-0.998037027860613>,
<-0.060199156013749,-0.0199997196058967,-0.997986008334244>,
<-0.086603984741009,0.0139006395831412,-0.996145833724239>,
<-0.0872996119540873,0.0561997501926656,-0.994595579032477>,
<-0.0599013519887718,0.0986022254773438,-0.993322419540016>,
<0.0133995832124462,0.134895804131268,-0.990769182603855>,
<0.0409008943078312,0.176103850552789,-0.983521504932811>,
<0.0987012332796148,0.106401329492918,-0.98941236278471>,
<0.15850051909005,0.0988003235715895,-0.982403217375805>,
<0.20421490210513,0.0879064147651367,-0.974971146240406>,
<-0.121000827043479,0.0682004661517792,-0.990306768769897>,
<0.0036001175637586,0.0502016393613005,-0.998732614146031>,
<-0.034899765823357,0.112899242448625,0.992993337037063>,
<-0.109098940654429,0.118098853265702,0.986990416369585>,
<0.00850012474024585,0.105201543843984,0.994414593141232>,
<0.0117001547940719,0.11910157572427,0.992813135004665>,
<-0.0456018603658412,0.127105185361807,0.99084042215955>,
<-0.0875009052015465,0.154501598327302,0.984110180672479>,
<-0.0579019229547925,0.159905310543546,0.985432726764293>,
<0.00930021325633498,0.1789041023181,0.98382255930993>,
<0.11039891754392,0.194398093936033,0.974690443207056>,
<0.227099376613067,0.189799479001145,0.955197377986796>,
<0.291414861079771,0.173408843209445,0.940747974666233>,
<-0.248013135123463,0.106805656577362,0.962850993938994>,
<-0.242011838298613,0.0996048722914951,0.965147211330542>,
<-0.247508130775646,0.114203751654864,0.962131606542421>,
<-0.228306440615536,0.119503371237655,0.966227257655413>,
<-0.182202266610295,0.120801502780042,0.975812139178518>,
<0.315892982515339,0.149896670082461,0.936879187460023>,
<0.298918865364909,0.121907693837345,0.94645973295868>,
<0.280901526703946,0.118400643509246,0.9524051763362>,
<-0.804342735864865,0.198210531205292,0.560129760484783>,
<-0.530993540502869,0.188297709372298,0.826189949460397>,
<-0.321423069361562,0.143710314459416,0.935967176775002>,
<-0.19700481781173,0.10720262167217,0.974523832271731>,
<-0.149400626736944,0.0670002810667686,0.986504138393541>,
<-0.181108116542118,0.0770034509869857,0.98044393957975>,
<-0.181598429180381,0.0894992258350448,0.979291529164909>,
<-0.195708304079517,0.0876037171045768,0.976741444018723>,
<-0.218206242969918,0.0923026408163312,0.971527795807863>,
<0.253013888313505,0.103105659624989,0.961952803038578>,
<0.221397984180531,0.100499084959997,0.969991168270619>,
<0.202702129397054,0.112901186033189,0.972710218374516>,
<0.194511661323655,0.13360801004031,0.971758258653962>,
<0.2207980249705,0.174998434646003,0.959491417387657>,
<0.293093197385832,0.228494696699634,0.92837845258617>,
<0.524705420234987,0.324503352136941,0.787008129835972>,
<0.859207178705967,0.428403579326858,0.279702336922788>,
<-0.849107956178824,0.215402018326368,0.482304519214518>,
<-0.96824434176497,0.221410139709527,-0.116105317164752>,
<-0.144002602150531,0.0725013101105107,0.986917833766386>,
<0.727011639549525,0.532308522327664,-0.433706943703753>,
<0.765814918219912,0.456608894827908,-0.452808820801745>,
<-0.705350441413663,0.206714782702685,-0.678048488981233>,
<-0.411881241296038,0.137793724327735,-0.900758975866645>,
<-0.221000927100834,0.0810003397971382,-0.971904077146155>,
<-0.106603764778431,0.0415014656501396,-0.993435083779486>,
<-0.0446019846094588,0.0179007965136617,-0.998844444572364>,
<-0.0155009302387363,0.00630037809703474,-0.99986000339926>,
<-0.00429995403373707,0.0016999818272914,-0.999989310171411>,
<-0.000899999595000273,0.000299999865000091,-0.999999550000304>,
<0.0013999986000021,0.0001999998000003,-0.9999990000015>,
<0.00429995764562578,0.00109998916516008,-0.999990150145531>,
<0.0104004138407002,0.00350013927331258,-0.999939788395786>,
<0.0216006599102405,0.00850025968690021,-0.999730542234605>,
<0.0405009920839518,0.0176004311278408,-0.999024471404144>,
<0.0708043014919774,0.0325019745549331,-0.996960567194241>,
<0.116107929861864,0.0558038112514386,-0.991667728260331>,
<0.186401945114446,0.083600872379655,-0.97891021498139>,
<0.306306648457958,0.137702988875811,-0.941920444605128>,
<0.471828371893029,0.256515424736248,-0.843550724230118>,
<0.402705325813151,0.406505376069148,0.820110846037659>,
<-0.371529435585598,-0.150311908932746,0.91617258664863>,
<-0.726688885378497,-0.27369581385454,0.6300903628416>,
<0.273794719919739,-0.0876983087544234,0.957781529361308>,
<-0.750331263203386,0.292712196107732,0.592724696388973>,
<-0.228497311744941,0.467794496430124,0.853789955220265>,
<0.449988435445812,0.446188533102047,0.7735801192464>,
<0.862582032603389,0.283694090713635,0.418891274585625>,
<-0.87032812075588,-0.210506801584641,0.445214385109178>,
<0.68584177932452,-0.133808151171801,0.715343576481232>,
<0.866288378819347,-0.121698367427351,0.484493500563285>,
<-0.714526863142389,0.331612467205061,0.616023159826049>,
<-0.928418471069225,0.179303567279957,0.325406474026202>,
<0.949119238841959,0.172903504789563,0.263205335226218>,
<-0.94584750165433,-0.129606509002327,0.297614946597937>,
<0.938830625154497,-0.0964031447218721,0.330610784699698>,
<-0.970264675147455,0.12770851269463,0.205613705638339>,
<0.971731027867088,0.131904211768724,0.19580625219345>,
<-0.982087930213506,-0.0695991446317687,0.175097848060671>,
<0.963417163429651,0.000900016033928468,0.268004774547588>,
<-0.992826404569349,0.0459012207591994,0.110402936205133>,
<-0.984748086423119,0.0760037113518402,0.156507642454776>,
<0.988159340750172,0.077004624266535,0.132707969352847>,
<-0.995375986843973,-0.0321992232031102,0.0904978167665055>,
<0.947840843341928,0.063702745010425,0.312313457876856>,
<0.962357002093401,0.0480028432926148,0.267515845432801>,
<-0.990429807433589,0.019700592898265,0.136604111162589>,
<-0.982289754771286,0.0320996652022379,0.184598074652122>,
<0.995441346515009,0.0459019065752852,0.0836034725423496>,
<-0.99909447502283,-0.0123999314285688,0.0406997749308669>,
<0.95456766934055,0.0812972465088903,0.286690289964316>,
<0.950931072180433,0.0860028101877351,0.297209711485987>,
<-0.975519603263393,0.0380007636330179,0.216604352708202>,
<0.99837515574337,0.0263993430605218,0.0504987433544073>,
<-0.999874173417378,-0.00380028191536911,0.0154011424991275>,
<0.944619289322834,0.0770015723881624,0.31900651417953>,
<-0.968601796758,0.049200091266254,0.243700452064758>,
<0.999549468927356,0.0139006879620713,0.0266013165317335>,
<-0.999995320032853,-0.000599997192019712,0.00299998596009856>,
<0.937216851310481,0.0662011903081027,0.342406156518042>,
<-0.959325820601947,0.0602016203484178,0.275807423456705>,
<0.999957494208992,0.00700040249971291,0.00600034499975393>,
<-0.999972541131026,0.00039998901645241,-0.00739979680436959>,
<0.93410705253487,0.070300530771011,0.350002642529927>,
<0.938288914181968,0.0594992970199585,0.340695974700838>,
<-0.948003450738841,0.0694002526173793,0.310601130590173>,
<-0.940248174849389,0.0818041913451181,0.330516934468967>,
<0.999817132013337,0.0040000685417617,-0.0187003204327359>,
<-0.999666541720764,0.00109996318484829,-0.0257991365173509>,
<0.954390284356358,0.0459995317271505,0.294996996945857>,
<-0.948438905761888,0.0714029290082231,0.308812667755452>,
<0.998245770617898,0.00350016048603751,-0.0591027099213763>,
<-0.997973768604234,0.00189995006046898,-0.0635983283399091>,
<0.97999510003675,0.0377998110014175,0.195399023007327>,
<0.997887481580065,0.0217997265241461,0.0611992322604469>,
<-0.969622485806172,0.0525012175173515,0.23890554028372>,
<-0.994503073019243,0.0209000645812993,0.102600317035469>,
<0.991581179967805,0.00479990889859365,-0.12939754405792>,
<-0.990937131109967,0.00240008993305472,-0.134305032503854>,
<0.994863872310969,0.0066004237608086,-0.101006484824495>,
<-0.997703496956885,0.0021000073605387,-0.0677002372897476>,
<0.969345201620652,0.00670031244285398,-0.245611453129095>,
<-0.967330979270675,0.00210006725573081,-0.253508118727505>,
<0.890615781851483,-0.017800315424384,-0.454408052182028>,
<0.961099245537388,-0.0105999916790098,-0.275999783340255>,
<-0.945897214336806,-0.0207999387442706,-0.323799046413212>,
<0.907814484295646,0.00740011806982571,-0.419306690091611>,
<-0.901434083867079,0.000100003781214453,-0.432916368877367>,
<0.790225647189576,-0.0292009477321382,-0.612119866672664>,
<-0.805293871736954,-0.0507996134164128,-0.590695504824312>,
<0.769971965831077,0.00109995995118725,-0.638076768047805>,
<-0.750990143319053,-0.00539992912639532,-0.660291333733117>,
<0.46347769103825,-0.0210989844248265,-0.88585736028217>,
<0.649636858192754,-0.0349019802200233,-0.75944308822595>,
<-0.553110036272663,-0.0631011449806636,-0.830715073461763>,
<-0.197516100193517,-0.0447036439425327,-0.979279824351857>,
<0.202813364827027,-0.0329021681598087,-0.978664491221544>,
<0.532401634475527,-0.0179000549532531,-0.846302598152964>,
<-0.483617255771534,-0.00920032827356931,-0.875231228807376>,
<-0.137207165145251,-0.013400699802816,-0.990451722739477>,
<0.197604789010093,-0.0176004265515063,-0.980123753587006>,
<0.0212005765575193,-0.051901411478078,0.998427152595627>,
<-0.460084861156711,0.0135995525140867,0.887770788382805>,
<0.473215405778307,0.0196006381091606,0.880728672588662>,
<0.762906614429021,0.00200001734022551,0.646505605227896>,
<-0.677712276869094,0.0718013006923432,0.731813256917225>,
<-0.68633111552645,0.0460020855518238,0.725832906380733>,
<-0.819703746054679,0.0666003043640864,0.568902599890822>,
<0.912731594750988,-0.0168005815621963,0.408214130576699>,
<-0.462085892733039,-0.0472985559971278,0.885572963870113>,
<-0.759123100467426,-0.0172005234198916,0.650719801704853>,
<-0.0887051370632353,0.000700040540521586,0.996057683370714>,
<0.272100220401268,0.0474000383940466,0.961100778491946>,
<0.55639572411529,0.0294997732951133,0.830393618449563>,
<-0.909605239341268,0.0696004008994638,0.409602359316385>,
<0.972943987792055,-0.0141006375042327,0.230610426133054>,
<-0.907053018798468,-0.0303017711902906,0.419924545307031>,
<0.747888161024116,0.0601990470566276,0.66108953503549>,
<0.888536670665113,0.0661027281158852,0.454018737739968>,
<-0.962655460178637,0.0791045573448267,0.258914916518023>,
<-0.991516132098705,0.0785012772261708,0.103601685613138>,
<0.992721586965615,-0.00890019353681271,0.120102611659686>,
<-0.970470532109682,-0.0261992044732341,0.239792718804639>,
<0.972032636543667,0.0783026290549065,0.221407433879391>,
<-0.994055266038816,0.0880048927680239,-0.0641035639367084>,
<0.998476730770931,-0.00439989746158447,0.0549987182698059>,
<-0.993110894486269,-0.0151001656497258,0.116201274734976>,
<0.996639363048981,0.079203128189323,0.0209008254944047>,
<-0.975597141504563,0.106699687370374,-0.191899437735471>,
<-0.953667588817114,0.134109504677407,-0.269319087320102>,
<0.999877888521808,0.000900070113692365,0.015601215304001>,
<-0.999440398197359,-0.00180007276041149,0.0334013501098577>,
<0.990594809296799,0.0715996248189489,-0.116599389020802>,
<-0.947614664450399,0.145202247022159,-0.284504402739699>,
<-0.950226388153204,0.148104112908324,-0.274107612074082>,
<-0.951003204886201,0.141500476857411,-0.274900926417683>,
<0.999801754653619,0.0102000179010471,-0.017100030010579>,
<-0.999244362438228,0.0144006393305749,-0.036101602766233>,
<0.975286443468397,0.0831073661323049,-0.204718144973319>,
<0.960926781402602,0.0869024220042524,-0.262807324542204>,
<0.977144026215924,0.0668030098774166,-0.201809092713513>,
<-0.951506689115537,0.143701010221653,-0.272001912180164>,
<0.99747279928764,0.0297991873872398,-0.0644982411569451>,
<-0.991730773883378,0.0376011667823082,-0.122703807558224>,
<0.940527186331237,0.0945027316409377,-0.326309432110455>,
<-0.938244032825715,0.159307476475311,-0.307114413217626>,
<0.985967141718601,0.0690046990349766,-0.15201035149734>,
<-0.965253162781951,0.0691038059969258,-0.252013880046676>,
<0.904721921677747,0.104802539396295,-0.412910004930631>,
<-0.895407606519926,0.191201624264697,-0.402103415883027>,
<0.938201538651785,0.14380023583258,-0.31480051627327>,
<-0.894053962255387,0.102706199019718,-0.436026317162583>,
<0.834166327201618,0.122909772944586,-0.537642749674607>,
<-0.794548242461106,0.266416175949199,-0.545633129121182>,
<-0.745224354329856,0.278609105094334,-0.605819798514528>,
<-0.494586455935354,0.319991237159954,-0.808077871090496>,
<0.715695351573787,0.322497905382907,-0.6194959763867>,
<-0.735203245929496,0.129800573070795,-0.665302937318952>,
<0.134106145554933,0.227310416738526,-0.964544201250807>,
<0.431405940500701,0.172502375374063,-0.885512193586859>,
<0.688373508455281,0.150494208341836,-0.709572692620377>,
<0.101305147951893,0.414821079668759,-0.904245950425486>,
<0.240408951793983,0.509618976015865,-0.82613076155162>,
<-0.374216793355411,0.173107768385413,-0.911040883877017>,
<-0.669218333487372,0.118103235482455,0.733620097797873>,
<-0.907419291939222,0.203604328674042,0.367607815425235>,
<-0.408004810405072,0.0861010151369527,0.908910716120515>,
<-0.219802059554947,0.0529004956799668,0.974109127445286>,
<-0.104603545074215,0.0275009320223796,0.99413369176173>,
<-0.0432995172130746,0.0120998650872564,0.998988861336294>,
<-0.0150011671362066,0.00440034235995392,0.999877793518621>,
<-0.00419995993257336,0.00119998855216382,0.999990460136515>,
<-0.000899999617500244,0.000199999915000054,0.999999575000271>,
<0.000599999892000029,0,0.999999820000049>,
<0.00239999307602996,9.99997115012485E-5,0.999997115012485>,
<0.00780054083024429,0.000700048536047565,0.999969330277086>,
<0.0200998627184064,0.00309997882721691,0.999793171435958>,
<0.0433004784729307,0.0101001116068499,0.999011039132974>,
<0.0811056082411795,0.0259017910412645,0.996368896309335>,
<0.136600520448974,0.0549002091701954,0.989103768492537>,
<0.216396336441036,0.0906984644879942,0.97208354276493>,
<0.348303716420481,0.152401626134026,0.924909868840951>,
<0.501206312733264,0.279603521628533,0.818910314240362>,
<0.670999490040581,0.396399698736343,0.626599523784543>,
<0.805528528298003,0.427415137175129,0.410414535088145>,
<-0.982092285695394,0.170898657596317,-0.0792993771058392>,
<0.907752278959161,0.368321212229436,-0.200811565071058>,
<-0.821917564566034,0.190204064704295,-0.536911473920798>,
<-0.634830205939815,0.134606404725109,-0.760836201447718>,
<0.709390419747072,0.302095920222146,-0.63679140019021>,
<0.626083487265782,0.307691884733559,-0.716481103060107>,
<0.789485651228682,0.367893313599787,-0.49129107086593>,
<-0.431819767002262,0.120005493377192,-0.893940921082265>,
<-0.302102424381684,0.106500854672788,-0.947307602174011>,
<-0.234017246536499,0.10100744401789,-0.96697126357325>,
<-0.221896020330563,0.0984982334500245,-0.970082601724556>,
<-0.250694261674025,0.101997665300162,-0.962677964553584>,
<-0.295191755409406,0.110096925035825,-0.949073492747516>,
<0.225816285328646,0.0738053226627727,-0.971370052877386>,
<0.264209437729677,0.076402729154229,-0.961434343048111>,
<0.31810650057276,0.0916018719033787,-0.943619283057076>,
<0.392504023186857,0.126501296644936,-0.91100933789357>,
<0.48590152087414,0.202200632888971,-0.850302661451495>,
<-0.323720341606767,0.114007163865219,-0.939259020194859>,
<-0.307795067623562,0.106398294980984,-0.945484848726698>,
<-0.261490854517292,0.0892968768963449,-0.961066387290896>,
<0.0850012461274024,0.0182002668178673,-0.996214604613156>,
<0.124204739122234,-0.00610023275882146,-0.992237859557811>,
<0.146406248019954,-0.027501173637628,-0.98884219974133>,
<0.128502913194064,-0.0505011448739316,-0.990422453131522>,
<0.0782025494446685,-0.0616020082582044,-0.995032438586256>,
<0.0185005252373673,-0.0529015018949585,-0.998428345783111>,
<-0.0270012218329325,-0.0313014164211403,-0.999145212343811>,
<-0.0498025855683464,-0.00380019729236378,-0.998751851548345>,
<-0.0527025260926149,0.0269012894097028,-0.998247847166>,
<-0.0327996470776962,0.0577993780820377,-0.997789263845281>,
<0.0108998906746448,0.0829991675225246,-0.996490005255371>,
<0.077400000774,0.088100000881,-0.993100009931>,
<0.139697773933708,0.083298672646227,-0.986684277311311>,
<0.189202757650289,0.0770011222995363,-0.97891426777943>,
<-0.147907121159777,0.0637030670579971,-0.986947517732139>,
<-0.0208006335969492,0.0388011819020014,-0.999030430930396>,
<-0.0187996242932627,0.114197717781415,0.993280149494567>,
<-0.113103476288766,0.11040339330044,0.987430349138178>,
<0.0362985370169477,0.146394099704715,0.988560156885799>,
<0.0323003717794188,0.19630225945201,0.980011279994749>,
<0.0965035345066781,0.219908054279985,0.970735553840751>,
<-0.0162009729786492,0.212812780855343,0.976958673014965>,
<-0.0779034617172338,0.228410149630503,0.97044312259825>,
<-0.094197134095792,0.226393112094345,0.969470504308603>,
<-0.0528001298884793,0.201800496429832,0.978002405888878>,
<0.0226997455372788,0.19119785668404,0.981288999811968>,
<0.127502551351579,0.1938038780544,0.972719464311223>,
<0.228210883636567,0.18770895205339,0.955345561516269>,
<0.196607135985503,0.194807070650946,0.960934877764344>,
<-0.241101010215349,0.112100469701952,0.964004039185386>,
<-0.235912808054033,0.100605462018804,0.966552475558386>,
<-0.239105962181501,0.119402977350361,0.963624028264721>,
<-0.225007879913934,0.124004342708124,0.966433845105894>,
<-0.186209395432076,0.118405974324156,0.975349212486055>,
<0.0327007473841223,0.271006193917344,0.962021987263781>,
<-0.0552992064620809,0.305495616169362,0.950586359183618>,
<-0.105700679129045,0.300501930731107,0.947906090316195>,
<0.270710746076352,0.16940672473341,0.947637617221838>,
<0.283900105043058,0.137800050986028,0.948900351093195>,
<0.255304407868653,0.112301938909713,0.960316580008882>,
<-0.367718470962706,0.158407957031528,0.9163460292171>,
<-0.522713060148964,0.191504784806823,0.830720755817379>,
<-0.237290425524491,0.108495622289959,0.965361048467526>,
<-0.164112658497544,0.063804921463396,0.984375927843585>,
<-0.177102647704375,0.0765011437006476,0.981214669268959>,
<-0.173199180769812,0.0740996495094867,0.982095354699958>,
<-0.18920882301313,0.0839039125306641,0.978345621320008>,
<-0.214299844632669,0.096399930110076,0.971999295300766>,
<0.243917760298715,0.0946068885783452,0.965170276606353>,
<0.228893983600711,0.0889976607272313,0.969374520325596>,
<0.223007732927211,0.102303547437012,0.969433615693446>,
<0.234405324577422,0.136403098431572,0.962521863932462>,
<0.2542122164616,0.170808208385686,0.951945746852074>,
<0.355799855901088,0.226899908105556,0.906599632827223>,
<0.622382060095673,0.310991035812587,0.718279295897689>,
<0.569825981807974,0.337115371125778,0.749434171230074>,
<-0.823433493838557,0.224709140230172,0.521021192968045>,
<-0.956809395914402,0.179601763697979,-0.228602244885067>,
<0.855473339588801,0.417186998569781,0.306790439024949>,
<0.819033560587732,0.382415669803112,-0.427717526084704>,
<-0.672098420570567,0.138999673351151,-0.727298290851025>,
<-0.433796510121114,0.131298943704247,-0.891392828773539>,
<-0.260101712775418,0.0949006249226727,-0.960906327589001>,
<-0.13870839072434,0.0558033756482925,-0.988759811890087>,
<-0.0638000060610008,0.0269000025555004,-0.997600094772014>,
<-0.0246010125985183,0.0106004363229388,-0.999641146076376>,
<-0.00760049914116844,0.00330021673234945,-0.999965669901885>,
<-0.00179999650801016,0.000799998448004516,-0.999998060005645>,
<-0.000299999985000001,9.99999950000004E-5,-0.999999950000004>,
<0.00189999653250949,0.000199999635000999,-0.999998175004996>,
<0.00579989954660977,0.000999982680449961,-0.999982680449961>,
<0.0141999013110288,0.00349997567525359,-0.999893050767446>,
<0.0294006635804656,0.00950021442225929,-0.999522559478754>,
<0.0538016589997333,0.0210006475649517,-0.998330784004344>,
<0.091296671840491,0.0388985819780405,-0.995063725613062>,
<0.149706670329298,0.0672029942961178,-0.986443951989443>,
<0.229094229189049,0.115097100740548,-0.966575652265975>,
<0.337315871085111,0.149507034471462,-0.929443731356365>,
<0.557098902516243,0.240699525822401,-0.794798434248627>,
<-0.363206775685601,-0.0653012182055885,0.929417338442175>,
<-0.774917129732481,-0.12130268142541,0.620313712186163>,
<0.281411811101573,-0.0489020524622137,0.958340222383218>,
<0.473929351353622,0.479829716774568,0.738345727166869>,
<-0.911580300962542,-0.097097901737015,0.399491367084835>,
<0.705918318818063,-0.0777020163934885,0.704018269511144>,
<0.848585790549905,-0.101698297076273,0.519191306214366>,
<-0.834628156655805,0.307610377411126,0.456915414301507>,
<-0.358300772138996,0.487201049919394,0.796401716247548>,
<0.461794726334338,0.466194676087198,0.754591382615616>,
<0.87894800066101,0.243413293162919,0.410122397395699>,
<-0.967003984064622,-0.0624002570895888,0.247001017646289>,
<0.92141191854025,-0.138401790238735,0.36310469678963>,
<0.981668719624616,-0.0777975210214883,0.173994455755>,
<0.974216420556154,-0.0329005545435203,0.223203762131116>,
<-0.763705506336551,0.358302583370939,0.537003871811874>,
<-0.945009497393174,0.184101850232892,0.270302716555952>,
<0.951903988486068,0.147600618447887,0.268501125022071>,
<-0.989700207837065,-0.0330000069300022,0.139300029253009>,
<0.980451180887498,0.0262013677470955,0.195010179797085>,
<0.994276967840807,0.0429990039396105,0.0977977345417187>,
<-0.971358273530796,0.09520571156196,0.217713060998306>,
<0.981347056719582,0.0905043397871417,0.169608132904964>,
<-0.997421838790243,-0.0144003152983552,0.0703015392690536>,
<0.971622381579343,0.0596013729334385,0.228905272893692>,
<-0.976340094229221,0.0503020656967426,0.210308636501491>,
<0.992142846614016,0.057902500573482,0.110904789526756>,
<-0.99949389311097,-0.00509996883928559,0.0313998081477583>,
<0.957443325290726,0.0793035885685759,0.277512557727362>,
<0.962031045242753,0.0589019007950085,0.266508600371303>,
<-0.9754464274776,0.0414019705736853,0.21631029553353>,
<0.997123387803345,0.0318007458952426,0.0688016137607764>,
<-0.999927013393155,-0.00140003782253267,0.0120003241931372>,
<0.952617499744207,0.072901339209902,0.295305424810481>,
<0.944654989967496,0.0681039644471591,0.320918681220167>,
<-0.970637559547064,0.0465017994219436,0.236009132550079>,
<0.999176849646873,0.0164012614695313,0.0371028536902202>,
<-0.999998150005134,-0.00029999944500154,0.00189999648500975>,
<0.935698835055676,0.0579999277901349,0.347999566740809>,
<-0.961790747617512,0.0559994612877736,0.267997421877202>,
<0.9999022947784,0.00780001790106162,0.0116000266220916>,
<-0.999969575303637,0,-0.00780054274164253>,
<0.932539344664945,0.0596025146831428,0.356115024809852>,
<0.93663088122924,0.051501698038977,0.34651142467001>,
<-0.949181813850668,0.0637987776271309,0.308194095057707>,
<-0.940459528269822,0.0714045196921154,0.332321034925629>,
<0.99985772345261,0.00350020207249864,-0.0165009526274936>,
<-0.999656662145461,0.000200011336963878,-0.026201485142268>,
<0.954777839863502,0.0462989254144116,0.293693183460317>,
<-0.948104754757268,0.0680003410225654,0.310601557670718>,
<0.998262016852874,0.00199992390434313,-0.0588977589829053>,
<-0.997949569386198,0.000500024836850485,-0.0640031791168621>,
<0.978997645513494,0.0340999179897959,0.200999516596744>,
<0.997043367344414,0.0224009743515696,0.0735031970910877>,
<-0.965167264850613,0.060604223655525,0.254517737959259>,
<-0.99155230576373,0.0367019360781935,0.124406562619272>,
<0.991473438782358,0.00179995177993771,-0.130296509403269>,
<-0.990913268417497,0.000400005356107578,-0.134501800991173>,
<0.996210455283593,0.00360003778259479,-0.0869009120298577>,
<-0.998108968049367,0.0169001518485465,-0.0591005310206568>,
<0.969091573785399,0.00129998869664742,-0.246697854971477>,
<-0.967357612698237,-0.000200011912064145,-0.253415092585272>,
<0.893394295695633,-0.0263998314376144,-0.448497136354927>,
<0.963976532276979,-0.0161996056254015,-0.265493536638525>,
<-0.952695131740315,-0.0117999397024622,-0.303698448104895>,
<0.908340994354134,-0.00310013991247145,-0.418218874643729>,
<-0.901778880585922,-0.00259993911013905,-0.432189878231576>,
<0.790500304342676,-0.0377000145145084,-0.611300235350636>,
<-0.824698808311083,-0.0471999317961478,-0.563599185599765>,
<0.774522252343969,-0.017000488431049,-0.6323181667619>,
<-0.752431045945447,-0.00760031359540855,-0.658627175517904>,
<0.453132368401154,-0.0348024860303689,-0.890763629518666>,
<0.645212375292038,-0.0426008170915078,-0.762814630924933>,
<-0.569914835076238,-0.0808021033061239,-0.817721285562098>,
<-0.214507476788407,-0.0848029558585406,-0.973033915688207>,
<0.186309798289945,-0.0648034081008504,-0.980351558044192>,
<0.535923618674324,-0.0396017452873731,-0.843337166687922>,
<-0.487935086233859,-0.0143010283524168,-0.87276275826253>,
<-0.146102339847709,-0.022400358744618,-0.989015839215499>,
<0.185902488321459,-0.0299004002195354,-0.982113145672433>,
<-0.281801554139857,-0.0493002718917492,0.958205284516716>,
<0.01370011103985,0.0199001612914609,0.999708102667008>,
<0.419795071634788,-0.0337996031949877,0.906989352007511>,
<0.751745639863236,-0.0640038857938634,0.656339847601759>,
<-0.792538653052687,0.06700326782906,0.606129561659601>,
<-0.664299754209136,0.0379999859400078,0.746499723795153>,
<-0.445503933817104,0.0320002825637426,0.89470790030564>,
<0.916008702124006,-0.045200429406119,0.398603786753961>,
<-0.422822693502957,-0.122106553634605,0.897948194172907>,
<-0.750118974499443,-0.073401856723449,0.657216624504778>,
<-0.0499989615323533,-0.0672986022225476,0.996479303339802>,
<0.288409615736886,-0.0120004001000091,0.957431921312394>,
<0.57612358986334,-0.00690028253785289,0.817333466403937>,
<-0.816885218595703,0.0492991079407126,0.574689601085752>,
<-0.895566856561357,0.0697052036876902,0.439432804883373>,
<0.974528992668804,-0.0280008330371745,0.222506619670404>,
<-0.90915385077742,-0.0652038621391351,0.411324363463593>,
<0.763846103322891,0.0313018892825432,0.644638908355506>,
<0.90602213892145,0.0413010092024899,0.421210292399244>,
<-0.963029425813665,0.0667020381119122,0.261007975220526>,
<-0.993658018835538,0.0883962653366826,0.0694970638110797>,
<0.993357720727343,-0.0163009471940559,0.113906618736378>,
<-0.974056009830894,-0.0418024037073217,0.222412789103071>,
<0.979180098366749,0.0464990549163131,0.19759598390244>,
<-0.987126480022995,0.119503205716491,-0.106302851612242>,
<-0.972670766819398,0.112896606943467,-0.202893902115407>,
<-0.962794545784347,0.142999189911884,-0.229298701026538>,
<0.998771189953686,-0.00740052749139609,0.0490034928484336>,
<-0.994899870663025,-0.0187999975560005,0.0990999871170025>,
<0.998840343976256,0.0453018297778578,0.0163006583968892>,
<-0.950540845617723,0.143406162295194,-0.275511838998088>,
<0.999972016174686,0.00109996921779215,0.00739979291969267>,
<-0.999847873862328,-0.00120005746012682,0.0174008331718389>,
<0.992624786150369,0.0471011761310522,-0.111702789253472>,
<-0.948490600504723,0.140598606674712,-0.283897186592821>,
<-0.952670172363848,0.131295889190063,-0.274191415201183>,
<0.999403892685743,0.0132000514143004,-0.0319001242512259>,
<-0.998340663243338,0.0157006395000705,-0.0554022565798667>,
<0.959878830105851,0.0716984187088129,-0.271094021087297>,
<0.977048657442042,0.0534971887965912,-0.206189165044058>,
<-0.950482725133455,0.129097653671467,-0.282694862067572>,
<0.995105463143989,0.0345001894065598,-0.0926005083781865>,
<-0.987978877237405,0.0373992004136426,-0.149996793102845>,
<0.937147467721391,0.0775039256732555,-0.340217232439246>,
<-0.932239485839652,0.137705832654066,-0.334614172883445>,
<0.977231731229478,0.0711023087294473,-0.199906491069149>,
<-0.954436002005006,0.0678025575607077,-0.290610962052237>,
<0.897188408400645,0.0869988759817834,-0.432994405748416>,
<-0.880092101208837,0.158698575686675,-0.447495983741569>,
<0.913907379831888,0.131001057837813,-0.384203102452578>,
<-0.862395774271059,0.106999475703854,-0.49479757549782>,
<0.813910963454517,0.101201363191543,-0.572107706342707>,
<-0.779033943248377,0.220509607812923,-0.586925572904329>,
<-0.443696408292112,0.232498117935353,-0.865492993862572>,
<0.705588978786226,0.213196669894024,-0.67578944425132>,
<-0.62291307508267,0.168103528530096,-0.764016036864922>,
<0.0413984333059368,0.171793498598066,-0.984262751281003>,
<0.306826375928961,0.142212225088325,-0.94108089879124>,
<0.640299042753647,0.118699822543898,-0.758898865447044>,
<0.187006739844358,0.259609356489815,-0.947434146141952>,
<-0.421219726181676,0.157707385609806,-0.893141826811147>,
<-0.665933384077337,0.0582029177854047,0.74373728448463>,
<-0.914704399738744,0.131000630114546,0.382301838876268>,
<-0.418688990717732,0.0476987457779694,0.906876154005042>,
<-0.236812132196307,0.0343017573240427,0.970949743029536>,
<-0.11989544525855,0.0210991984566757,0.992562293274704>,
<-0.0531016899881762,0.0107003405437568,0.998531778779548>,
<-0.0198998466722721,0.00439996609839182,0.999792296630032>,
<-0.00599988612324206,0.00139997342875648,0.999981020540344>,
<-0.00139999856500221,0.000299999692500473,0.999998975001576>,
<-0.000199999996,0,0.999999980000001>,
<0.00259999119904469,-9.99996615017187E-5,0.999996615017187>,
<0.00880053922555803,0.000100006127563159,0.999961269504031>,
<0.0237004296926855,0.00140002538269028,0.999718125053912>,
<0.0533030197016016,0.0066003739217743,0.998556569832067>,
<0.103500578569851,0.021100117949989,0.99440555874261>,
<0.17890011986312,0.0537000359790362,0.982400658208662>,
<0.279204768858179,0.114201950585974,0.95341628448921>,
<0.381608355406413,0.163103571191787,0.909819920725249>,
<0.590714239338361,0.236905710680985,0.771318592858774>,
<0.859268310249593,0.308624535082663,0.407932429877571>,
<-0.980332576992809,0.168705606180442,-0.10240340292162>,
<-0.860733323935717,0.155206008916955,-0.484818770122035>,
<-0.844023797586464,0.156004398606029,-0.513114467466368>,
<0.920391398982565,0.383796413439275,-0.0746993019382851>,
<0.842636449027921,0.423318311029574,-0.332814396198068>,
<0.875265257834037,0.448733456570078,0.180413451226303>,
<-0.643285404019772,0.0967978036827514,-0.759482767531505>,
<0.70954621424995,0.251516381795437,-0.658242872754499>,
<-0.443695461018651,0.0800991805895738,-0.892590868842117>,
<-0.307410745730429,0.0797027860595809,-0.948233146068941>,
<-0.236101139190745,0.0815003932403461,-0.968304672081314>,
<-0.219107198885281,0.0868028519545522,-0.971831930062602>,
<-0.241318082641424,0.0941070517055864,-0.965872375528749>,
<-0.281814251707072,0.100905102900084,-0.954148252497224>,
<-0.319805289623236,0.108801799596648,-0.941215567834239>,
<-0.319014883986627,0.110005132409182,-0.941343919425115>,
<0.222593440267972,0.0716978870944005,-0.972271347585574>,
<0.270104410841044,0.0822013423588812,-0.959315665752734>,
<0.329014699060028,0.0919041059076492,-0.939841988378767>,
<0.420887234683755,0.112796578931641,-0.900072701208952>,
<0.548290166504045,0.157697171726587,-0.821285270380762>,
<-0.322599890316056,0.107599963416019,-0.940399680264163>,
<-0.285114589686841,0.0901046107709027,-0.954248830161991>,
<0.0578014863843338,0.0143003677386847,-0.998225669703149>,
<0.101205675773451,-0.00440024677275872,-0.994855793077357>,
<0.127096708873335,-0.0206994639943197,-0.991674320925935>,
<0.116498592123021,-0.0345995818665797,-0.992588004646445>,
<0.0815036783440074,-0.0430019407213781,-0.995744938983167>,
<0.0368023782465259,-0.0414026755273417,-0.998464522862268>,
<-0.0018001029868379,-0.0297016992828253,-0.999557186302489>,
<-0.0241012598057759,-0.0107005593328549,-0.999652253188947>,
<-0.0262997430527656,0.0112998896006179,-0.99959023405112>,
<-0.0103996645122342,0.0339989032130732,-0.999367760916041>,
<0.0229996972109793,0.0537992917369864,-0.998286857640028>,
<0.0731037554363776,0.0658033804064795,-0.995151122226257>,
<0.129001777011718,0.070800975290152,-0.98911362513403>,
<0.17960796309557,0.0714031657295305,-0.981143499961378>,
<-0.175395350330893,0.0630983272855152,-0.982473954960676>,
<-0.0488000290360259,0.03760002237202,-0.99810059387003>,
<-0.0246017560130054,0.127209079872125,0.991570775890034>,
<-0.120703636855368,0.119003585632053,0.985529694457048>,
<0.082203954105291,0.151407282865463,0.985047381918633>,
<0.159797237928613,0.211696340860372,0.9641833342351>,
<-0.0921998681542828,0.271899611183834,0.957898630205938>,
<-0.0546990094099093,0.268295141218988,0.961782582275151>,
<0.0154005940123668,0.229708860041601,0.97313753463858>,
<0.0988009702302915,0.210402066158435,0.972609551072688>,
<0.147103385623381,0.224005155537983,0.963422173416485>,
<-0.234310345030105,0.108904808253429,0.966042651724631>,
<-0.234807567969876,0.115703729191289,0.96513110667686>,
<-0.227099805829749,0.125899892355638,0.965699174327559>,
<-0.210905419284374,0.141403633413041,0.967224853161907>,
<-0.187406838600313,0.144905287690423,0.971535451975476>,
<0.0852059970091117,0.285220074495289,0.954667191841526>,
<0.152302761274093,0.249904530810216,0.956217336377464>,
<0.0108005432269827,0.32061612579358,0.947147637988459>,
<-0.0651992795519414,0.339096253007106,0.938489629746887>,
<-0.114903344885055,0.337109813409505,0.934427201571762>,
<-0.0939011282288335,0.321003856884511,0.942411323140072>,
<0.210295506033054,0.191095916323902,0.958779511100769>,
<0.247399543548263,0.143699734874234,0.958198232125893>,
<0.234904140221957,0.11050194761399,0.965717020912492>,
<-0.414489012041934,0.19289488642434,0.889376422943538>,
<-0.59223326667691,0.270115172795396,0.759142642239856>,
<-0.276995149857389,0.144897462867638,0.949883367687846>,
<-0.20520308525158,0.10080151556218,0.9735146369026>,
<-0.17479716131715,0.0819986683524389,0.981184065700159>,
<-0.176994951291021,0.083397621116786,0.980672026729401>,
<-0.198515132392722,0.0961073260601541,0.975374350743686>,
<-0.223705349977418,0.111802673792916,0.968223155333643>,
<0.0765993121412654,0.291197385059223,0.953591436787346>,
<-0.0228012685838675,0.306017025730853,0.951752952248539>,
<0.225517238068913,0.0878067117625302,0.970274165740396>,
<0.228410149630503,0.0779034617172338,0.97044312259825>,
<0.242914232761859,0.0879051505136573,0.966056602914596>,
<0.281295495088719,0.124698002977473,0.951484762093552>,
<0.347702446095312,0.201001414049922,0.915806442720987>,
<0.545403433325419,0.330402079887639,0.770304849084288>,
<0.601531247352237,0.306915943162762,0.737538312422734>,
<-0.848144757779833,0.392120692754949,0.356218798161982>,
<-0.95166740594951,0.253091331770328,-0.173994040806152>,
<0.85533547149752,0.439618231346089,0.274111367634129>,
<0.863677678538844,0.379790184449523,-0.331391435299031>,
<0.787135256577731,0.357616017980176,-0.502522508487244>,
<-0.649027662148454,0.192408200612269,-0.736031370325519>,
<-0.454792903012122,0.181597166198332,-0.871886394318974>,
<-0.305017635104375,0.136907915559964,-0.942454489581518>,
<-0.179599941630028,0.0856999721475136,-0.979999681500155>,
<-0.0911034465085734,0.0447016910969619,-0.994837635419635>,
<-0.0390019821310991,0.0194009859831621,-0.999050773050463>,
<-0.0135997877769676,0.0067998938884838,-0.999884396925728>,
<-0.00379996570546426,0.00189998285273213,-0.999990975122174>,
<-0.000799999680000192,0.000399999840000096,-0.99999960000024>,
<0.00229999390502423,9.99997350010534E-5,-0.999997350010534>,
<0.00709981931189774,0.000699982185680059,-0.999974550971513>,
<0.0180006180618319,0.00270009270927479,-0.999834329901086>,
<0.0384010414503664,0.00840022781726765,-0.999227099406409>,
<0.0708971886277263,0.0210991633292669,-0.997260454420754>,
<0.117396935393002,0.0447988305417929,-0.992074102243587>,
<0.184803228540604,0.0749013085372903,-0.979917119301613>,
<0.297093318446401,0.126897146115275,-0.946378716182007>,
<0.45239892102986,0.202599516800729,-0.86849792863491>,
<-0.353909313246119,-0.0350009210613568,0.934624594969829>,
<-0.772146009690772,-0.0541032238366413,0.633137726635446>,
<0.255014070789544,-0.0336018540334458,0.966353320015438>,
<-0.921209539174168,-0.0419004338812393,0.386804005376214>,
<0.690934084619112,-0.0478023581484926,0.721335584362087>,
<0.851639768247489,-0.0018000840568876,0.524124474563773>,
<0.594616277843412,0.396010840945158,0.699719155074059>,
<-0.148496261653669,0.512287103334508,0.845878705271639>,
<0.816904305097032,0.288901522515035,0.499202630804797>,
<-0.973749010021043,-0.0262013187455595,0.226111380472176>,
<0.901748163655666,-0.0327017466469339,0.431023021554388>,
<0.975906684983688,0.0410002808528858,0.214301467970083>,
<-0.549705711472013,0.41530431503425,0.724807530789368>,
<-0.904015684808198,0.21010364532987,0.372306459573111>,
<0.936956790672176,0.163909934882239,0.308618705946668>,
<-0.992268151317029,-0.0132009066694062,0.123408475985206>,
<0.99274577656316,0.0768035414929492,0.0925042654700235>,
<0.990117990607335,0.0479008703667219,0.131802394871272>,
<0.99598532924415,0.0510992473136306,0.0734989173689207>,
<0.987140093509113,0.0694028188527327,0.144005848916333>,
<-0.955756687610263,0.101706032363675,0.276016371016462>,
<0.966929617507783,0.119703666579462,0.225206898192939>,
<-0.998085817301304,-0.00549992184666583,0.0615991246826573>,
<0.978800445354304,0.0694000315770216,0.19270008767856>,
<0.968775988924904,0.0450035299903176,0.243819124703099>,
<-0.971238918323202,0.0581023282069378,0.230909252719138>,
<0.986815226676422,0.063900985999821,0.148702294494106>,
<-0.999614064668836,-0.0021000295476236,0.0277003897472256>,
<0.964704114471822,0.0293001249652995,0.261701116157641>,
<-0.97430575329246,0.0487002875760472,0.219901298521002>,
<0.995349141600211,0.0346017083285113,0.08990443869171>,
<-0.99994126842774,-0.000900037145299496,0.0108004457435939>,
<0.953920170855271,0.0543011482099185,0.295106240087421>,
<0.945055003801878,0.0528030732282954,0.322618776959244>,
<-0.97209248089374,0.0504996093870321,0.22909822793206>,
<0.998604114257426,0.0176000725124481,0.049800205177268>,
<-0.999998595002961,-0.000499999297501481,0.00159999775200474>,
<0.937240541216434,0.0454019639044239,0.345714954223774>,
<-0.966365826250209,0.0522035559663261,0.251817153109596>,
<0.999801474708263,0.00740001091502415,0.0185000272875604>,
<-0.999967950130896,-0.000300020387077976,-0.00800054365541271>,
<0.931217334772032,0.0522009717301332,0.360706714617989>,
<0.931181506918907,0.0447991102985041,0.361792814866044>,
<-0.943181980224622,0.061005302506311,0.326628390140347>,
<-0.954818370882185,0.0542010428380964,0.292205622090254>,
<0.99990683438657,0.0026000177711822,-0.013400091589939>,
<-0.999651418393092,-0.000100005143896868,-0.0264013579887731>,
<0.932639670672106,0.0479020375565021,0.357615211486538>,
<0.946927679100596,0.044801309561418,0.31830930431695>,
<-0.944645835327922,0.0586028434789501,0.322815663395991>,
<-0.944337420111673,0.0649025718153633,0.322512779822106>,
<0.998327908646785,0.000600016773703367,-0.0578016158667576>,
<-0.997943301699311,0,-0.0641027814800339>,
<0.975276135284951,0.039699028576656,0.217394680417255>,
<0.995524077040958,0.0203004909733114,0.0923022323564846>,
<-0.961876371797137,0.057398590020954,0.26739343156103>,
<-0.989027114550023,0.0444012172760577,0.140903862932354>,
<0.991591888811524,-0.00119999018412044,-0.129398941520988>,
<-0.99091332787389,-0.000200002690054272,-0.134501809061498>,
<0.997345993671022,-0.000800036894552108,-0.0728033574042418>,
<-0.998898976129074,0.0227999766300359,-0.0409999579750646>,
<0.969906411102566,-0.00610004032139979,-0.243401608889952>,
<-0.967436966472747,-0.00110004203340916,-0.253109671505326>,
<0.895293580768039,-0.0323997676944984,-0.444296814403261>,
<0.965553594539689,-0.0215011934568652,-0.25931439364489>,
<-0.960468440617191,-0.00620044182822427,-0.27831983238626>,
<0.912532623624452,-0.0200007150383442,-0.408514604658179>,
<-0.902163151898576,-0.00329986521975759,-0.431382380546493>,
<0.789096488528439,-0.0424998108762624,-0.612797273058202>,
<-0.850116789972405,-0.0468009243273833,-0.524510359181892>,
<0.786148416441136,-0.0509031349661033,-0.615937933705757>,
<-0.753688023992447,-0.00749988082784046,-0.6571895573409>,
<0.443925886073147,-0.0404023559300634,-0.895152197846529>,
<0.638121192356703,-0.0449014912032847,-0.768625526477609>,
<-0.614530831785265,-0.103005167898913,-0.782139240910099>,
<-0.24879705301636,-0.145998270660726,-0.957488658614008>,
<0.184093047857319,-0.143594577253183,-0.972363279394117>,
<0.549930263495123,-0.0988054374128354,-0.8293456401464>,
<-0.491404973043491,-0.0146001477542429,-0.870808812629776>,
<-0.153105084704296,-0.0234007771527141,-0.987932809793429>,
<0.175700088728567,-0.0327000165135125,-0.983900496869876>,
<-0.0828033150970812,0.00720028826931141,0.996539897273447>,
<-0.0408003517005475,-0.097400839598856,0.994408571838834>,
<-0.466415576208256,0.00800026717338346,0.884529539357208>,
<0.487902512704411,-0.0923004753486721,0.868004470234533>,
<0.776862866286813,-0.101408206284092,0.621450289792257>,
<-0.719986521978462,-0.00119997753663077,0.693987008684795>,
<0.922253008014997,-0.0761043742246165,0.379021784903149>,
<-0.307409436077463,-0.220706774698426,0.925628412600194>,
<-0.742914434967709,-0.152802968990532,0.651712662900061>,
<0.0337012275895728,-0.128504680868252,0.991136102790078>,
<0.329996445957415,-0.0564993915048302,0.942289851592947>,
<0.604824166232352,-0.0316012626536745,0.795731794099012>,
<-0.860813798955797,0.0351005626665293,0.507708138626694>,
<-0.908979452751703,0.0689984403078851,0.411090707399588>,
<0.976881532229198,-0.0467991152710886,0.208596056528827>,
<-0.92463008332915,-0.0919029901124258,0.369612025522879>,
<0.782333605861825,0.00640027492971454,0.622826754097846>,
<0.915990547026332,0.0179998142428755,0.400795863808028>,
<-0.96291468456091,0.0890013572810479,0.254703884263853>,
<-0.994316759350219,0.0864014563088192,0.0622010484075064>,
<0.994464443383965,-0.0252016331187409,0.102006610242523>,
<-0.981410535498648,-0.0436004680535368,0.186902006403808>,
<0.981846516080575,0.025101189197008,0.188008907132968>,
<-0.985632383483948,0.125804133362704,-0.112703702940991>,
<-0.963423835400535,0.148603676500436,-0.223005517224745>,
<0.999196962445851,-0.00999996960013862,0.0387998820485379>,
<-0.996936483558186,-0.0158005782327408,0.0766028033308828>,
<0.999407725451577,0.0313002419518054,0.0143001105402817>,
<-0.95321244426969,0.138701810763959,-0.268603506641669>,
<-0.949789623605043,0.136598507669456,-0.281496924662897>,
<-0.955120411141282,0.123802645690808,-0.269105750851344>,
<0.999993110071207,0.00169998828712105,-0.00329997726323498>,
<-0.999998960001622,0.00119999875200195,0.000799999168001298>,
<0.992389510498311,0.0392995846055861,-0.116698766500557>,
<-0.95700287101292,0.111000333001499,-0.268000804003618>,
<0.998737897828563,0.0151005730021141,-0.0479018176689578>,
<-0.99714025536468,0.0158006378846274,-0.0739029835236685>,
<0.958622595000849,0.0599014118929177,-0.278306559762921>,
<0.976183073132267,0.046999185041197,-0.211796327483522>,
<-0.95114977497012,0.105305510781573,-0.290215187358142>,
<0.992424766269067,0.0352008784488827,-0.117702937313451>,
<-0.983450447384581,0.0332017031250438,-0.178109136342479>,
<0.934744817414682,0.0661031693924366,-0.349116738803323>,
<-0.92668864350026,0.110898640945483,-0.359095599310396>,
<0.970295585165131,0.0650997037970216,-0.232998939857235>,
<-0.937481728659161,0.0547989319792235,-0.343693301482831>,
<0.892952837582646,0.0703041600202262,-0.444626309317106>,
<-0.853944380642723,0.13470700090476,-0.502626122158371>,
<0.90588140244571,0.10309788342218,-0.410791566535708>,
<-0.773411767549566,0.0435006618676055,-0.632409622185603>,
<0.807419422707823,0.0708017031554544,-0.585714089521887>,
<-0.749010343904274,0.186702578380411,-0.635708779198862>,
<-0.426298181842132,0.199999147005457,-0.882196237441071>,
<0.725235102228442,0.140406795853383,-0.674032623968519>,
<-0.245812137273924,0.105605214386194,-0.963547576336151>,
<-0.171203180128607,0.200503724391271,-0.96461791794424>,
<0.322998990629731,0.0514998390632544,-0.944997046888843>,
<0.639114067055426,0.0619013624639819,-0.766616873423078>,
<0.223002305855764,0.183401896385413,-0.957409899669544>,
<-0.654995071180634,0.048199637299094,0.754094325461551>,
<-0.907453768228698,0.0885052440910732,0.410724336137896>,
<-0.416099196929325,0.0335999351521877,0.908698246214077>,
<-0.242512235050895,0.0241012159370168,0.969848930112817>,
<-0.128105295341827,0.015400636598471,0.99164099032752>,
<-0.0596988185720706,0.0084998317899933,0.998180246208389>,
<-0.0238002264602322,0.00380003615751606,0.999709512281264>,
<-0.00780053614927494,0.00130008935821249,0.999968730212823>,
<-0.00199999584001298,0.000399999168002596,0.99999792000649>,
<-0.000399999966000004,9.99999915000011E-5,0.999999915000011>,
<0.00249999213753709,-0.000199999371002967,0.999996855014836>,
<0.00890053640699034,-0.000500030135224176,0.999960264421308>,
<0.0252994871845921,-0.000599987838369773,0.999679736697104>,
<0.0599002189357003,0.00120000438602405,0.998203648441003>,
<0.121800518262308,0.0100000425502716,0.992504223114454>,
<0.219608616513107,0.0356013968482085,0.974938252452767>,
<0.357985924270181,0.0941962962744443,0.928963473874297>,
<0.525623338194335,0.216009591038768,0.822836534753233>,
<0.70948658728285,0.31899396947601,0.628388120434874>,
<0.855218840678592,0.331107294374044,0.398708783651257>,
<-0.986578090746446,0.147711691843132,-0.0696055094941233>,
<-0.867968376902192,0.128010084391613,-0.479837800711685>,
<0.942007192252369,0.264302017953611,-0.206801578936083>,
<-0.678391628698952,0.0775990424337245,-0.730590984562875>,
<0.764590683519282,0.168897941991115,-0.621992421068524>,
<-0.450500745579351,0.0530000877152178,-0.891201474939662>,
<-0.30631400040134,0.0583026647841923,-0.95014342729779>,
<-0.231702983195113,0.0650008368911625,-0.970612496716343>,
<-0.210397507856279,0.0742991199321366,-0.974788453699148>,
<-0.231514524519308,0.0878055086513833,-0.968860783387928>,
<-0.277106880649271,0.102802552619073,-0.955323720982492>,
<-0.320397210954418,0.118898964989015,-0.939791819147821>,
<0.222704523174799,0.0747015172032218,-0.97201974192144>,
<0.277994256697984,0.0875981902400843,-0.956580237256445>,
<0.341725912349743,0.104507924613837,-0.933970821022608>,
<0.418326872089721,0.116007451978024,-0.900857868463831>,
<0.556409456259064,0.12720216181911,-0.821113954950248>,
<-0.33649189232553,0.116297197852776,-0.93447748403628>,
<-0.298403806164822,0.0988012602181112,-0.949312108553167>,
<0.0305999631270666,0.0162999803585355,-0.999398795725177>,
<0.0800988702134034,-0.00139998025341779,-0.996785940433465>,
<0.113206119522191,-0.0153008271085646,-0.99345370259138>,
<0.108597960549451,-0.0245995380250138,-0.993781336961736>,
<0.0813040535146345,-0.0296014758183663,-0.996249669265423>,
<0.0454021700485774,-0.0290013861543777,-0.998547726729176>,
<0.0131996440104015,-0.0218994093808934,-0.999673039181695>,
<-0.00580021516297228,-0.00960035613181619,-0.99993709335448>,
<-0.00750040405765017,0.00600032324612014,-0.999953868965921>,
<0.00780005717462864,0.0229001678588456,-0.99970732788157>,
<0.0365010492377407,0.0401011527242028,-0.998528703120113>,
<0.076298527834108,0.0528989793240408,-0.995680788524526>,
<0.127701324269599,0.0614006367279043,-0.989910265422679>,
<0.176705056487538,0.0692019802429974,-0.981828095412931>,
<-0.196703212189683,0.067801107201121,-0.978115972764254>,
<-0.0770015797036116,0.0426008739658942,-0.996120435620357>,
<0.00460014798914125,0.163505260048825,0.986531737236489>,
<-0.121907708468117,0.161210193642826,0.979361927012529>,
<0.119804439435756,0.185906888907405,0.975236138044655>,
<0.0440014597726423,0.224707454793471,0.973432294152047>,
<-0.0219998032126404,0.294197368416309,0.955491453167177>,
<0.0611023705124469,0.263810234716588,0.962637346240285>,
<-0.232209968987958,0.123905319369543,0.964741417238082>,
<-0.216803043936105,0.127801794349789,0.967813588198168>,
<-0.186502732285042,0.138702031999653,0.97261424890312>,
<-0.149905470150411,0.177506477329539,0.972635492116673>,
<0.13679928727757,0.229298805356336,0.963694979162238>,
<0.193596200711841,0.212995819998048,0.957681205690756>,
<-0.092304181935696,0.31931446686964,0.943142730049349>,
<-0.126101380187159,0.31370343350287,0.941110300508609>,
<-0.111602685192909,0.302407276006592,0.94662277601799>,
<-0.0175011699923223,0.279918713191486,0.959864169064625>,
<0.10870411018011,0.22300843210823,0.968736628624406>,
<0.187303437986157,0.161002955236365,0.969017786484708>,
<0.216104185978624,0.125902438753858,0.968218754578916>,
<0.178900016995502,0.128800012236002,0.975400092663013>,
<-0.463314154463632,0.282008615494807,0.840125666231161>,
<-0.705102957913113,0.316801328984363,0.634402661324746>,
<-0.345109300820987,0.240506481737025,0.907224450028397>,
<-0.253599339374581,0.147499615764001,0.955997509629731>,
<-0.193898695066173,0.103999300087066,0.975493434951274>,
<-0.173710163210407,0.0891052132530065,0.980757380889153>,
<-0.18379431165408,0.0938970939299136,0.978469716830889>,
<-0.206204093191875,0.108102145848893,0.972519304699799>,
<-0.222495841591581,0.12269770680129,0.967181923538772>,
<0.150107629414152,0.254512935948713,0.955348556824382>,
<0.0243014019883222,0.310217896986731,0.950354827551548>,
<-0.0915966128198857,0.280189638778733,0.955564663872083>,
<0.205309958801083,0.0963046713713801,0.973947242456771>,
<0.207713515319576,0.0743048348013697,0.975363464088503>,
<0.222607678984332,0.0680023457813773,0.972533548123374>,
<0.255412519351462,0.072003529339488,0.964147258836116>,
<0.320419312253942,0.102106154123369,0.941756761390565>,
<0.435325088507797,0.183610581782751,0.881350793709904>,
<0.764294141707856,0.307197645339073,0.566995653994968>,
<-0.818812699883464,0.409506351492768,-0.40230623981817>,
<-0.890120357285359,0.455510417642379,0.0140003201909842>,
<0.897243369306408,0.415020060479447,0.150707284612657>,
<0.744319523757166,0.333108737556781,-0.578815182521359>,
<-0.612448936625133,0.326226066504112,-0.720057534895649>,
<-0.387495229963079,0.220597284464142,-0.895088981522456>,
<-0.244299656759223,0.139599803862413,-0.959598651764841>,
<-0.133904963949022,0.0752027878190176,-0.988136630903874>,
<-0.0628009856692052,0.0349005477683959,-0.997415654561548>,
<-0.0247000254410393,0.0137000141110218,-0.999601029589591>,
<-0.0078004672229769,0.00440026356167928,-0.999959894391616>,
<-0.00189999542101655,0.00109999734900958,-0.999997590008712>,
<0.00239999308802986,0,-0.999997120012442>,
<0.00800054397547797,0.000100006799693475,-0.999967990135052>,
<0.0209995539742103,0.00119997451281202,-0.999778764924547>,
<0.046300673448193,0.00510007418111845,-0.998914529317494>,
<0.0889017660511241,0.0155003079166752,-0.99591978414302>,
<0.152895744970625,0.0389989146753067,-0.987472519022188>,
<0.23901382734988,0.0887051317403111,-0.966955940019242>,
<0.338798080714309,0.130999257891306,-0.93169472196435>,
<0.547615965976235,0.247707222009338,-0.799223301695046>,
<-0.362111901003193,-0.0195006408990949,0.931930628403412>,
<-0.768985954599808,-0.0246995488668599,0.638788332637656>,
<0.230498213645766,-0.0124999031261262,0.97299245933766>,
<-0.924090274001049,-0.0169998210778247,0.38179598161844>,
<0.663706819622608,-0.0240002466038008,0.747607681708395>,
<0.858686716219249,0.00299995359107692,0.512492071808973>,
<0.281102289587473,0.522904259072535,0.804706554361578>,
<-0.975967159257627,-0.00989966688181405,0.217692674764739>,
<0.939584647312293,0.0633989640693906,0.336394503358722>,
<0.954613145113513,0.0237003263557409,0.296904088397446>,
<-0.428008620180416,0.321606477219677,0.844617010757897>,
<-0.865014748627197,0.180103070783536,0.46830798471921>,
<0.351503931593462,0.412704616126947,0.840309398913191>,
<0.848510173697974,0.221902660628852,0.480405760099596>,
<-0.993084160433961,-0.00499992025190797,0.117298129109761>,
<0.991646598568526,0.00450021146990557,0.128906057437962>,
<0.98932569312188,0.0134003480115569,0.145103768393798>,
<-0.947384496179579,0.0958984306350239,0.305395002251682>,
<0.947024693990848,0.114102975273871,0.300207828021175>,
<-0.998278731898173,-0.00239994886963399,0.0585987515668967>,
<0.974268254753464,0.00890062355502549,0.225215778044016>,
<0.972974479214111,-0.0138996354173444,0.23049395422287>,
<-0.964826393186983,0.0721019723764319,0.252806915627767>,
<0.980798916217796,0.0628999304956152,0.184599796017338>,
<-0.999645144994145,-0.00140006322828312,0.0266012013373792>,
<0.969091806363416,-0.00109999069961795,0.246697914177953>,
<-0.972405071105669,0.0555002894347641,0.226601181728244>,
<0.992824701785875,0.0348008658563139,0.114402846378227>,
<-0.999945413552208,-0.00100004541809402,0.0104004723481778>,
<0.957089634775383,0.0293996816031724,0.288296877761721>,
<0.947851521869745,0.0287015601157013,0.317417253683749>,
<-0.971915482736961,0.0507008076702993,0.229803660801475>,
<0.99780441030524,0.0146000645324278,0.0646002855338931>,
<-0.999998975001576,-0.000599999385000945,0.00129999866750205>,
<0.937865924912875,0.0297020878331333,0.345724301815292>,
<-0.96532701505453,0.0495013853156524,0.2563071728566>,
<0.999658136809468,0.00480027916835279,0.0257014947138889>,
<-0.99996629496311,-0.000400026520637308,-0.00820054367306481>,
<0.932638887189119,0.0339014135489075,0.359214977780754>,
<-0.954813190835348,0.0543007501700454,0.292204036826653>,
<0.999945593558781,0.000800036478494874,-0.0104004742204334>,
<-0.999646104741551,-0.000200009224638165,-0.026601226876876>,
<0.933357361239257,0.0408025075951588,0.356621916873373>,
<0.946517084787572,0.0354006389873006,0.320705788791732>,
<-0.945555647587339,0.0598035195406905,0.319918827777038>,
<-0.945427507613507,0.0608017690532063,0.320109313715976>,
<0.998446124284092,-0.00160007391712194,-0.0557025732398076>,
<-0.997943281738714,-0.000200008674564328,-0.0641027801978671>,
<0.971321573291717,0.0305006774275686,0.235805237292481>,
<0.994421141618208,0.0136002891452209,0.104602223866919>,
<-0.961317875872104,0.0564010487872534,0.269605013351835>,
<-0.987173400971061,0.0445987983015694,0.153295869498444>,
<0.992163131903015,-0.00619976962084126,-0.124795362690482>,
<-0.990926591871894,-0.00040001073443209,-0.134403606769182>,
<0.997774552084569,-0.00609984442545187,-0.0663983065327875>,
<-0.999354071514849,0.0247013365019681,-0.0261014122551161>,
<0.972764549933387,-0.019001260870499,-0.231015329530803>,
<-0.967516554349869,-0.00130002224357088,-0.252804325519015>,
<0.893708458990597,-0.034700328440163,-0.447304233754609>,
<0.963255514014955,-0.0261015042730381,-0.26731540583077>,
<-0.966592818242041,-0.0030999769672567,-0.256298095712223>,
<0.923473953784445,-0.0499985898096614,-0.380389271271904>,
<-0.902530302963641,-0.00320010744541125,-0.430614458123151>,
<0.783905820522326,-0.0413003066559154,-0.619504599838731>,
<-0.876033219809555,-0.0420015927305951,-0.480418217804235>,
<0.813391569240077,-0.119098765547693,-0.569394098260757>,
<-0.754670666521277,-0.00619975902005024,-0.656074498879833>,
<0.432800515032919,-0.0377000448630801,-0.900701071834913>,
<0.62511356823725,-0.0357007748937287,-0.779716923939503>,
<-0.687307883466635,-0.115601325954813,-0.717108225278516>,
<-0.350615104824081,-0.217809383430362,-0.910839239799694>,
<0.149501014367824,-0.283301922210063,-0.947306427495916>,
<0.582050332068415,-0.220919103700881,-0.782567671552465>,
<-0.493793222734527,-0.0125998270685602,-0.869488066358183>,
<-0.157599441310971,-0.0201999283913808,-0.987296500040111>,
<0.167900099900589,-0.028200016779015,-0.985400586313523>,
<-0.21340687501322,-0.297609587647302,0.930529977506096>,
<-0.562936082544603,-0.127208153667922,0.816652345009634>,
<0.403815898544895,-0.206908146134073,0.891135084678939>,
<0.760109718064869,-0.204102609468543,0.616907887217757>,
<-0.185201732570312,-0.230402155422246,0.955308936956908>,
<-0.454494659719122,-0.131498454902232,0.880989648432446>,
<-0.62001109829799,-0.217603895144585,0.753813493382298>,
<-0.0336010098935288,-0.105703176956726,0.993829870005621>,
<-0.781599620924276,-0.0470999771565166,0.62199969833022>,
<0.927780368375105,-0.128797274678501,0.350192590003192>,
<-0.860782212119378,-0.132997251640192,0.491289847600198>,
<0.165294615615593,-0.154494967408404,0.974068270242887>,
<0.389814836635029,-0.0820031210981846,0.91723491062506>,
<0.638850126147424,-0.0442034683401943,0.768060264372607>,
<-0.898315352340558,0.00620010596071631,0.439307507829464>,
<-0.940695997347047,0.10089957067324,0.323898621814296>,
<0.981369676145504,-0.0671979236162399,0.179994438257785>,
<-0.955093042172532,-0.0679995046254132,0.288397899028958>,
<0.79918891932245,-0.01029985719347,0.600991667308299>,
<0.923102390838288,0.0064000165760644,0.384500995858869>,
<-0.970920496348019,0.166103506482033,0.172403639479245>,
<-0.990984773635929,0.12269811475795,0.0537991733820514>,
<0.996274972512629,-0.0309023254874927,0.0805060583088402>,
<-0.988487614327788,-0.0294996303719471,0.148398140582948>,
<0.983820399727485,0.0203004209335921,0.178003690944798>,
<-0.982475487542375,0.13969651461544,-0.12339692128522>,
<-0.975102686411602,0.157800434740797,-0.155800429230774>,
<0.999652638095525,-0.0102005371234237,0.0243012796175683>,
<-0.99833349964263,-0.00900030201020101,0.0570019127312731>,
<0.999462690754118,0.0319988055068852,0.00709973497184016>,
<-0.961735017409487,0.132504824588497,-0.239808731594879>,
<-0.962257790126931,0.104406270306851,-0.251315093181145>,
<0.999871923374266,0.00310022300706164,-0.0157011294228605>,
<-0.999923663473497,0.0025000591646002,-0.012100286356665>,
<0.991890170417116,0.0388996145067303,-0.120998800907824>,
<-0.961500793238482,0.0869000716925887,-0.260700215077766>,
<0.997845233349665,0.0165007479958604,-0.0635028786507353>,
<-0.996262721694029,0.00990062331336166,-0.0858054020491344>,
<0.957388980516251,0.0550993658099493,-0.283496736971336>,
<0.975356543057749,0.0454026320668736,-0.21591251681141>,
<-0.952462768958028,0.0787969198886012,-0.294288496487504>,
<0.989453491301649,0.0356019246920747,-0.140407590639531>,
<-0.98197520543909,0.0108997247854237,-0.188695235505454>,
<0.935096095981949,0.0574997599390034,-0.349698540011643>,
<-0.922050617357998,0.0790043370621278,-0.378920801428357>,
<0.962717892278294,0.0645011987659187,-0.26270488241561>,
<-0.94145308062107,-0.0148008344945739,-0.336818990390032>,
<0.894818245530041,0.0527010745858663,-0.443309039163464>,
<-0.831689674636784,0.086298928605452,-0.54849319049931>,
<0.892692238074735,0.105699080950487,-0.438096190770182>,
<-0.841905131427414,-0.100400611943595,-0.530203231598545>,
<0.811528748915154,0.043101526898636,-0.582720643244437>,
<-0.642662630254545,0.198988429159257,-0.739856978567508>,
<-0.224604190030248,0.294705497782342,-0.928817327248861>,
<0.718750551503993,0.144210142656012,-0.680147836479569>,
<-0.383904432202255,-0.102101178764913,-0.91771059502998>,
<0.244204936652692,-0.00280005660371637,-0.969719603079916>,
<0.632390590098028,0.0319995238506276,-0.773988483137056>,
<0.202307795069519,0.197807621674498,-0.959136956258901>,
<-0.658308577816654,0.0807010515415524,0.7484097518426>,
<-0.912332744209795,0.0787028246950684,0.40181442137838>,
<-0.425924357180818,0.0539030825359148,0.903151648203796>,
<-0.253013048219354,0.0315016245806705,0.966949866890486>,
<-0.136205248770394,0.016800647425423,0.990538171123901>,
<-0.0652025064325218,0.00820031522617606,0.997838357643716>,
<-0.0270007814139213,0.00360010418852285,0.999628929679844>,
<-0.00930051996010296,0.00130007268259504,0.999955904097521>,
<-0.00249999198753852,0.000399998718006163,0.999996795015408>,
<-0.000499999935000013,9.99999870000026E-5,0.999999870000025>,
<0.00219999463201965,-0.000199999512001786,0.99999756000893>,
<0.00820054231979601,-0.000700046295592342,0.999966129946832>,
<0.0245998811828608,-0.00209998985707349,0.999695171483983>,
<0.0613006957668454,-0.00400004540077295,0.99811132862787>,
<0.130800381937673,-0.00340000992804348,0.99140289490068>,
<0.245890181801057,0.00839966460808816,0.969261298169031>,
<0.415705790821999,0.0502006993006119,0.908112650097324>,
<0.633605651787621,0.14780131839364,0.759406773938635>,
<0.924552192444437,0.172609744095089,0.339719177688886>,
<-0.989307548445392,0.122400933922689,-0.079300605065925>,
<-0.878110559342964,0.114701379292379,-0.464505585713253>,
<0.968990038833601,0.133398628669146,-0.207997861792971>,
<-0.678554663172677,0.0880070896966773,-0.729258747804739>,
<-0.477213018548721,0.0524014295304966,-0.877223930995261>,
<-0.473214111455208,0.0666019861008387,-0.878426195059711>,
<0.766709944292467,0.116101505846296,-0.631408189417325>,
<0.626725890581321,0.138505721789553,-0.76683167847097>,
<0.830109575369178,0.137401584936423,-0.540406233621857>,
<-0.31370841690974,0.0476012771593995,-0.948325443912995>,
<-0.2276132634113,0.0521030361323757,-0.972356660873492>,
<-0.198202207984896,0.0618006884635043,-0.978210897330095>,
<-0.214105110749991,0.0776018523783247,-0.973723243051221>,
<-0.255817538172515,0.0958065682444367,-0.961965949836364>,
<-0.3021932838289,0.109997555331499,-0.946878955849057>,
<-0.332809663268862,0.120003484351753,-0.935327157618288>,
<-0.331610974846822,0.125504153628698,-0.935030945361213>,
<0.227101488655137,0.0772005060509758,-0.970806363656571>,
<0.291305881525123,0.0853017222591588,-0.952819237614613>,
<0.352200295848373,0.0978000821521035,-0.930800781872985>,
<0.464800908686665,0.107200209576615,-0.878901718254539>,
<-0.322712795816036,0.127005035849509,-0.937937189946887>,
<-0.240805285734033,0.098902170926478,-0.965521193422796>,
<-0.251702902151193,0.103901197987719,-0.962211094357877>,
<-0.00249993034041158,0.0211994092866902,-0.9997721417374>,
<0.0628016064856411,0.00100002558098155,-0.998025529819583>,
<0.102796228989508,-0.00879967718976333,-0.994663511438362>,
<0.10380766699838,-0.0157011596519707,-0.994473449549025>,
<0.0818977580795584,-0.0182994990580698,-0.996472721932601>,
<0.0507983531440862,-0.0167994553704852,-0.998567626962292>,
<0.0228993237929524,-0.0115996574671724,-0.999670480166575>,
<0.00679981219178086,-0.00299991714343273,-0.999972381144244>,
<0.00650029944319093,0.00810037315228409,-0.999946063576402>,
<0.0221009611917038,0.0206008959524479,-0.999543471090857>,
<0.0519029102777712,0.0345019345777092,-0.998055962566776>,
<0.0879976117772241,0.0517985942052296,-0.994773002227074>,
<0.124807615368985,0.061703764970083,-0.990260422583082>,
<0.176899601091849,0.0676998473370164,-0.981897785822989>,
<-0.124398566314785,0.058799322341715,-0.990488584684842>,
<-0.0864979997568832,0.216794986673899,0.972377514029979>,
<-0.159907923633929,0.124506169433547,0.979248522966499>,
<-0.206697500008856,0.127298460334433,0.970088266853368>,
<-0.0987015777573308,0.143502293902502,0.984715740806926>,
<0.00779979198232171,0.196494759554643,0.980473851111082>,
<0.146202696002572,0.18280337092524,0.972217927863886>,
<0.211309097052446,0.138605967115329,0.967541653564798>,
<-0.130106751414501,0.278614457679323,0.951549377178306>,
<-0.125409882061001,0.268521158958363,0.955075258120062>,
<-0.0713991257230583,0.245796990234282,0.966688162975916>,
<0.0289006969487105,0.213005136680807,0.976623551560922>,
<0.12170624429905,0.169708707128585,0.977950175020877>,
<0.131400984854072,0.132700994597682,0.98240736317078>,
<-0.697101885663151,0.460301245116552,0.549701486944533>,
<-0.534601804284134,0.442001491757552,0.720302431024807>,
<-0.565796919244162,0.414997740343456,0.712496120469186>,
<-0.35650169160454,0.205100973206427,0.911504325098284>,
<-0.237100723158308,0.131800401991839,0.962502935638431>,
<-0.186003465276837,0.0993018500106987,0.977518211333917>,
<-0.176708013006529,0.0921041765585812,0.979944436587988>,
<-0.191704143729851,0.101202187508925,0.976221101247158>,
<-0.208008518123229,0.116704779158562,0.971139768987827>,
<0.226403672297347,0.211403428991428,0.950815422351227>,
<0.156299839792746,0.309399682865488,0.937999038551478>,
<0.298622063013053,0.111208216366549,0.947870031224956>,
<-0.0982980468372138,0.331893405343553,0.938181358521607>,
<-0.141309337322956,0.245416216412267,0.959063372206047>,
<-0.131303438225545,0.241306318688683,0.961525177866428>,
<0.169200939067818,0.0999005544496158,0.980505441820303>,
<0.19020274654749,0.0758010945757086,0.978814134178147>,
<0.213708303797469,0.0634024635505828,0.974837878061642>,
<0.257213946518281,0.0606032859992527,0.964452294021111>,
<0.344905637528718,0.0789012896521191,0.935315287853321>,
<0.495809737798877,0.13280260826884,0.858216855544566>,
<0.801198621939555,0.178999692120794,0.570999017882534>,
<-0.76104204112356,0.620434273735948,0.189410463322999>,
<-0.87050137974578,0.488700774591342,0.0583000924057197>,
<-0.738079322997395,0.605883026424769,0.296891682696012>,
<0.0655990107743762,0.214196769937064,0.974585303364437>,
<0.870398881538156,0.43209944475257,-0.235999696740585>,
<0.928971903669654,0.27569166183178,-0.246992529823901>,
<-0.733080566291778,0.420488852988259,-0.534585828317535>,
<-0.514410645838475,0.353007305561784,-0.781516173644572>,
<-0.346100313220925,0.214700194303764,-0.913300826537622>,
<-0.20031094428742,0.114206239828374,-0.97305316421198>,
<-0.100299132917744,0.0557995176152553,-0.993391412168363>,
<-0.0431991600005006,0.0238995352780547,-0.998780578900463>,
<-0.0156006446319546,0.00860035537402623,-0.999841314296678>,
<-0.00449994037618502,0.00249996687565834,-0.999986750263338>,
<0.0022999938705245,-0.000199999467002131,-0.999997335010653>,
<0.00810054364572671,-0.000400026846702554,-0.999967110044708>,
<0.0223011415131433,-0.000500025594465096,-0.999751173573513>,
<0.051199401482495,0.00049999415510249,-0.998688325401714>,
<0.102303791960325,0.00570021128224684,-0.994736870605426>,
<0.184195847351432,0.0203995400975527,-0.982677845777698>,
<0.30990677308654,0.0542011845798336,-0.94922074544609>,
<0.533830576021888,0.145108311316553,-0.833047714174283>,
<-0.364788863166009,-0.0058998198812485,0.931071574818725>,
<-0.769436499086022,-0.0109005170782917,0.638630294146521>,
<0.247706845473263,0.00400011054458237,0.96882677389785>,
<-0.925207882804742,-0.00660005623271866,0.379403232529312>,
<0.667705405097131,0.00540004371353079,0.744406025991171>,
<0.875223416915784,0.0024000642145771,0.483712941912894>,
<-0.976652941111771,-0.00379981691023316,0.214789650610022>,
<0.94932793438546,-0.0221006503212037,0.313509225144677>,
<-0.773843375136799,0.199511182915212,0.601133694487891>,
<-0.33331170277933,0.293310298305363,0.896031460216862>,
<0.396624771973725,0.305219063051893,0.865754072359187>,
<0.810899570223342,0.187599900572079,0.554299706221234>,
<-0.993304752974615,-0.00230001100557899,0.115500552671467>,
<0.982860737755992,-0.0344021259450612,0.181111192111936>,
<0.978646281276988,-0.0289013667779532,0.203509624197698>,
<-0.776300318283196,0.171800070438043,0.606500248665153>,
<-0.923067547939321,0.108807962313974,0.368926997220819>,
<0.934900322540667,0.104100035914519,0.339300117058561>,
<-0.998326645693765,-0.00170004537481659,0.057801542743764>,
<0.978524708060822,-0.0281007095518744,0.204205156245294>,
<-0.960141733467437,0.0741032209665005,0.269511714581267>,
<0.969934442983616,0.0636022585563027,0.234908341743326>,
<-0.999655702367647,-0.00140007801452051,0.0262014599860268>,
<0.973192774070479,-0.0164998774888645,0.22939829672397>,
<-0.968327820457928,0.06260179857551,0.241706944340268>,
<0.989286100627929,0.0214996979313661,0.144397971222756>,
<-0.999949493725068,-0.00100004949867494,0.0100004949867494>,
<0.960821767663722,0.00580013140346543,0.27710627791384>,
<0.95053075016716,0.0117003785133675,0.310410041927287>,
<-0.970194833726266,0.0509997284271692,0.236898738517576>,
<0.99693740080815,0.00560021009582269,0.0780029263346732>,
<-0.999999415000513,-0.000599999649000308,0.000899999473500462>,
<0.941380847801475,0.0192996073534825,0.336793148013105>,
<-0.965298605144523,0.0505999268831585,0.256199629791802>,
<0.999525538203756,0.000100002555097925,0.0308007869701608>,
<-0.999963824727985,-0.000300019149333329,-0.00850054256444432>,
<0.936010497416593,0.0274003072961695,0.350903935409704>,
<-0.955724423849731,0.0564014413572511,0.288807380566917>,
<0.999966374971031,-0.00180011948689655,-0.00800053105287354>,
<-0.999643440449578,-0.000200008691566542,-0.0267011603241334>,
<0.934305218109215,0.035500198269161,0.354701981016096>,
<0.944931131268938,0.031901050997438,0.325710730716788>,
<-0.946416046620107,0.0632010715832531,0.316705369785067>,
<-0.945710246826037,0.0622006739479534,0.319003456421176>,
<0.998655661624494,-0.00490027312433409,-0.0516028761664569>,
<0.970092889245183,0.0223998358098053,0.241698228358479>,
<0.994628904335946,0.00460013368182722,0.103403004934986>,
<-0.96143862176517,0.0567022777762483,0.269110810398385>,
<-0.98638153017877,0.0456991442915346,0.157997041533096>,
<0.993433196124882,-0.0144004812001191,-0.113503792792605>,
<-0.990939905953535,-0.000400016108973069,-0.134305408587708>,
<0.996812714427259,-0.00530006760279341,-0.0796010153174256>,
<-0.999497271376174,0.0260999287472918,-0.0179999508602012>,
<0.978425351329284,-0.0389010079381737,-0.202905257343328>,
<-0.967596506982915,-0.0010999960290215,-0.252499088479936>,
<0.88346793687911,-0.0283021763795323,-0.467635960249798>,
<0.961806501833929,-0.0170001149211653,-0.273201846850727>,
<-0.970466377317893,0.0031002120462546,-0.241216498566648>,
<0.943897484516556,-0.0945997478920078,-0.316399156797371>,
<-0.90276361999403,-0.00240016914587978,-0.430130312351205>,
<0.766427220146094,-0.0199007067861525,-0.642022801844718>,
<-0.904545545014816,-0.0352017724538657,-0.424921395330896>,
<0.866337088684667,-0.247510596155437,-0.433818572170621>,
<-0.755424989872004,-0.00420013894289438,-0.655221675091524>,
<0.428382306034266,-0.0245989839599509,-0.903262691505025>,
<0.634202771472167,-0.00990004326328359,-0.773103378469146>,
<-0.763631149149874,-0.113904646265284,-0.635525923631148>,
<-0.526215723560734,-0.218406526084501,-0.821824556484627>,
<-0.0878002471580436,-0.479201348953696,-0.87330245834988>,
<0.578431224560275,-0.453224465717007,-0.678236612200517>,
<-0.495599539092643,-0.00949999116501232,-0.868499192296127>,
<-0.159495257479027,-0.0158995272345864,-0.987070649890582>,
<0.166713455152369,-0.0211017030816736,-0.985779560550031>,
<-0.61290297565117,-0.273801329308681,0.741203598552207>,
<-0.432628087127154,-0.480831216575903,0.76264951281361>,
<0.286298383850185,-0.414597659602817,0.863795123890288>,
<0.7568030385703,-0.370201486361952,0.538702162893526>,
<-0.456841496797817,-0.0493044785291864,0.88818067711502>,
<-0.76454874535919,-0.0982062613397939,0.637040615819234>,
<-0.0329021936623796,-0.0508033871747382,0.998166549982405>,
<-0.67601329055194,-0.375207376649538,0.634212468739704>,
<-0.820715372142882,-0.162603045583566,0.547710258709219>,
<0.949429888523344,-0.158204980371174,0.271208537779156>,
<-0.907203860160637,-0.0646002748747544,0.41570176881479>,
<0.279718498395969,-0.0899059456767879,0.955863213324515>,
<0.457704361943354,-0.0842008024374709,0.88510843512358>,
<0.674692396259541,-0.0421995244140398,0.736891695277391>,
<-0.937524746292272,-0.0364009608160413,0.346009133031601>,
<-0.962993331294271,0.0512996447511901,0.264598167664033>,
<0.989281149427295,-0.070098664282678,0.128097559124266>,
<-0.969109817132172,-0.0338003423992028,0.244302474796605>,
<0.8168008413053,-0.0159000163770253,0.576700594001918>,
<0.931099576349789,0.00689999686050214,0.364699834061613>,
<-0.979158384059276,0.196511717360482,-0.0513030590360953>,
<-0.989562120287039,0.127795108096891,0.06659745069838>,
<0.998264996451588,-0.0279990182316383,0.0517981837285308>,
<-0.991965600854348,-0.0142009391391589,0.125708313365653>,
<0.986527080540046,0.0267007329451792,0.161404430612431>,
<-0.989721115925265,0.099002112232597,-0.103202201842465>,
<0.999938903379819,-0.00730028402307499,0.00830032293034553>,
<-0.998952441384902,-0.00380019949670901,0.0456023939605081>,
<0.999166796533097,0.0407027210678581,-0.00300020057011239>,
<-0.972751197242802,0.10790567922535,-0.205210800528655>,
<-0.969551339102644,0.0804042575181563,-0.23131224830783>,
<0.999598215718777,0.0049999910750239,-0.0278999501986333>,
<-0.999845014035821,0.000400018009216172,-0.0176007924055115>,
<0.991592320147221,0.043699661547432,-0.121799056669959>,
<-0.965840155639223,0.0640026609659456,-0.251110440133577>,
<0.996730470516233,0.0174005319423923,-0.0789024120836067>,
<-0.996429529626672,-0.00210006223626657,-0.0844025013051898>,
<0.958251296564894,0.053302853378114,-0.28091503778447>,
<0.975495342020863,0.050699757909234,-0.214098977679822>,
<-0.954718478754986,0.0538010413292325,-0.292605663437424>,
<0.985633152328627,0.0356011974664155,-0.165105553418685>,
<-0.985312227800621,-0.0190002357943893,-0.169702106016204>,
<0.937904117408113,0.0484002124773992,-0.34350150797493>,
<-0.922524622510767,0.0441011770761245,-0.383410233355694>,
<0.947874530953525,0.0661982212776911,-0.311691624958555>,
<-0.958899952055004,-0.0591999970400002,-0.277499986125001>,
<0.900025471081253,0.0376010641251723,-0.434212288381644>,
<-0.82797199432093,0.0233992085351567,-0.560281048814031>,
<0.792449620786557,0.152609555946528,-0.590536977630568>,
<-0.915876013521305,-0.0800979022634092,-0.393389697258742>,
<0.820300451165372,0.0195000107250088,-0.571600314380259>,
<-0.517717346410292,0.0849028447174692,-0.851328524240065>,
<0.186997889740721,0.201897721597068,-0.96138915078465>,
<0.457130311030193,0.25931719459665,-0.850756411274086>,
<-0.65320506235885,-0.181501406641352,-0.735105697091229>,
<-0.795682082819098,-0.0733075624316741,-0.601262026383662>,
<-0.127200381601717,-0.231000693003119,-0.964602893813022>,
<0.372811214329993,-0.148004452040877,-0.916027554523266>,
<0.657281455065364,-0.0234993369755607,-0.753278746539995>,
<-0.498987510498916,-0.0994975096085014,-0.860878452481998>,
<-0.769617943851544,0.148003450740682,0.621114481452955>,
<-0.908997791138051,0.111899728083991,0.401499024358556>,
<-0.486117687713857,0.0911033148544176,0.869131623929465>,
<-0.284809443013627,0.0509016876734327,0.957231737544396>,
<-0.152498455198473,0.0248997477668327,0.987989991712076>,
<-0.0733036018609683,0.0110005405248384,0.997249001033528>,
<-0.0308004889616434,0.00440006985166335,0.999515867440344>,
<-0.0109004301939666,0.00150005920100457,0.999939463389649>,
<-0.00309998485661096,0.000399998046014318,0.999995115035795>,
<-0.000599999889000031,9.99999815000051E-5,0.999999815000051>,
<0.000399999966000004,9.99999915000011E-5,0.999999915000011>,
<0.00189999657050929,0,0.999998195004887>,
<0.00709982048330859,-0.000399989886383583,0.999974715958956>,
<0.0220012218717859,-0.00220012218717859,0.999755522964745>,
<0.0571026213560014,-0.00670030758467967,0.998345830117271>,
<0.128009021753723,-0.0143010078990488,0.991669890398376>,
<0.252495559904618,-0.0203996412754622,0.967382988719714>,
<0.445110420156905,-0.00990023176713854,0.895420962050085>,
<0.702709124737227,0.0555007206815371,0.709309210439897>,
<0.973474986881564,0.0116996993800866,0.228494128918785>,
<-0.990485950056447,0.112398405639924,-0.079398873734964>,
<-0.933961498230837,0.105695642786937,-0.341385926655254>,
<0.905070400156586,0.0901970501537113,-0.415586408468763>,
<0.798330357089003,0.039501502073175,-0.600922850525845>,
<0.972316709406228,-0.0395006788249985,-0.230303957807523>,
<-0.72804659283261,0.0976062465116247,-0.678543424775997>,
<-0.512016709937998,0.0607019810414775,-0.856827963036868>,
<0.647609076304807,0.0715010020935666,-0.758610632002512>,
<0.502524579078259,0.0757037027586551,-0.861242124382481>,
<0.623401991772546,0.0586001872278973,-0.779702491153439>,
<-0.31879749904343,0.0371997081694341,-0.947092570087931>,
<-0.221409993565594,0.0379017107323217,-0.974443982521749>,
<-0.184904539462166,0.0492012079044813,-0.981524096712365>,
<-0.195701242706837,0.0665004222790222,-0.978406212899178>,
<-0.237703866284828,0.0883014362345406,-0.96731573351836>,
<-0.290412586754271,0.111004811052769,-0.950441193013977>,
<-0.314305146788918,0.132602171378335,-0.940015392878089>,
<0.232710069582571,0.075103249787929,-0.969641957315259>,
<0.198103079536307,0.0749011643476498,-0.977315192482752>,
<0.253494300244738,0.0755983001913301,-0.964378316197338>,
<0.318706837928562,0.0706015147717493,-0.945220279918661>,
<0.387288468657516,0.0800976151290138,-0.918472652883884>,
<-0.323109328300964,0.138804007329538,-0.936127026377383>,
<-0.268304804040525,0.120902164772641,-0.955717112268094>,
<-0.0348991479477042,0.025099387205942,-0.999075607866797>,
<0.0651021777042669,0.00950031779094525,-0.997833378084755>,
<0.0956986956356677,0.00689990595492275,-0.995386432975377>,
<0.100503439789091,-0.00230007872154139,-0.994934052200665>,
<0.0837975812177267,-0.00479986145399867,-0.996471237272848>,
<0.0560015591051085,-0.00240006681879037,-0.998427796616792>,
<0.0301013312608132,0.00230010172424818,-0.999544205820025>,
<0.0159006089254784,0.00840032169647917,-0.999838289540461>,
<0.0175002731813966,0.0162002528879214,-0.999715605682408>,
<0.0337995866335832,0.0260996808028557,-0.999087781231153>,
<0.06289948642779,0.03539971096254,-0.997391856328739>,
<0.1053040426998,0.0468017967554668,-0.993338134983017>,
<0.148101802409903,0.0638007764601743,-0.986912010792257>,
<-0.152705007279284,0.0708023216461908,-0.9857323226928>,
<-0.196307095648211,0.121904406314401,0.972935167377199>,
<-0.162495562306789,0.120096720203356,0.979373253681658>,
<-0.0909004813193229,0.113200599398761,0.98940523891461>,
<0.00900018225553603,0.128102594103796,0.991720082535009>,
<0.128097964539515,0.132397896214144,0.982884382091252>,
<0.189198156272951,0.0706993110385709,0.979390455886511>,
<-0.121601210546077,0.235202341450964,0.964309599749849>,
<-0.0881035026243716,0.221208794330431,0.971238612358567>,
<-0.0192002747578977,0.194502783354745,0.980714034118243>,
<0.0651999191521504,0.166999792920385,0.983798780090269>,
<0.0894022525181287,0.136303434208288,0.986624858326462>,
<-0.486991842954945,0.27649536874136,0.828486122973659>,
<-0.435600084942025,0.252500049237514,0.864000168480049>,
<-0.303299711865411,0.150099857405203,0.940999106051274>,
<-0.213396157836767,0.104298122129216,0.971382510415349>,
<-0.179508972980277,0.0887044340019532,0.979748973976477>,
<-0.180409914699301,0.091205012309181,0.979353821868212>,
<-0.193000658133366,0.103700353618809,0.975703327154018>,
<-0.192997923353517,0.115398758316041,0.974389515625217>,
<0.257303855727167,0.0345005169941208,0.96571447133978>,
<0.227893844670382,-0.0655982282157835,0.971473760848074>,
<-0.0772043108230456,0.0865048301320394,0.993255459966954>,
<-0.131902874854487,0.157803439363442,0.97862132928431>,
<-0.116501942686092,0.17960299490491,0.976816288547418>,
<-0.117601871648681,0.21040334859594,0.970515445876233>,
<0.132605511199571,0.106404422259686,0.985440955777201>,
<0.165309445224987,0.0792045254798486,0.983056168518828>,
<0.202208200719874,0.0626025388974485,0.977339636812723>,
<0.258610939474115,0.0612025889242684,0.964040779787496>,
<0.343703138023975,0.0638005825019774,0.936908554014147>,
<0.540226663544985,0.0941046446493578,0.836241273706621>,
<0.930106041058355,0.10620068977572,0.351602283664249>,
<-0.730116168601582,0.532911801462517,-0.427709471731128>,
<-0.735883718752832,0.563787526338968,-0.374991703400342>,
<-0.864401326857055,0.49810076458526,-0.0686001053012424>,
<-0.716519955358639,0.328609151892322,0.615317136820894>,
<0.0995027094956698,0.0548014922649518,0.99352705411003>,
<0.87403047797416,0.154905401645535,-0.460516058474943>,
<-0.574718603942319,0.329410663195754,-0.749124249544443>,
<-0.293809935350949,0.138804693760081,-0.945731980467639>,
<-0.150401070107421,0.0719005115739598,-0.986007015464873>,
<-0.0695006362812378,0.0338003094432494,-0.997009127660346>,
<-0.0277006578984377,0.0136003230115073,-0.999523738970704>,
<-0.00920043749120431,0.00450021399026298,-0.999947548636433>,
<-0.00239999136004666,0.00119999568002333,-0.99999640001944>,
<0.00199999591001255,-0.000299999386501882,-0.999997955006273>,
<0.00739979369662757,-0.000999972121165887,-0.999972121165887>,
<0.0215992185544088,-0.00239991317271209,-0.999763829198978>,
<0.0519022302867542,-0.00430018478291027,-0.998642912607952>,
<0.107806150516335,-0.00550031380185385,-0.994156718258711>,
<0.200997743812988,-0.00229997418293469,-0.979589004175142>,
<0.348498895260253,0.0144999540352186,-0.937197029090127>,
<0.574797376055967,0.0699996804521881,-0.815296278180985>,
<-0.350696010855565,-9.99988625194082E-5,0.936489347494258>,
<-0.768609035052311,-0.00380004466978764,0.639707519806093>,
<0.281212997965156,-0.00140006471248655,0.95964435578721>,
<-0.925260689839035,-0.00230015087184369,0.379324880734918>,
<0.69469529692876,0.00359997562824749,0.719295130388451>,
<0.879500945464024,-0.0168000180600291,0.475600511270824>,
<-0.976721927653417,-0.00140003143105844,0.214504815687169>,
<0.957019805729821,-0.0656013576341445,0.282505846518991>,
<0.386800732988084,0.30260057342863,0.871101650739192>,
<-0.993295063335803,-0.00129999353904817,0.115599425472283>,
<0.980851309674049,-0.039502066407142,0.190709976299797>,
<-0.875062630473775,0.144510342975383,0.461933061732385>,
<-0.564622017864888,0.227308864081986,0.793430940442796>,
<0.269015619500315,0.253214702072416,0.929253954050904>,
<0.840904284418244,0.0926004718006058,0.533202716674762>,
<-0.998332875642901,-0.00140004610427733,0.0577019001548587>,
<0.981529554299827,-0.0283008521514876,0.189205697069309>,
<-0.857532085163211,0.118404430184635,0.500618731000237>,
<-0.94471476600719,0.0864013504636617,0.31630494388491>,
<0.955605193728342,0.0121000657640361,0.294401600077045>,
<-0.999663650611016,-0.00130008277890588,0.0259016492105095>,
<0.975935275818078,-0.0181006542599726,0.217307854734367>,
<-0.964182659330806,0.0562989874718154,0.259195338413758>,
<0.986339188034426,-0.00260010330415645,0.164706543920988>,
<-0.999953508943934,-0.000900048162865827,0.00960051373723549>,
<0.964331876517026,-0.00680022478514547,0.26460874678669>,
<0.954463831903209,0.00200013376341829,0.298319950813838>,
<-0.969373880572677,0.0482986986090987,0.240793511906231>,
<0.996450217374089,-0.00550027719345392,0.0840042335000235>,
<-0.999999750000094,-0.000499999875000047,0.000499999875000047>,
<0.946287632101472,0.012199840549126,0.323095777165789>,
<-0.966139211555618,0.051102074019762,0.252910264571386>,
<0.99947730712536,-0.00459989556055693,0.0319992734647439>,
<-0.999962129577226,-0.000200012427158161,-0.00870054058138>,
<0.940937760590014,0.024200971204462,0.337713552716811>,
<-0.957493560877455,0.0587996045739889,0.282398100879157>,
<0.99997065629163,-0.00449986795331234,-0.00619981806900811>,
<-0.999643455445533,-0.000100004347283467,-0.0267011607246856>,
<0.935520871703474,0.0332007407167882,0.35170784668959>,
<0.940184557595461,0.0383993692955389,0.338494440274477>,
<-0.948080365458945,0.0669986124731034,0.310893561461012>,
<-0.945083924259171,0.0659988773686438,0.320094555237923>,
<0.998972443725205,-0.00909974898688625,-0.0443987752766758>,
<0.967797633737678,0.0177999564791596,0.251099386062752>,
<0.956338952478818,0.0407016578122847,0.289411787982192>,
<-0.960969672275707,0.0575981822300528,0.270591460268269>,
<-0.987345631232795,0.0478022092301505,0.151206988192443>,
<0.99537222950219,-0.024199324848255,-0.0929974054085831>,
<-0.990953210661258,-0.000400021479730047,-0.134207206449431>,
<0.982769318420811,0.0273991446120576,0.182794293251246>,
<0.999378943307494,0.01729963550052,0.030699353171443>,
<-0.998783874764512,0.039799357444561,-0.0290995301918775>,
<0.986255976546468,-0.0606034396458284,-0.153708723986202>,
<-0.967621210489403,-0.000800017536576605,-0.252405532789919>,
<0.917114981195578,0.00360005880744093,-0.398606511290543>,
<0.984958804959456,0.0116995106781986,-0.172392789822345>,
<-0.981627225808667,0.0231006407051551,-0.189405253227548>,
<0.968394533428288,-0.137199225512558,-0.208298824156456>,
<-0.902880087199263,-0.00129997132944849,-0.429890518869158>,
<0.806611675788511,-0.00930013462042295,-0.591008554910749>,
<0.918916825521114,-0.00590010803196711,-0.394407221662343>,
<-0.936834691630959,-0.0379014035149587,-0.347712876046204>,
<0.949450483624357,-0.216711522858014,-0.22711207587012>,
<-0.755892248364739,-0.00189998051579972,-0.654693286154776>,
<0.437195339522521,-0.017799810255034,-0.899190414681269>,
<0.652402753145427,-0.0202000852445396,-0.757603197092238>,
<-0.831310832050713,-0.124401620963682,-0.541707058488958>,
<-0.649395360086728,-0.328797650749178,-0.685695100726008>,
<-0.338995849021243,-0.748990828663454,-0.569293029049539>,
<-0.758121360370247,-0.46201301740015,-0.460212966683007>,
<0.473817834838961,-0.770829014550172,-0.425816028016948>,
<0.872213706946108,-0.4122064778757,-0.26330413785704>,
<-0.497400542166886,-0.00590000643101051,-0.867500945576546>,
<-0.161597734415645,-0.011799834567479,-0.986786165354942>,
<0.168298211840999,-0.0169998193778787,-0.985589528166894>,
<-0.582807433756227,-0.759709690158897,-0.288403678612381>,
<-0.650225671416271,-0.751229659132425,0.113404477297147>,
<0.121003300410029,-0.992327066089846,0.0254006928133449>,
<0.79992305811448,-0.599717287099955,-0.0215006197642972>,
<-0.0723047643178865,-0.773350957773467,0.629841501623858>,
<-0.699592381480448,-0.653092887857177,0.289896843040569>,
<0.753506438740029,-0.583504986071409,0.302902588313676>,
<-0.65539492398597,-0.515196009822356,0.552295722486194>,
<-0.792754408602158,-0.518835608909801,0.319921956997389>,
<-0.854749658123875,-0.332419312460952,0.398623158685125>,
<0.930583244999509,-0.261395293620107,0.256295385443127>,
<-0.455891272045144,-0.0211995941376553,0.889782965268193>,
<-0.773836719423526,-0.0329015612161204,0.632530014261282>,
<-0.041702046578155,-0.0310015214369977,0.998649009902771>,
<-0.938321229757988,-0.136903097467621,0.317507183681297>,
<0.981195089130868,-0.121599391396569,0.149899249756132>,
<-0.917795576235984,-0.0227998901047945,0.396398089365814>,
<0.298291738924684,-0.0516985682279791,0.95307360499201>,
<0.513414321892267,-0.0588016402946344,0.856123881908783>,
<0.703196983291413,-0.0314998648658696,0.710296952832609>,
<-0.975361786249337,-0.0331020969187461,0.218113816857357>,
<-0.983815160708441,0.0407006272014978,0.174502689107159>,
<0.996099825682546,-0.0516999909525024,0.0714999874875033>,
<-0.973655568108953,-0.0119006791911427,0.227712995951529>,
<0.835125776554896,-0.0125003858303631,0.549916973449332>,
<0.940491888292445,0.0121998947763613,0.339597070987894>,
<-0.997502788024189,0.0696001945328156,0.0120000335401406>,
<0.999511884266956,-0.0186002211579444,0.0251002984443228>,
<-0.99319141389734,-0.00469995936902688,0.116398993735049>,
<0.990234119104371,0.0336011577478356,0.135304662002445>,
<-0.99288850738204,0.0634992650002614,-0.100698834417737>,
<0.999981360521158,-0.00319994035366771,-0.00519990307471002>,
<-0.999119967612081,-0.00190003797263833,0.0419008373966031>,
<0.998309414102163,0.0496004677346161,-0.0303002857330417>,
<-0.980832108064595,0.0758024814348453,-0.179505876221039>,
<-0.974815436324652,0.0585009263695037,-0.215203407772943>,
<0.999252617031861,0.00590031068903921,-0.038202011579881>,
<-0.999873723407541,-0.0035002580835431,-0.0155011429414052>,
<0.986658303361769,0.0635037525476103,-0.14990885837617>,
<0.970832834121684,0.0656022187045555,-0.23060779928766>,
<0.987734600949118,0.0613021474518385,-0.143605030572333>,
<-0.969490450566093,0.0463995429667526,-0.240697629140029>,
<0.995667755821833,0.0147995207252818,-0.0917970272014104>,
<-0.997299785580569,-0.0116999974845008,-0.072499984412505>,
<0.95847727477322,0.0545987054800394,-0.279893363807015>,
<-0.95801359909956,0.0356005053527602,-0.284504038563491>,
<0.982608617515364,0.025700225391965,-0.183901612824217>,
<-0.989574192241595,-0.0283992593569738,-0.141196317648053>,
<0.941652234898245,0.0423023465762487,-0.333918522974218>,
<-0.929249228281837,0.0179009483278572,-0.369019549328452>,
<0.939864975111672,0.0389026894358843,-0.33932345824153>,
<-0.970660580817332,-0.0411025652911522,-0.236914786313235>,
<0.908131249333944,0.0254008740591148,-0.417914380681263>,
<-0.849239214526117,-0.0226010436272848,-0.527524358999678>,
<0.782702117212091,0.0459001241600038,-0.620701679000313>,
<-0.916348379889858,-0.0486025660402129,-0.397420982394663>,
<0.840695670428446,-0.00339998249013526,-0.541497211296543>,
<-0.506935329554218,-0.039902780921707,-0.861060009363152>,
<0.245703840381038,0.00760011879078506,-0.969315150514205>,
<-0.785542322232696,-0.0606032650888624,-0.615833178906295>,
<0.0439019497288822,-0.138106133429581,-0.98944394218123>,
<0.545630215109766,-0.127007033209201,-0.828345870922689>,
<0.728287440791374,-0.0627989170420133,-0.6823882323164>,
<-0.480004680068446,-0.0695006776349104,-0.8745085264997>,
<-0.976847544327002,0.175108522739208,0.122905981979718>,
<-0.952069658023491,0.0981968705156042,0.289690767702348>,
<-0.623251096219388,0.0524042962803208,0.780263968662334>,
<-0.340991492368397,0.0510987251027128,0.938676580311478>,
<-0.177695093017759,0.0284992130050991,0.983672836249685>,
<-0.0849989948928281,0.0135998391828525,0.996288218961466>,
<-0.0360012784280959,0.00570020241778185,0.999335487033228>,
<-0.0130001754385513,0.00200002699054636,0.999913493923651>,
<-0.00379997208930751,0.000499996327540461,0.999992655080922>,
<-0.000899999631000227,9.99999590000252E-5,0.999999590000252>,
<0.000499999927500016,0.000199999971000006,0.999999855000032>,
<0.00199999584001298,0.000399999168002596,0.99999792000649>,
<0.0064998615219254,0.000599987217408498,0.99997869568083>,
<0.0191003348318044,-0.000300005259138289,0.999817526954873>,
<0.0496028785385648,-0.00470027276474304,0.998757959606143>,
<0.114103841941038,-0.0164005522158898,0.993333446100205>,
<0.235009244270439,-0.0383015066193949,0.97123820440617>,
<0.433815511350918,-0.0653023349267287,0.898632131166285>,
<0.713084533364205,-0.0698984839183256,0.697584869548267>,
<0.945699342739185,-0.136699904993599,0.294899795044714>,
<-0.980947268082946,0.0119005734429474,-0.193909343746848>,
<0.802294147285543,-0.0062999540420029,-0.596895645662147>,
<0.968004830356155,-0.100100499502739,-0.230101148207594>,
<-0.718974153343773,0.0618977748149924,-0.692275113157015>,
<-0.772142774033734,-0.004200232678334,-0.635435200907958>,
<0.485917345129207,0.0616021989297369,-0.871831120567283>,
<0.624517258772923,0.0172004753417042,-0.780821578302479>,
<-0.478020072484274,0.0269011296021485,-0.87793686534298>,
<-0.288896202484377,0.0181997607657171,-0.957187417854088>,
<-0.205493989388714,0.0236993068054138,-0.978371383055562>,
<-0.169604287650588,0.0368009303392786,-0.984824896688086>,
<-0.175497640450086,0.0541992712956961,-0.982986783831536>,
<-0.21419552978594,0.077898374277893,-0.97367967951713>,
<-0.267197624623676,0.108699033669886,-0.957491487938508>,
<-0.299911591807039,0.133805171669829,-0.944536507041509>,
<0.199717130472952,0.0681058416885732,-0.977483842384896>,
<0.242799871316102,0.0618999671930261,-0.968099486907408>,
<0.301901500454186,0.060700301681249,-0.951404728493251>,
<0.383412075753492,0.0584018393948981,-0.921729030312972>,
<-0.315093835249419,0.153396998817077,-0.936581675958763>,
<-0.294814291469177,0.160107761411856,-0.942045666770572>,
<-0.207297988182787,0.122398812125292,-0.970590580464125>,
<-0.0211002657595209,0.0336004231999953,-0.999212585161766>,
<-0.217999276243604,0.145799515946411,-0.964996796215955>,
<0.0129005504782336,0.0628026798475249,-0.997942583118552>,
<0.0695989974336629,0.0486992984916578,-0.996385647168128>,
<0.0923003124370864,0.0213000721008661,-0.99550336978461>,
<0.0861972451800654,0.0147995270146748,-0.996168162974259>,
<0.0623000314615238,0.0177000089385068,-0.997900503939882>,
<0.0365988145835932,0.0228992583050351,-0.999067640723167>,
<0.0219997338048314,0.0271996708859734,-0.999387907479479>,
<0.0249003823483065,0.0308004729448931,-0.99921534306939>,
<0.0445020449159469,0.0364016726952914,-0.998345875046962>,
<0.0738005132843548,0.046100320628845,-0.996206928643283>,
<0.107101442130628,0.0515006934615062,-0.992913369668534>,
<0.153502343998689,0.0585008933154614,-0.986415062673011>,
<-0.107701416282936,0.0865011374974372,-0.990413024016899>,
<-0.080603057331948,0.089303387341724,0.992737655253409>,
<-0.153006970391308,0.105804820048368,0.982544760846144>,
<0.00620029638125071,0.0886042353836794,0.996047612213823>,
<0.105296531062925,0.0853971866360287,0.990767359706993>,
<0.149101865276002,0.0424005304339536,0.987912358860915>,
<-0.0259006005123844,0.18110419894953,0.98312279396622>,
<-0.0764980917789006,0.194195155862255,0.977975604702807>,
<0.031500174196445,0.162500898632454,0.986205453731239>,
<0.0517033375581625,0.14510936711198,0.988063781575718>,
<-0.457914005514041,0.186905716598765,0.869126582643051>,
<-0.365798410609359,0.143299377365558,0.919596004364042>,
<-0.252106214494782,0.0898022136518501,0.963523751153202>,
<-0.18950469503698,0.0774019176562652,0.978824250671219>,
<-0.174107157692382,0.0779032026664938,0.981640356064574>,
<-0.180602120281338,0.0880010331381936,0.979611500706528>,
<-0.180698645668726,0.099499254255884,0.97849266622495>,
<0.170601207860827,0.0162001146972181,0.985206975290078>,
<0.00240004856547409,-0.0124002509216161,0.999920233590642>,
<0.0963046183987156,-0.0144006906016771,0.99524772824924>,
<-0.00630027989615172,0.0455020214722069,0.998944379089834>,
<-0.0731020490791539,0.109203061004701,0.991327787307323>,
<-0.0862995382987052,0.164499119932063,0.982594743132186>,
<0.0896021213553349,0.113202680105178,0.989523427244463>,
<0.135005118816122,0.0821031129985451,0.987437439400286>,
<0.183797781574165,0.0606992673642643,0.981088158337393>,
<0.256816579329435,0.0481031053962065,0.965262314520136>,
<0.383602328473201,0.0507003077518021,0.922105597197963>,
<0.621412263692037,0.0409008071853948,0.782415441121097>,
<0.578698990171143,0.039199931596179,0.814598578526721>,
<-0.946209585151647,0.162301644123983,0.279902835430084>,
<-0.95035307870171,0.303516951895158,-0.0686038316309979>,
<-0.577312718339279,0.15530342137206,0.801617659831571>,
<0.901247041817054,0.0499026047344329,0.430422466486973>,
<0.956503352550126,0.037500131438191,-0.289301014001831>,
<-0.714639917327405,0.229312808624649,-0.660836912076615>,
<-0.370405406106354,0.105901545644338,-0.922813468560861>,
<-0.195710305397453,0.0658034649726746,-0.97845152172135>,
<-0.0973014137998138,0.0357005187323058,-0.994614451852979>,
<-0.0424026602143354,0.0166010414990087,-0.998962671889143>,
<-0.0157008832780339,0.00640036006238325,-0.999856248495433>,
<-0.00469993868969969,0.0019999739105105,-0.999986955255252>,
<-0.00109999919700088,0.0004999996350004,-0.999999270000799>,
<0.00149999824500308,-0.000299999649000616,-0.999998830002053>,
<0.00609988135846136,-0.00129997471573767,-0.999980550567435>,
<0.0190002329442839,-0.00380004658885677,-0.999812257773421>,
<0.0481001806165173,-0.00880003304418612,-0.998803750515125>,
<0.104596959933539,-0.016899508822914,-0.994371099024004>,
<0.203094941983454,-0.0273993176284916,-0.978775623896627>,
<0.368215566642127,-0.0361015262242824,-0.929039275965605>,
<0.637850937620517,-0.0277022122484922,-0.769661463770382>,
<-0.337800013512001,-0.00580000023200001,0.941200037648002>,
<-0.765467445361808,-0.00159993195634081,0.643472633690821>,
<0.284708276589902,-0.0189005494469587,0.958427861902924>,
<-0.924649026191087,-0.000400021209686821,0.380820191621854>,
<0.70638620441214,-0.0140997246350668,0.707686179023884>,
<0.85069532544203,-0.0242998664726006,0.525097114599283>,
<-0.976482594352882,-0.000199996435095316,0.215596157032751>,
<0.878122172864801,-0.153003863396327,0.453311446258529>,
<0.982150100754492,-0.0954048667263807,0.162108269353735>,
<0.958441899203456,-0.0100004371786671,0.285112463963799>,
<-0.993225243140336,-0.000700017791178247,0.116202953335589>,
<0.987788200940409,-0.0147998232171675,0.155098147363695>,
<0.986009243879992,0.123001153141216,0.112501054702332>,
<0.298912657724493,0.0321013593608438,0.953740386991799>,
<-0.500517150513998,0.123104218238308,0.856929363187703>,
<0.816040142001902,-0.0351017266964053,0.576928379805021>,
<-0.998321813569942,-0.00100002185071616,0.0579012651564657>,
<0.982537833347674,-0.0115004428330771,0.185707150791515>,
<-0.853923513107655,0.0454012501406342,0.518414274733585>,
<-0.937599301488781,0.0616999540335514,0.342199745061285>,
<0.95127959527152,-0.0335992793031883,0.306493425786524>,
<-0.999671879625534,-0.000899974684068201,0.0255992799023844>,
<0.976707139755287,-0.0157001147682584,0.214001564357153>,
<-0.963336829070977,0.0431016478074941,0.264810123884558>,
<0.986141073631093,-0.0230009580098521,0.164306843522552>,
<-0.999957549212984,-0.00050002877748424,0.00920052950571002>,
<0.967317053949993,-0.0116002045134084,0.253304465797098>,
<0.958634147156493,-0.00420014961199382,0.284610137993676>,
<-0.970433281580097,0.0430014747608658,0.237508145481526>,
<0.996676742819556,-0.0136996803216895,0.0802981262650851>,
<-0.999999935000006,-0.000199999987000001,0.000299999980500002>,
<0.952099209757984,0.00739999385800765,0.305699746269316>,
<-0.968071325282432,0.0496036546838932,0.245718103948237>,
<0.999531360788425,-0.00780024473651797,0.0296009287437092>,
<-0.999960384431026,-0.000100006039047007,-0.00890053747518365>,
<0.947187535094057,0.0237996867981826,0.319795791515075>,
<-0.960165192628955,0.0586039790522412,0.273218550803282>,
<0.999969625309078,-0.00650045260976998,-0.00430029941877091>,
<-0.999640781177519,-0.000100004079749652,-0.0268010933729067>,
<0.938705998350494,0.0363002319592233,0.342802190512996>,
<0.943270320466292,0.0447985904345276,0.328989648503562>,
<-0.950228440762855,0.0677020263519735,0.304109102121642>,
<-0.943755787053408,0.0715042267397676,0.322819082399958>,
<0.999346995397464,-0.0125005878539661,-0.033901594259956>,
<-0.997943296709162,-0.000100004338782359,-0.0641027811594922>,
<0.959352545177889,0.0449024593750518,0.278615260175711>,
<-0.977686713327848,0.0657991057962283,0.199497288850267>,
<-0.952609597590044,0.0722007274259932,0.295502977207493>,
<0.997353564311546,-0.0307016488763305,-0.0659035394446314>,
<-0.990953270124842,-0.000200010751866958,-0.134207214502729>,
<0.983316529689797,0.0365006135804715,0.178202995617535>,
<0.999748743938295,0.0184008971576119,0.0128006241096431>,
<-0.978506976779617,0.0650004634549567,0.195701395355923>,
<-0.997710406173805,0.0517005392394364,0.0436004547551147>,
<0.992932762357,-0.0678022371717238,-0.0974032138720634>,
<-0.967621476597012,-0.000300006658721686,-0.252405602204512>,
<0.982586907116693,0.00149998001289949,-0.185797524264484>,
<-0.991909353749309,0.0128001207057074,-0.126301191025847>,
<0.985361271136342,-0.121195236514841,-0.119895287608329>,
<-0.902862349312372,-0.000200013812430743,-0.429929689819881>,
<0.806366060766739,-0.020099154044409,-0.591075122171651>,
<0.917718730830446,-0.0133002714613108,-0.397008103018075>,
<-0.961594182372795,-0.0344997912768942,-0.27229835259995>,
<0.970459680253112,-0.20731274908952,-0.123407589183052>,
<-0.756035436211362,0.000100004687329545,-0.654530678571874>,
<0.440835263823186,-0.0197015759920979,-0.897371783640075>,
<0.647509019863471,-0.0230003203966947,-0.761710610702711>,
<-0.895549032651843,-0.102805628762266,-0.432923703221645>,
<-0.829361499435359,-0.218916233240564,-0.514038117339653>,
<-0.874025871548702,-0.263207791065925,-0.408412089176762>,
<0.95098105189131,-0.3057939071171,-0.046099081484952>,
<-0.499311059862465,-0.0025000553768399,-0.866419191397636>,
<-0.165707412258329,-0.00780034891741079,-0.986144111212664>,
<0.164998119032165,-0.0143998358428071,-0.986188757512246>,
<-0.786918307867401,-0.586913654705017,-0.190504432137171>,
<-0.905200719634858,-0.368100292639849,-0.212400168858201>,
<0.937168342988052,-0.340588495114949,0.0755974463613922>,
<-0.825526475058589,-0.562518040242831,0.0456014624623521>,
<-0.935091345769642,-0.345096806143839,0.0806992531318684>,
<0.948817287608472,-0.277605058010236,0.150602744006994>,
<-0.96390944153922,-0.192601886544718,0.183801800347452>,
<0.980844178216703,-0.151206810508121,0.122805531285696>,
<-0.457627447029228,-0.0127007617510297,0.88905332257208>,
<-0.77085438955025,-0.00920064917470459,0.636944941235799>,
<-0.0497009686813195,-0.0298005808189803,0.99831945743584>,
<-0.978471106174846,-0.0883973896636243,0.186494492898936>,
<0.994838157749325,-0.0715027425402862,0.0720027617188896>,
<-0.918962073389691,-0.00390026345219262,0.394326635692192>,
<0.301608149562303,-0.0392010592269307,0.952625740295259>,
<0.536736770411979,-0.0409028021424444,0.842757735096282>,
<0.720341298350486,-0.0258014792412086,0.693139738840374>,
<-0.991147957854189,-0.0209010113198997,0.131106343733916>,
<-0.994948126804869,0.0243011754762874,0.0974047115798514>,
<0.999038498690335,-0.0292011252870448,0.0327012601673413>,
<-0.974518428317721,-0.00120002269264368,0.224304241633314>,
<0.850503563617397,-0.00840003519622121,0.525902203534849>,
<0.947947299010506,0.0116005788253211,0.318215877777342>,
<-0.998912801149571,0.044000563870839,-0.0154001973547937>,
<0.999929168359268,-0.00940027420999812,0.00730021295031769>,
<-0.993375867012056,-0.000600045827249807,0.114908775918338>,
<0.992149698023092,0.0270013525316233,0.122106116448563>,
<-0.993730910480713,0.0437013593519243,-0.102903200853845>,
<0.999903264689489,-0.000500001632507995,-0.0139000453837223>,
<-0.999060383046,-0.00189992465998138,0.0432982830406284>,
<0.998615573531305,0.0419006534457858,-0.0318004959326011>,
<-0.98430762841368,0.052400406104721,-0.168501305890181>,
<-0.977950981913565,0.04370227825915,-0.204210645778454>,
<0.999010244902592,0.004000041020631,-0.0443004543034883>,
<-0.999936293346413,-0.00560020326306622,-0.00980035571036588>,
<0.973760272757431,0.0604037388051236,-0.219413581023909>,
<0.988237445026201,0.052301981759634,-0.143705445102474>,
<-0.971597881918926,0.0377999175962695,-0.233599490753665>,
<0.995324953109366,0.0059001479185625,-0.0964024168388856>,
<-0.998054410419317,-0.0124006760412821,-0.061103331138898>,
<0.962518360212833,0.0498009499621809,-0.26660508554051>,
<-0.961651694976333,0.0292015697725758,-0.272714660170597>,
<0.983146479348493,0.00200009455670531,-0.182808642482865>,
<-0.991664480120814,-0.0192012485057681,-0.127408284355982>,
<0.947650980255761,0.0356019152565482,-0.317317070530976>,
<-0.9384513112282,0.00800043743587553,-0.345318880825978>,
<0.947210267814955,-0.0162001756108554,-0.320203471024439>,
<-0.972716448774224,-0.02350039739508,-0.230803902926998>,
<0.917966251591129,0.0171993676768708,-0.396285430833948>,
<-0.871838060921342,-0.0324014145146266,-0.488721335595618>,
<0.808414790083878,-0.0991018130842557,-0.580210615050304>,
<-0.922235801888758,-0.0306011879611754,-0.385414962099249>,
<0.858646724532808,-0.0064003482844281,-0.512527889963969>,
<-0.610227518830457,-0.0804036258832656,-0.788135541773653>,
<0.160001791230079,-0.185602077826892,-0.969510853734762>,
<-0.798402838327135,-0.0333001183821313,-0.601202137277397>,
<0.0838020158817383,-0.103202482565578,-0.991123841770774>,
<0.486633245485787,-0.0309021111498373,-0.873059645107053>,
<0.752291442733508,-0.0210997599915951,-0.658492509690303>,
<-0.503805287464238,-0.0396004156085427,-0.862909056278069>,
<-0.0238011762831986,-0.0116005733145002,-0.999649403894341>,
<-0.531313253774425,-0.101102522033869,0.841120982024598>,
<-0.934111895990744,-0.0894011385307488,0.345604401300076>,
<-0.336595858213447,-0.0106998683389301,0.941588413825851>,
<-0.18909950550544,0.0108999714966118,0.981897432341572>,
<-0.0942005661471038,0.00970005829752555,0.995505983008937>,
<-0.0413013507827664,0.00530017334500392,0.999132677168569>,
<-0.0153996765331916,0.00219995379045594,0.999878997762226>,
<-0.00469994693789861,0.000699992097133835,0.999988710191193>,
<-0.00109999931250064,0.000199999875000117,0.999999375000586>,
<0.000799999728000139,0.000199999932000035,0.999999660000173>,
<0.00249999157504259,0.000699997641011925,0.999996630017035>,
<0.0069998183920677,0.00169995589521644,0.999974056009671>,
<0.018000613111324,0.00280009537287263,0.999834054927876>,
<0.0431984965024934,0.00159994431490716,0.999065228139841>,
<0.0960054201389952,-0.0070003952184684,0.995356194420229>,
<0.197709661318656,-0.0317015491340486,0.97974787654976>,
<0.376309165121326,-0.0824020069253183,0.922822475615094>,
<0.658035627013296,-0.161608749734572,0.735439817789632>,
<0.932905993940267,-0.237501525952206,0.270701739264262>,
<-0.943788938858455,-0.0613992804046505,-0.32479619341092>,
<0.814712143374996,-0.0333004963475971,-0.578908628697417>,
<0.961916631682344,-0.123002126725157,-0.244104220598462>,
<-0.711105678201511,-0.0371002962470483,-0.70210560633565>,
<-0.512272189497728,-0.0251986320034018,-0.858453395830176>,
<-0.480131240755553,-0.0205013339626928,-0.876957061067578>,
<0.475311547834334,0.0264006414113747,-0.879421365801626>,
<0.583537201682449,-0.00750047817072556,-0.812051769950554>,
<0.761627160108803,-0.0454016190506035,-0.646423051857051>,
<-0.315714351122003,0.00460020910725756,-0.948843130644778>,
<-0.203712591864467,0.02300142176182,-0.978760499056228>,
<-0.157399101253698,0.0294998315564427,-0.987094363707275>,
<-0.156707507252957,0.0421020169454338,-0.986747271260322>,
<-0.188003040973782,0.0619010012567931,-0.980215855119686>,
<-0.232910665223546,0.0876040114795306,-0.968544350661248>,
<-0.273014184820468,0.113005871372575,-0.955349636479829>,
<-0.292217878436721,0.137208394666386,-0.946457906066094>,
<-0.270413431768742,0.120705995615707,-0.955147443351796>,
<0.199112638080221,0.0628039862955193,-0.977962073222744>,
<0.169406837397939,0.0644025993413652,-0.983439692426996>,
<0.206813260257286,0.0628040268092724,-0.976362601495107>,
<0.245704218777655,0.0526009031652611,-0.967916619271031>,
<0.291600004374,0.044600000669,-0.9555000143325>,
<0.365919610157377,0.0360019293950958,-0.929949837347211>,
<-0.26229510299614,0.159097029686183,-0.951782230391636>,
<-0.199912677864463,0.180411441154323,-0.963061074454616>,
<-0.00560014501763287,0.0911023591261348,-0.995825787242645>,
<0.00370022028067016,0.0982058463680566,-0.995159243593209>,
<0.0703984692019306,0.0516988758201678,-0.996178338337547>,
<0.0868008901476927,0.0403004132828573,-0.995410207984025>,
<0.0708980478491283,0.0448987637295608,-0.996472562505732>,
<0.0441018229865305,0.0526021743558164,-0.997641238352899>,
<0.0258016358755734,0.0566035887812967,-0.998063279217917>,
<0.026799524446658,0.0557990098553551,-0.998082289186916>,
<0.0489036664453153,0.0534040038482584,-0.997374775990039>,
<0.0851006799571493,0.0540004314651711,-0.994907949346273>,
<0.125795478362794,0.0595978577935017,-0.99026440558565>,
<-0.119203627421575,0.12050366698238,-0.985529990133907>,
<-0.14600597322655,0.0947038744147551,0.984740286549201>,
<-0.0994041124331988,0.0903037359428355,0.990940996077029>,
<-0.0132999304415457,0.070899629195909,0.997394783638922>,
<0.0790991666946683,0.0594993731774053,0.995089516787161>,
<0.122003644913338,0.0315009411046735,0.992029637328129>,
<-0.0570997090777234,0.181699074245575,0.981694998276726>,
<0.00090002249184311,0.166004148495507,0.986124643562768>,
<-0.239113645409524,0.029101660733656,0.970555386323476>,
<-0.365895018373237,0.069099059222713,0.928087364176555>,
<-0.187801511808255,0.0505004065299089,0.980907896340348>,
<-0.1679106072481,0.0602038031943755,0.983962158852924>,
<-0.169304234351852,0.0707017682733371,0.983024585752338>,
<-0.17240261881567,0.083101262317762,0.98151490932471>,
<-0.153906164065309,0.091503664795164,0.983839403557184>,
<0.143899629458931,0.0136999647226363,0.989497452047342>,
<0.117607030170349,-0.00130007771446814,0.993059361897589>,
<0.0479989841122518,0.0116997523773614,0.998778861069106>,
<-0.0181007006011754,0.0547021172864252,0.99833864144494>,
<-0.0459988840806081,0.10339749160728,0.993575896141136>,
<-0.026099627560972,0.137298040770937,0.990185870148449>,
<0.033099751918289,0.124299068381974,0.991692567292062>,
<0.0709004838974539,0.0975006654443125,0.992706775246862>,
<0.109100684608944,0.0800005020047251,0.990806217328521>,
<0.15931311678888,0.058704833367905,0.985481138002275>,
<0.235603245457059,0.0403005551439707,0.971013375801378>,
<0.360312677824608,0.0305010731991411,0.932332804706861>,
<0.552129316084327,-0.0138007327693601,0.833644263517288>,
<-0.519213912523182,-0.852122832937217,0.0656017578226516>,
<-0.778204435777926,-0.370602112438061,0.507002889924709>,
<-0.773942649284816,-0.440724286781003,-0.454725058314777>,
<-0.140901901483991,-0.989813357621392,0.0204002753035728>,
<-0.226616047250479,-0.540938305197635,0.809957355111045>,
<0.0383021275507638,-0.998155444084005,-0.0471026163874929>,
<-0.0407005767312585,-0.65490928013025,0.754610692909278>,
<0.131406128267691,-0.927443252324632,0.350116328055697>,
<-0.878477695734454,0.143296361751562,-0.45578842767873>,
<-0.901119905958586,-0.203004484418592,-0.383108462959421>,
<-0.693939396057803,-0.155508828486797,0.703039912708799>,
<0.898531925406475,-0.0130004619146179,0.438715587841759>,
<0.960996362635651,-0.104399604848243,-0.256099030667003>,
<-0.2121134049302,-0.536433901011595,-0.816851622569484>,
<-0.0155011854984932,-0.597845721999952,-0.801461294096289>,
<0.132403057883933,-0.812718769956741,-0.567413104556976>,
<-0.421903202257458,-0.0339002573039294,-0.90600687661829>,
<-0.215409886463614,0.0272012484299457,-0.97614480119375>,
<-0.114803332789127,0.0227006590096967,-0.99312883094845>,
<-0.0546007805237364,0.0137001958456994,-0.998414272434037>,
<-0.022300673155979,0.00650019621138401,-0.99973017731086>,
<-0.00760051863908461,0.00240016378076356,-0.999968235160619>,
<-0.00199999551001512,0.000699998428505292,-0.99999775500756>,
<-0.000399999966000004,9.99999915000011E-5,-0.999999915000011>,
<0.000999999455000446,-0.000299999836500134,-0.999999455000446>,
<0.00429995661365665,-0.00129998688319852,-0.99998991015271>,
<0.0145997625367935,-0.00439992843574598,-0.999883737023275>,
<0.0399014023594293,-0.0117004112181785,-0.999135115220698>,
<0.0919028683332817,-0.0259008083768444,-0.995431067888451>,
<0.187605702361986,-0.0508015441364014,-0.980929815814884>,
<0.357304727172811,-0.0903011946927087,-0.929612298852071>,
<0.64429879516238,-0.129099758583677,-0.753798590397954>,
<-0.34162084975671,-0.012300750737727,0.93975735514163>,
<-0.763502175984302,-0.00210000598502559,0.645801840537868>,
<0.266193785778606,-0.021599495765657,0.963677503211278>,
<-0.923911729133853,0.0008000101561934,0.382604857199493>,
<0.689176496036397,-0.0273990655708028,0.724075305832785>,
<0.858546384221395,-0.00290015668519749,0.512727700862329>,
<-0.976104397360215,0.00070000315352131,0.217300978943115>,
<0.895347588989066,0.0800042523390207,0.438123286871562>,
<0.949185947406072,0.0475992952976496,0.311095394266782>,
<-0.993108198142014,-0.000200001651020444,0.11720096749798>,
<0.978080609744116,0.00979980572077736,0.207995876522621>,
<0.271819314807645,-0.15571106444279,0.949667481020381>,
<-0.548943069018036,-0.0658051629465964,0.833265376399759>,
<0.82618899110504,-0.126998307758824,0.548892686053687>,
<-0.998316347564038,-0.000600009825241333,0.0580009497733289>,
<0.979498187930029,-0.0100999813150519,0.201199627781033>,
<-0.880642831105662,-0.0331016099359498,0.472622986577942>,
<-0.93970678940608,0.0245001770144184,0.341102464474209>,
<0.956687041761778,-0.0621991575181171,0.284396147880265>,
<-0.999677257601082,-0.000499988625388157,0.0253994221697184>,
<0.976014005901478,-0.0187002683507763,0.216903112581999>,
<-0.966381286207587,0.0278994597321934,0.255595050449772>,
<0.988424014053136,-0.0338008212009267,0.147903593361452>,
<-0.999960344427782,-0.000300018105138848,0.00890053711911917>,
<0.969305500824326,-0.0150000851257246,0.245401392656855>,
<0.962894925557114,-0.00979994835440826,0.269698578692235>,
<-0.97309055133662,0.0365996446191761,0.227497791007174>,
<0.99739698287869,-0.0172999476677375,0.0699997882509608>,
<-0.99999999,-9.9999999E-5,9.9999999E-5>,
<0.958984958438889,0.00589990746067721,0.28339555497558>,
<-0.970988964773123,0.0457994794918733,0.234697332679971>,
<0.999645294954495,-0.00890040328640957,0.0251011373583011>,
<-0.999960389431432,0,-0.00890053751969171>,
<0.953820502592057,0.0276005932811289,0.299106429361799>,
<-0.963282386542592,0.0577989431559865,0.262195205804492>,
<0.999970711286793,-0.00729978619239359,-0.00229993263595962>,
<-0.999640786176131,0,-0.0268010935069231>,
<0.943550151023326,0.0399021208540866,0.328817477113375>,
<0.945922924719874,0.0494011972525233,0.320607770023461>,
<-0.951369042955005,0.0673978069110441,0.30059021895341>,
<-0.944996711417166,0.0739997424813442,0.318598891277788>,
<0.999656997068578,-0.0134007640663455,-0.0225012829472219>,
<0.960277750622274,0.0467989156816853,0.275093626154522>,
<-0.956566531515981,0.0753052376614254,0.281619587323471>,
<0.99874567368401,-0.0293013399809167,-0.0406018567653658>,
<-0.99095328499074,-0.000100005377433721,-0.134207216516053>,
<0.984597356359647,0.0344999073678731,0.171399539792853>,
<0.999787482739074,0.0177997771481851,0.0103998697944453>,
<-0.976160162604789,0.0707043576438465,0.205212647645224>,
<-0.996914026679034,0.0471006627109866,0.0628008836146487>,
<0.996858537252012,-0.0564033120997326,-0.0556032651195945>,
<-0.967572651945484,9.99971736198309E-5,-0.252592860563693>,
<0.98258777177127,0.000699991288662619,-0.185797687762164>,
<-0.996411832460766,0.0180002137538075,-0.0827009820799933>,
<0.993299756641589,-0.0973999761370088,-0.0621999847610056>,
<-0.902669864837888,0.000600046442391683,-0.430333306935235>,
<0.803417607089791,-0.0219004799542774,-0.595013039853654>,
<0.917402105440248,-0.0144000330481138,-0.397700912724642>,
<-0.975977079447431,-0.018399567891222,-0.217094901586104>,
<0.987835952943773,-0.150105463187751,-0.0406014777176728>,
<-0.756034982547983,0.00110005090053278,-0.654530285817003>,
<0.433204691632216,-0.0183001981922196,-0.901109759071536>,
<0.63987628022593,-0.021699195625727,-0.768171524409375>,
<-0.928481458410412,-0.073698528255086,-0.363992731137738>,
<-0.894196476872822,-0.1459994247634,-0.423198332601854>,
<-0.926344711106498,-0.185708963459437,-0.327715817585663>,
<0.982570575666237,-0.185713339339664,0.0081005818451873>,
<-0.501095374911034,-0.000299997231038336,-0.865392012468587>,
<-0.171010312232751,-0.00440026534400061,-0.985259412933954>,
<0.157103325912615,-0.011000232877395,-0.987520906038874>,
<-0.965629350750181,-0.209606371082475,-0.153704671924506>,
<0.98225521902925,-0.179210074577522,0.055303108951657>,
<-0.984834696337539,-0.173306105681657,0.00810028537808089>,
<0.988853696213596,-0.1314071356012,0.0700038013096195>,
<-0.989739724001,-0.106004254566137,0.0958038451644901>,
<0.995876640635934,-0.0734056491491038,0.0533041021750304>,
<-0.462430001119516,-0.0132008564333426,0.886557517284711>,
<-0.768524447151502,-0.000300009543455368,0.639820353009149>,
<-0.0579002657628298,-0.0404001854372767,0.997504578556523>,
<-0.992223451478417,-0.0495011699739787,0.114202699212694>,
<0.998974101932107,-0.0340991159918767,0.0297992274650418>,
<-0.917453025729977,0.00410023698004459,0.397822992844326>,
<0.303113575245458,-0.043901966193585,0.951942633705547>,
<0.548091159360899,-0.0372993983655565,0.835586522098097>,
<0.73096091351099,-0.0277023085295587,0.681856821496502>,
<-0.996371198247797,-0.0124008861369795,0.0842060171559415>,
<-0.998827183451701,0.0157004272929432,0.0458012464978854>,
<0.999848193844443,-0.0130006266453068,0.0116005591604276>,
<-0.97381968596393,0.00280005660371637,0.227304595008833>,
<0.860665806426753,-0.0095996186147285,0.509079774662321>,
<0.952041676536606,0.0058002539116726,0.305913391651836>,
<-0.99849206201966,0.0281997758126734,-0.0470996255594652>,
<0.999991350112232,-0.00369996799541526,-0.00189998356521324>,
<-0.993096553960937,0.000199999306003612,0.117299592971119>,
<0.993120036398854,0.0210004236878219,0.115202324230337>,
<-0.99130038165072,0.0427000164395095,-0.124500047932528>,
<-0.985698654522255,0.0419999426701174,-0.163199777232456>,
<-0.983103490023584,0.0427001515858072,-0.178000631903365>,
<0.999843309150924,-0.000200008663562897,-0.0177007667253164>,
<-0.998925318083034,-0.00210005322652355,0.0463011735181144>,
<0.998654548001158,0.0344018790819546,-0.0388021194296465>,
<-0.977106864199832,0.0423002971606313,-0.208501464727935>,
<0.999018057414583,-0.000600010845294044,-0.0443008007442102>,
<-0.99997395101786,-0.00489987235998751,-0.00529986194039466>,
<0.976309714329987,0.0505005024824996,-0.210402093511246>,
<0.98883898080095,0.0404015926621747,-0.143405653162274>,
<-0.972839644023257,0.040501650475886,-0.227909287492702>,
<0.996015129584728,-0.0071001078514574,-0.0889013504217695>,
<-0.998403334672707,-0.00740002471612383,-0.0560001870409371>,
<0.966667084190042,0.0417028940727547,-0.252617531001867>,
<-0.965968286711867,0.0291020572971481,-0.2570181692566>,
<0.987357594248258,-0.0269015692142997,-0.156209111943257>,
<-0.992138069068079,-0.00780029930322651,-0.124904792688845>,
<0.95353530529828,0.0287010626765188,-0.299911104414215>,
<-0.94839273059758,-0.000599995401052876,-0.317097569456445>,
<0.966243148551219,-0.0765034163363365,-0.246010985865866>,
<-0.973506206121846,-0.005200033150317,-0.228601457338936>,
<0.925767134437969,0.014201029825018,-0.37782739914731>,
<-0.891949477809839,-0.063703533733027,-0.447624830438036>,
<0.929602333304785,-0.121100303962144,-0.34810087373429>,
<-0.92560093948543,0.000600000609000927,-0.378500384178085>,
<0.86739871625085,0.00379999437601249,-0.497599263553635>,
<-0.622780915171277,-0.172794704787406,-0.763076615875404>,
<0.147697413840925,-0.340194043254453,-0.928683738890097>,
<-0.303807959872824,-0.264006917071842,-0.915423984422592>,
<0.777114912978272,-0.228504385041224,-0.586411253339928>,
<-0.810731238076416,0.010600408441606,-0.585322552912454>,
<0.494519214917401,0.0152005906304236,-0.869033766963036>,
<0.747621972932681,0.0165004849563794,-0.66391951288123>,
<0.487227397566869,-0.289916302452043,-0.823746320557944>,
<-0.50299172836904,-0.0134997779979762,-0.864185788581559>,
<0.00209993941762169,0.00729978940411349,-0.999971151248424>,
<-0.726304848101042,-0.181401210857124,0.663004425569311>,
<-0.611905733583586,-0.0958008976586166,0.785107356490396>,
<-0.860536788734094,-0.105604514689507,0.498321303691109>,
<-0.391686351926847,-0.0911968223020894,0.91556809758545>,
<-0.277001638469537,-0.0614003631842224,0.958905671943824>,
<-0.170806017602002,-0.0183006447430716,0.985134706907097>,
<-0.0922036010819618,-0.00160006249166094,0.99573888934175>,
<-0.0431984818160344,0.00179993674233477,0.999064888481481>,
<-0.0171009028660008,0.00140007391885387,0.9998527886215>,
<-0.00559991118611288,0.00059999048422638,0.999984140377299>,
<-0.0013999986000021,0.0001999998000003,0.9999990000015>,
<0.00109999932900061,9.99999390000558E-5,0.999999390000558>,
<0.00339997951518513,0.000699995782538115,0.99999397505445>,
<0.00890051597786729,0.00220012754509079,0.999957969243764>,
<0.0201996238865048,0.00539989945480822,0.999781384243936>,
<0.0425022582049692,0.0093004941483815,0.999053081100336>,
<0.0852014135031751,0.00970016092700468,0.996316529028326>,
<0.16230628218623,-0.00210008128521925,0.986738192440872>,
<0.292201664093216,-0.0379002158423438,0.95560544218849>,
<0.476725221815058,-0.105105560756792,0.872746173857774>,
<0.9537751830926,-0.245593609737411,0.173195493511887>,
<0.722930295028783,-0.193308100745696,0.663327797333783>,
<0.893580980331248,-0.0755983909053742,0.442490581688202>,
<-0.957786241499461,-0.210496976232655,0.195797187393605>,
<-0.934878077366126,-0.171495978466457,-0.310792711996354>,
<0.902201222483485,-0.160600217613442,-0.400300542407602>,
<0.984165892112289,-0.0952063742801442,-0.149510010030268>,
<-0.737613170200732,-0.0637011373939624,-0.672212002452457>,
<-0.502204748368344,-0.0579005474522643,-0.862808157889699>,
<0.44659846147095,0.00819997175114598,-0.894696917774427>,
<0.55123218738716,-0.00230013430876355,-0.834348719044099>,
<0.701214466203658,-0.0301006209822164,-0.712314695203745>,
<-0.298002068141529,-0.0174001207572571,-0.954406623604952>,
<-0.19701165062845,0.00920054409026264,-0.980357975183094>,
<-0.150205863400319,0.0250009759321436,-0.988338580549502>,
<-0.1433982211561,0.0337995807188018,-0.989087730442805>,
<-0.168509373594617,0.047502642407978,-0.984554767382196>,
<-0.210305045278555,0.0672016121860148,-0.975323398288991>,
<-0.249418667191605,0.0914068411439964,-0.964072153860093>,
<-0.245405805142982,0.0943022307456527,-0.964822823153826>,
<0.165800187354318,0.0667000753711278,-0.983901111808885>,
<0.19199840161996,0.0671994405669859,-0.979091849094284>,
<0.227992845696751,0.0573981988727786,-0.971969500075624>,
<0.275798321772318,0.0442997304369604,-0.96019415723633>,
<0.34331305644381,0.0269010230653611,-0.938835704600782>,
<-0.217399211929285,0.113199589652231,-0.96949648558161>,
<-0.126905805438858,0.130105951832903,-0.983344984145223>,
<-0.0728027141357754,0.144405383533049,-0.986836789961307>,
<-0.0193010270349735,0.0922049063536041,-0.99555297478322>,
<0.0535019707813913,0.0738027185732089,-0.995836682319802>,
<0.0866006733228527,0.0667005185985482,-0.994007728440133>,
<0.0849040203005441,0.0752035609729201,-0.993547045566438>,
<0.05570208246128,0.0905033835322412,-0.994337173990137>,
<0.0297012158441564,0.0970039709388272,-0.994840724638612>,
<0.0227007284780655,0.0938030101868961,-0.995331940714475>,
<0.0430989356849247,0.082297967676782,-0.995675412099294>,
<0.0813022142959599,0.0728019827890023,-0.994027072695992>,
<0.12460187340325,0.0674010133818544,-0.989914883482161>,
<-0.0175010888641166,0.0526032728144304,0.998462121253371>,
<-0.0947997397750715,0.0745997952238432,0.99269727504972>,
<0.0620006317896569,0.0439004473478377,0.997110160604305>,
<0.103800119889208,0.0281000324555562,0.994201148302989>,
<-0.192099758914954,-0.023299970758555,0.981098768721818>,
<-0.309223996713254,-0.0500038804516904,0.949673697538504>,
<-0.168306460567486,0.019700756228042,0.985537830595705>,
<-0.156410373479965,0.040402679594569,0.986865451087146>,
<-0.158095742538979,0.0534985593031967,0.985973448092559>,
<-0.16160317876579,0.0649012766206668,0.984719369620502>,
<-0.146609963951737,0.0734049887725612,0.986467042578398>,
<0.125608792295136,0.0148010360347772,0.991969435330774>,
<0.112296728282482,0.00269992133893767,0.993671049815689>,
<0.071801174317809,0.00230003761742285,0.997416312877197>,
<0.022899900843644,0.0219999047406187,0.999495672193109>,
<-0.00930003933924961,0.055700235612495,0.998404223258797>,
<-0.0112000696086489,0.0863005363595002,0.99620619144072>,
<0.0142010362874282,0.0971070861626254,0.995172620395762>,
<0.0494007793034403,0.0900014197835957,0.994715691763807>,
<0.0853024166516961,0.0750021248402955,0.993528147051115>,
<0.132600436919159,0.0557001835324071,0.989603260748116>,
<0.206905820342591,0.0323009086373401,0.97782750667465>,
<0.331419176468342,0.00740042820116394,0.9434545898619>,
<0.470295499293607,-0.0716993138408498,0.879591582348835>,
<-0.830301415665121,-0.152300259672164,0.536100914052838>,
<-0.920031318399126,-0.151405153919161,-0.361412302684179>,
<-0.396711292547666,-0.282708047399105,0.873324859545945>,
<-0.15540121757331,-0.405903180263876,0.900607056283929>,
<0.0595027600995423,-0.994746142369995,0.0833038641393592>,
<-0.0125998940983352,-0.582695102468246,0.812593170183107>,
<-0.232912309740863,-0.965851046576753,-0.113505998950571>,
<-0.11920700719383,-0.661238868763092,0.740643536306634>,
<-0.665106481494243,-0.694306766052403,-0.274902678939659>,
<-0.38231624496238,-0.511821747768104,0.769332689640489>,
<-0.303596997440543,-0.167898339493634,0.937890724306605>,
<0.83506002209621,-0.133409589158844,0.533738363823649>,
<0.946348766608447,-0.286114743872637,-0.1502077404043>,
<-0.370107281932409,-0.165003246470812,-0.914217987415855>,
<-0.101898998337769,-0.263397410816177,-0.959290570220042>,
<0.0226994254848114,-0.381290349663373,-0.924176609386021>,
<0.00690044626629053,-0.596138553526925,-0.802851922112759>,
<-0.17080757719219,-0.491021782209399,-0.854237894833541>,
<-0.30958508919326,-0.267887097528664,-0.912356057428715>,
<-0.19340794149312,-0.105404327990563,-0.975440052390844>,
<-0.159501083016031,-0.0464003150592089,-0.986106695687196>,
<-0.105500429387621,-0.00550002238513666,-0.994404047232708>,
<-0.057097790072802,0.00379985292953849,-0.998361359171375>,
<-0.026101359785758,0.00380019797647051,-0.999652078231559>,
<-0.00990048503664321,0.00200009798720065,-0.999948988700964>,
<-0.00299998576510132,0.000699996678523641,-0.999995255033772>,
<-0.000699999814500074,0.000199999947000021,-0.999999735000105>,
<0.00259998991205871,-0.000999996120022581,-0.999996120022582>,
<0.00960044460688486,-0.00390018062154697,-0.999946308585851>,
<0.0286006754129249,-0.0116002739437038,-0.999523604028617>,
<0.0708048630449966,-0.0290019919252105,-0.997068481014995>,
<0.152998546520712,-0.0633993977085826,-0.986190631233505>,
<0.309708890321297,-0.134103849506251,-0.94132702117997>,
<0.619140821300067,-0.261817262181162,-0.740348812806396>,
<-0.351926657694319,-0.0103007802621526,0.935970897800833>,
<-0.764188716836893,-0.0016999749000559,0.644990476785915>,
<0.271089739447539,-0.0131995004083641,0.962463571443218>,
<-0.923084303084888,0.00179996939178074,0.384593460043817>,
<0.694130594480193,-0.00500022038957061,0.719831727282585>,
<0.88894017655919,0.019200867802831,0.457620682634138>,
<-0.97563299646592,0.000800027057372628,0.219407420484443>,
<0.955111642881891,0.0195002377093465,0.295603603429889>,
<0.364502753828708,-0.24200182833072,0.899206793532988>,
<0.0556029467562471,-0.222911813524595,0.973251578834167>,
<-0.377518327072042,-0.207110054401642,0.902543815053028>,
<0.669433321872915,-0.174708696341796,0.72203594023341>,
<-0.993001678174254,-0.000100000169000428,0.118100199589506>,
<0.972854145704261,-0.0017000946213993,0.231412879642235>,
<-0.797704762311647,-0.11540068894417,0.591903533674644>,
<0.898706771781038,-0.115000866534794,0.423203188848042>,
<-0.998310686973106,-0.00030000321155157,0.0581006219704873>,
<0.976385842507925,-0.018999724505992,0.215196879667867>,
<-0.913149325092978,-0.051002754988218,0.404421845435988>,
<-0.952813601511243,-0.00560007994171176,0.303504332555271>,
<0.968847154938574,-0.0681033146689894,0.238111589173074>,
<-0.999682395748015,-0.000299994717139546,0.0251995562397219>,
<0.975339394753747,-0.0257010380858929,0.219208854024425>,
<-0.971650867254386,0.0207010837301006,0.235512329393174>,
<0.991605424096505,-0.0363001985626292,0.12410067883257>,
<-0.999961254502774,-0.000200012252125767,0.00880053909353377>,
<0.970918967087285,-0.0196003828972199,0.238604661187585>,
<0.968615129886494,-0.0134002093129042,0.248203876974838>,
<-0.976714948736687,0.0295004515078655,0.212503252387167>,
<0.998211509445056,-0.0177002040845296,0.0571006583743866>,
<0.965820895761122,0.010300222847732,0.259005603646853>,
<-0.97541380708016,0.0422005973536833,0.21630306179151>,
<0.999767842984487,-0.00849972661069028,0.0197993631637256>,
<0.960044383877824,0.0345015950456093,0.277712838961325>,
<-0.969764410299201,0.0493981871197984,0.238991229182831>,
<0.999978095719717,-0.00659985543175013,-0.000499989047859859>,
<0.948142757461743,0.0452020384318857,0.314614187846709>,
<0.947802383725993,0.0543001365650152,0.314200790215981>,
<-0.947770122017848,0.0685978374872593,0.311490180426841>,
<-0.957925658382394,0.0589015776998883,0.280907524208805>,
<0.999851628671804,-0.0113005835206955,-0.0130006713069948>,
<0.961834713241213,0.0537019381379217,0.268309683471218>,
<-0.950325188702944,0.069901852773162,0.303308039286123>,
<-0.952911573181335,0.0747009072480278,0.293903569480527>,
<0.999498075968056,-0.0225999564951256,-0.0221999572651234>,
<-0.990939980280023,0.000100004034744174,-0.134305418661426>,
<0.984817628393324,0.0370006623177833,0.169603035921515>,
<0.999557146315629,0.0229013093052805,0.0190010863231585>,
<-0.973023138765363,0.0662015742921552,0.221005255567467>,
<-0.995228016062984,0.0521014666769307,0.0825023224730669>,
<0.998772148912109,-0.0410029619559392,-0.0278020083506124>,
<-0.967492830904684,0.000399997036032944,-0.252898126031829>,
<0.984209251610448,0.00160001504021207,-0.17700166382346>,
<-0.997442826127129,0.0316013568333841,-0.064102752310757>,
<0.997543279354033,-0.0657028505800099,-0.0243010543241133>,
<-0.902399377344644,0.000899999379000643,-0.430899702679308>,
<0.799451430364826,-0.0217013960957177,-0.600338621025776>,
<0.917691075497686,-0.0153998502371847,-0.396996139231319>,
<-0.976140115302324,0.0152006246825073,-0.216608901725728>,
<-0.944803240680673,-0.0317001087315594,-0.326101118528755>,
<-0.95006448781574,0.00450030546860087,-0.312021179156327>,
<0.996034881752349,-0.0886031029349981,-0.00800028017471766>,
<-0.755893608946554,-9.99991545107229E-5,-0.654694464581703>,
<0.423115989855391,-0.0160006046742762,-0.905934235901674>,
<0.631437009607731,-0.0209012250567019,-0.775145432605247>,
<-0.929019964853569,-0.0771016569324114,-0.361907777481708>,
<-0.956561307978906,-0.10460670445854,-0.272117440565667>,
<0.995232793460826,-0.0965031798321641,0.0141004646179639>,
<-0.502489937739744,-0.000799983980481185,-0.86458268690504>,
<-0.176111259152708,-0.00380024295729864,-0.98436293233396>,
<0.14829994512903,-0.00919999659600189,-0.988899634107203>,
<-0.983963354520187,-0.109107025081972,-0.141109085600974>,
<0.996113616966216,-0.0832011373673218,0.028900395071101>,
<-0.995923568810137,-0.0875020707610071,-0.0219005182818978>,
<0.997975390230312,-0.0563986092274445,0.0293992750228168>,
<-0.997126553833698,-0.0548014593822953,0.0523013928046358>,
<0.999331609358714,-0.0304009615976232,0.0203006421194655>,
<-0.468608648252406,-0.0183003377358494,0.883216299907224>,
<-0.765876713872517,0.00299990878915988,0.6429804504766>,
<-0.0634992783348026,-0.0597993203845857,0.996188678380005>,
<-0.996743164897404,-0.0255011043492363,0.0765033130477089>,
<0.999858483433094,-0.0133007779852572,0.0103006024998608>,
<-0.913847704095263,0.00540028190207312,0.406021194859572>,
<0.308512528948206,-0.0598024286259407,0.949338553421498>,
<0.55709027885945,-0.0439992322200966,0.829285529093775>,
<0.738429489770523,-0.0349013938149936,0.673426893840019>,
<-0.998157839931851,-0.00450026077516614,0.0605035059772337>,
<-0.999609356387364,0.00440004118457823,0.0276002583396271>,
<0.999986075290852,-0.004699934553867,0.00239996658069804>,
<-0.972499557512802,0.00149999931750047,0.232899894030572>,
<0.867171522554791,-0.0149995074242641,0.497783653053246>,
<0.955282141167305,-0.000899983174971814,0.295694472043517>,
<-0.999325692993855,0.0165004242313606,-0.0328008433205228>,
<0.999985500315367,-0.00139997970044151,-0.00519992460163991>,
<-0.99271263731231,-0.00100001273024308,0.120501533994292>,
<0.994349649117502,0.0134006691121136,0.105305258022803>,
<-0.991978047768702,0.0348992276886368,-0.121497311294251>,
<-0.993978624719511,0.0309993333665039,-0.105097739897405>,
<0.999850773711466,-0.00160008125418918,-0.0172008734825337>,
<-0.998820486018255,-0.00230004717445133,0.0485009947656041>,
<0.998782328026471,0.022501854791825,-0.0439036189049385>,
<-0.985714736545468,0.042000627914081,-0.163102438399681>,
<-0.978676663733177,0.0441989460886956,-0.20059521686408>,
<0.999241704222807,-0.0058002420781548,-0.0385016068980965>,
<-0.999989015181002,-0.0025999714394706,-0.00389995715920591>,
<0.978337774350716,0.0390015058772134,-0.203307849867628>,
<0.989330189871373,0.0268008178394347,-0.143204369948024>,
<-0.974716697040032,0.0423007246176191,-0.219403758418573>,
<0.997247305547935,-0.0177008396592443,-0.0720034155630278>,
<-0.998368322275693,-0.000699977790057077,-0.0570981883032273>,
<0.970140465402735,0.0321013389747735,-0.240410027711388>,
<-0.972140023828688,0.025501049899837,-0.233009593202432>,
<0.992036656431695,-0.0421015556812242,-0.118704386208107>,
<-0.991416695597732,0.00600010104255234,-0.130602199359556>,
<0.957705118947541,0.0221001181254471,-0.286901533492795>,
<-0.955573908410641,-0.00969973515234745,-0.294591956276449>,
<0.980084207552193,-0.0744063928998808,-0.184115818990162>,
<-0.970249425764655,0.0208010596329672,-0.241212287666909>,
<0.929466143164205,0.0144010248133899,-0.368626232376077>,
<-0.929535643727651,-0.0455017447978571,-0.365914031242547>,
<0.946857054590788,-0.127007653076711,-0.295517806961954>,
<-0.914225758673631,0.0475013383690631,-0.402411338099179>,
<0.863705519095901,0.0172001099090535,-0.503703218673851>,
<-0.790944982320253,-0.133107570042769,-0.597233965661468>,
<-0.535630047010254,-0.237913346123487,-0.81024545199348>,
<0.855908088369653,-0.199001880576657,-0.477304510548937>,
<-0.768301298430292,0.0902001524383864,-0.633701070955715>,
<0.468202600872672,0.0302001677623979,-0.883104905661376>,
<0.717942858878229,0.0346020656319637,-0.69524150368038>,
<0.324514611599338,-0.297913413853445,-0.897740421672499>,
<-0.541406819061829,0.0378004760999947,-0.839910578740359>,
<-0.0341003638528235,0.0248002646202353,-0.999110660567623>,
<-0.602586101511851,-0.144396669529226,0.784881896907819>,
<-0.920804746760704,-0.126900654174558,0.368801901178701>,
<-0.382494931975727,-0.079998940021067,0.920487803617403>,
<-0.230311338506299,-0.0516025404556015,0.971747840323798>,
<-0.140597797552752,-0.0308995159628736,0.989584498280251>,
<-0.0799026312369707,-0.0118003885931947,0.996732822952299>,
<-0.0398999788530168,-0.00289999846300122,0.999199470424421>,
<-0.0169009660023186,-0.000200011431980102,0.999857148468528>,
<-0.00589989719518705,0.000199996515091087,0.999982575455433>,
<-0.00159999794400396,9.99998715002477E-5,0.999998715002477>,
<-0.000299999986500001,0,0.999999955000003>,
<0.00119999913600093,0,0.999999280000778>,
<0.00419996287249231,0.000199998232023443,0.999991160117217>,
<0.0114003880188094,0.00140004765143274,0.999934033333997>,
<0.0254016078456545,0.0053003354953531,0.999663275689616>,
<0.0494992203934182,0.0133997889549859,0.9986842708466>,
<0.0890035468620151,0.0241009604424108,0.995739681016949>,
<0.153808221269146,0.0329017586460007,0.987552786107164>,
<0.251212871221194,0.0272013936991102,0.967549573672393>,
<0.402096505796547,0.00309997306135114,0.915592043539712>,
<0.595499196076628,-0.0430999418151178,0.802198917032193>,
<0.834898518056446,0.0544999032627576,0.547699027835088>,
<-0.991886480679402,-0.123798312640498,0.0288996061010532>,
<-0.908312616549866,-0.12930179601442,-0.397805525557125>,
<0.830840371514502,-0.0143006948876473,-0.556327032587286>,
<0.988523354140115,0.055501311233967,-0.140503319430133>,
<-0.745929177590433,-0.0990038726122173,-0.658625762650569>,
<-0.51659506137482,-0.0889991491722008,-0.851591858820744>,
<0.421315005401131,0.0122004345262136,-0.906832297407418>,
<0.542617309768277,0.0440014036671658,-0.838826759000425>,
<0.646421455084147,0.0471015633268307,-0.761525275443345>,
<0.770784607585078,0.0812983764876321,-0.631887381334991>,
<-0.311509329844145,-0.0439013148640706,-0.949228429817216>,
<-0.180406233143035,-0.01070036970416,-0.983533981686111>,
<-0.141405924325302,0.0204008547117126,-0.989741466087351>,
<-0.134708658003684,0.0289018575820821,-0.990463659145126>,
<-0.154595846065424,0.0372989977893939,-0.987273472318193>,
<-0.192608669511326,0.0511023001662969,-0.979944108276993>,
<-0.228511721809413,0.0696035704067184,-0.971049811277637>,
<-0.234194471904735,0.0738982556522627,-0.969377118123187>,
<0.155708157764084,0.0763039976711597,-0.984851597726843>,
<0.17580878362625,0.0790039471358008,-0.981249024425921>,
<0.211998404718007,0.0651995093755379,-0.975092662455322>,
<0.254796020117248,0.0521991846551035,-0.965584917681378>,
<0.321118480900379,0.0360020719788653,-0.946354464266673>,
<-0.212006222473946,0.0831024390923816,-0.973728579353212>,
<-0.141501557940729,0.0903009942194196,-0.985810853837251>,
<-0.0461019266397723,0.0936039117892122,-0.99454156276038>,
<0.0399993526157168,0.0905985336745986,-0.995083894697495>,
<0.0924031875029303,0.0923031840532518,-0.99143420011261>,
<0.0992017925925884,0.101101826926519,-0.989917887977855>,
<0.082798681441497,0.133497874063283,-0.987584272845681>,
<0.0380007947949348,0.146903072509893,-0.988420673034567>,
<0.0138001169564868,0.144501224653068,-0.989408385271598>,
<0.0299007850554176,0.120803171728911,-0.992226051236967>,
<0.0672037843516483,0.103505828577315,-0.992355881133044>,
<0.11290613887366,0.0874047523255794,-0.989753814377871>,
<-0.022100865376326,0.0428016759324323,0.998839110311061>,
<-0.0955047381075892,0.0578028676713995,0.993749301125774>,
<0.050799465338441,0.0378996011087975,0.997989496215828>,
<0.088004774828591,0.0270014650042268,0.995754026100319>,
<-0.116405437424976,-0.350916391687493,0.929143401301936>,
<-0.214502853979458,-0.171702284514093,0.961512793012817>,
<-0.315297813417246,-0.289697990951399,0.903693732905693>,
<-0.0934986073486152,-0.222296688915478,0.970485544725466>,
<-0.134803417983995,-0.0497012601914284,0.989625092262325>,
<-0.20589868122317,-0.0965993812829443,0.973793762870923>,
<-0.136000799007041,-0.00240001410012426,0.990705820413793>,
<-0.139195665514463,0.0241992464471983,0.989969172839929>,
<-0.146603876257733,0.0390010312008976,0.988426134332492>,
<-0.152595866996913,0.048998672888917,0.987073265482652>,
<-0.140195356105742,0.0554981616538423,0.988567254252045>,
<0.110800449296733,0.0166000673134094,0.993704029478009>,
<0.103402299175684,0.00590013119087556,0.994622115668615>,
<0.0766047278066694,-0.00010000617207137,0.997061535551559>,
<0.0439010701016258,0.00480011700427799,0.999024351515356>,
<0.0185997198903277,0.0219996686874843,0.999584946364061>,
<0.0101004984213922,0.0447022058847754,0.998949294369176>,
<0.0194997205710063,0.061999111559097,0.997885700400369>,
<0.0404985044178473,0.0679974888991016,0.99686318652227>,
<0.0676975554854063,0.0637976963067788,0.995664047220371>,
<0.106000338141618,0.0501001598197647,0.993103168004159>,
<0.169497856713153,0.0259996712362358,0.985187542382289>,
<0.278792759846039,-0.0120996857752406,0.960275061980456>,
<0.353106322425305,-0.0953017063923296,0.930716664631072>,
<-0.841562130617774,-0.0983072578012207,0.531139212799881>,
<-0.959614461498903,-0.0633009539525641,-0.274104130780377>,
<-0.470498781409734,-0.196699490548979,0.860197772090656>,
<-0.0461023727196696,-0.383119717763675,0.922547480127879>,
<-0.0620988738471341,-0.391492900340628,0.918083350709401>,
<-0.135602524264484,-0.326506077967213,0.935417412957215>,
<-0.202702296630031,-0.209302371409302,0.9566108384622>,
<0.65509109737248,-0.269396338928631,0.705890407014553>,
<0.844701060100496,-0.530400665653253,-0.0718000901091696>,
<-0.515792923369637,-0.0573992124882069,-0.854788272385354>,
<-0.208297327562431,-0.114098536125172,-0.971387537177847>,
<-0.0622013441855719,-0.186304026073506,-0.980521189291853>,
<-0.00339993674476529,-0.263395099579758,-0.964682052257375>,
<-0.0362001004554181,-0.272400755913146,-0.961502668173606>,
<-0.0889993747815882,-0.213898497368334,-0.972793166152012>,
<-0.114296586011963,-0.129496132008305,-0.984970579368185>,
<-0.0980002053106452,-0.0659001380609339,-0.993002080341538>,
<-0.0750043991370179,-0.0291017068651629,-0.996758461598209>,
<-0.047701375250473,-0.00810023353309919,-0.998828796649317>,
<-0.0247998023463629,-0.000899992827085752,-0.999692032486251>,
<-0.0106004631443524,0.000500021846431716,-0.999943688494146>,
<-0.00359997638423238,0.00039999737602582,-0.99999344006455>,
<-0.000899999631000227,9.99999590000252E-5,-0.999999590000252>,
<-0.000199999996,0,-0.999999980000001>,
<0.00129999866750205,-0.000599999385000945,-0.999998975001576>,
<0.00529990764991379,-0.00259995469618412,-0.999982575455433>,
<0.0173001856319877,-0.00890009549853705,-0.999810728026668>,
<0.0463009100533307,-0.0248004874583715,-0.998619628061686>,
<0.105802484271496,-0.0592013900649583,-0.992623307068878>,
<0.218506567313572,-0.130803931371237,-0.967029064495307>,
<0.487394858011372,-0.360496196785186,-0.795291609717776>,
<-0.354211177310053,-0.00820025876324798,0.935129508477217>,
<-0.764420834573773,0.000200005451222861,0.644717572016891>,
<0.289801663466323,-0.0232001331691466,0.956805492079287>,
<-0.921700783445999,0.00100000085000108,0.38790032971542>,
<0.726235281366974,-0.00420020405086931,0.68743339632561>,
<0.900042730542973,0.00840039881840108,0.435720686330637>,
<-0.97529659134437,-0.000299998951505497,0.220899227958547>,
<0.951543058297604,0.00100004525307158,0.307513915319509>,
<0.0935009434292788,-0.240602427690743,0.966109748096538>,
<-0.548714346324129,-0.190904991276246,0.813921280250062>,
<0.699630431087415,-0.207109008402235,0.683829743821575>,
<-0.992953213788629,-0.000400021437723287,0.118506350925524>,
<0.968620723862083,-0.0178003808432223,0.247905303990719>,
<-0.813299487621484,-0.139399912178083,0.564899644113336>,
<0.917058968787601,-0.130408385528793,0.376824230577064>,
<-0.998304846781797,-0.000400001942014143,0.0582002825630578>,
<0.973837172074301,-0.031101187154971,0.22510859255897>,
<-0.954047961196544,-0.0261013121459432,0.298515006726592>,
<-0.916284597385376,-0.07629871742934,0.393193390474659>,
<0.977119694045902,-0.0718014471727518,0.200204035152993>,
<-0.999684909870177,-0.000299995471602534,0.0250996211240787>,
<0.97464371862452,-0.0337015117152127,0.221209922593622>,
<0.972046848926853,-0.0280013495575637,0.233111235066718>,
<0.974401651612199,-0.0285000483076228,0.223000377985961>,
<-0.963230202556509,-0.0356011162905022,0.266308350229234>,
<-0.973685034576027,0.000799987704283477,0.227896497257756>,
<0.994348241975218,-0.0362017563708165,0.0998048421493782>,
<-0.999962994653085,-0.000200012600190636,0.00860054180819735>,
<0.974319754533287,-0.00860017437030305,0.225004562013743>,
<-0.98069495433744,0.0191999012167624,0.194598998790727>,
<0.99891876986003,-0.0164003081646857,0.0435008173880382>,
<0.972296874070575,0.0144999533827248,0.233299249944117>,
<-0.979248018603917,0.032701603562447,0.200009807721388>,
<0.999869643346073,-0.00710049456667045,0.0145010100305242>,
<0.967713117440211,0.0288003903919377,0.250403394241014>,
<-0.971236669732712,0.0456017217255062,0.233708823843219>,
<0.999987375239081,-0.0049999368761954,0.00049999368761954>,
<0.95091352684113,0.0493007013074642,0.305504345830229>,
<0.957241406372568,0.0414017908731972,0.286312384710057>,
<-0.960707887444134,0.0622005106682889,0.27050222083235>,
<0.999947663641358,-0.00790037658042477,-0.0065003098446533>,
<0.949248275248588,0.0519026395758552,0.310215776424475>,
<0.956248597788641,0.0546027749835388,0.287414606781484>,
<-0.953043955400858,0.0780035976088845,0.292613495645636>,
<-0.954181689429068,0.0756985473588141,0.28949444465491>,
<0.999833844948487,-0.0149005043906106,-0.0105003554430477>,
<-0.990913342737991,0.000100001346527197,-0.134501811079079>,
<0.981586336413295,0.0467993485576021,0.185197422069827>,
<0.99895950979055,0.0238014178926971,0.0389023174800805>,
<-0.97037232052433,0.0714979605497626,0.230793416711681>,
<-0.993587972690385,0.0493994020238577,0.101698768943853>,
<0.999617148579277,-0.0253004340326688,-0.0112001921409443>,
<-0.967388517166451,0.000299996439063402,-0.253296993382533>,
<0.986023862066197,-0.000200004840175699,-0.166604031866357>,
<-0.998204242377045,0.0445001891262057,-0.0401001704260865>,
<0.99930110422833,-0.0367000405535672,-0.007100007845513>,
<-0.902245776600743,-0.000500025369430693,-0.43122187859703>,
<0.794912933338639,-0.0224003644568946,-0.60630986474175>,
<0.916746484809048,-0.0167008468379089,-0.399120237904757>,
<-0.980712970014793,0.0391005171077582,-0.191502532637741>,
<-0.962470801956384,0.0326023983206339,-0.269419819250883>,
<0.999026569464927,-0.0441011728862896,0.00100002659606099>,
<-0.756205059028767,-0.00630004214742295,-0.654304377310926>,
<0.41352191103895,-0.0163008637241472,-0.910348236079217>,
<0.624109967115763,-0.0225003593336079,-0.781012472868788>,
<-0.951987643280585,-0.0263996573346717,-0.304996041177078>,
<-0.971684399313913,-0.0457039697907017,-0.231820135612356>,
<0.999035361482441,-0.0430015220658108,0.00890031503222595>,
<-0.503411628942944,-0.00680015708544303,-0.864019959091585>,
<-0.179908372230907,-0.0086004002289372,-0.983645775021236>,
<0.140907464066063,-0.0118006250956674,-0.989952439169591>,
<-0.990212159879985,-0.0518006361157173,-0.129601591517316>,
<0.999358359235381,-0.0336019622438795,0.0124007241614317>,
<-0.998480654624723,-0.0444991378375565,-0.0324993703307997>,
<0.999722204076732,-0.021000466425539,0.0107002376549175>,
<-0.999146826113284,-0.0289013544937183,0.0295013826146951>,
<0.999923088490673,-0.0105002424533974,0.00660015239927837>,
<-0.454897657283098,-0.0364998120264521,0.889795417565399>,
<-0.757424340222266,-0.00160005141847851,0.652920981952888>,
<-0.0441022391275222,-0.0674034221586167,0.996750606312956>,
<-0.998431026726241,-0.0115003573791584,0.054801702989381>,
<0.999987535233059,-0.00419994764797885,0.00269996634512926>,
<-0.909773043824061,-0.00389988444813568,0.41508770113362>,
<0.32380652638631,-0.0778015681064079,0.942919004724062>,
<0.566635115466192,-0.0547033900741276,0.822150950273131>,
<0.740303605287337,-0.0501002439887823,0.67040326487185>,
<-0.999090698508895,0.00339996834644204,0.0424996043305255>,
<-0.999815767218975,0.0121001908215139,0.0149002349785584>,
<0.999998775002251,-0.00139999828500315,-0.000699999142501576>,
<-0.97149927137582,-0.0044999966250038,0.2369998222502>,
<0.872678736627588,-0.025202273851725,0.487643997226234>,
<0.960019306182373,-0.011300227249855,0.279705624936677>,
<-0.99831108630617,0.0257002854032541,-0.0521005785801377>,
<0.999984920341101,-0.000999984920341101,-0.00539991856984195>,
<-0.992533002270997,-0.00420013965696543,0.121904053377163>,
<0.995787134513333,0.00419994573705161,0.0915988165509352>,
<-0.992580481096757,0.0308993923694235,-0.117597687464214>,
<0.999893545707994,-0.00289998128068125,-0.0142999076943937>,
<-0.998828596872098,-0.00290008303056576,0.0483013828883884>,
<0.998777278387659,0.0114008821203758,-0.048103721928954>,
<-0.985092483773023,0.0378997108263096,-0.167798719700653>,
<-0.978344525472554,0.0428019479609786,-0.202509216404163>,
<0.999518001481312,-0.00870015669123303,-0.0298005367124993>,
<-0.999980150591014,-9.99980150591014E-5,-0.00629987494872339>,
<0.980180724935564,0.0251995044566172,-0.19649613594148>,
<0.990034825087469,0.0169005944888669,-0.139804917724473>,
<-0.975661702797189,0.0410025930859827,-0.215413623188309>,
<0.998326266309605,-0.0207005446384943,-0.054001420796072>,
<-0.997910682691038,0.00630006744258296,-0.0643006883425531>,
<0.972228637416279,0.0208006126910704,-0.23310686626387>,
<-0.976846845813763,0.0387018559920072,-0.210410090457838>,
<-0.9778194881366,0.0299005959248152,-0.207304131612515>,
<-0.980048783142302,0.0341016974542372,-0.195809746672717>,
<0.995180483500183,-0.0396032028405258,-0.0897072549190698>,
<-0.988901552576656,0.0194000304580717,-0.147300231261545>,
<0.959698171776724,0.0155999702820849,-0.280599465458527>,
<-0.981762270246798,0.0151009578086245,-0.189512020181082>,
<-0.969543097148524,0.00220009779652063,-0.244910886530865>,
<0.98715294847604,-0.0681967494794022,-0.144493112899907>,
<-0.960285106093506,0.0422993439422631,-0.275795722441517>,
<0.931288177371632,0.0116998514713284,-0.364095377838517>,
<-0.955670842927367,-0.0362988925376828,-0.292191085385975>,
<0.968766009120874,-0.114007768183937,-0.220215004860552>,
<-0.877736540932814,0.0692028809759038,-0.474119738015549>,
<0.869035522552991,0.00540022073853412,-0.494720222102376>,
<-0.870628308939705,-0.103103352460009,-0.481015640477829>,
<-0.786682012721416,-0.127797077953219,-0.603986190013646>,
<0.93263751143508,-0.138405566783846,-0.333213402112555>,
<-0.637688553593194,0.109398036322872,-0.762486313493508>,
<0.437991290629778,0.0443991171323336,-0.897882145791045>,
<0.0682995335157791,0.0953993484246754,-0.99309321719649>,
<0.423210011151222,0.0618014619308732,-0.903921382513208>,
<0.741941186298409,0.00610033863919705,-0.670437217002902>,
<0.120598742161679,-0.30249684497436,-0.945490138589282>,
<-0.461833740496413,-0.185913582412913,-0.867263360239258>,
<0.772917178275183,-0.221704927446769,-0.594513213202997>,
<-0.420490391904316,0.101697676234647,-0.901579399146092>,
<0.32881071611586,-0.238707779613308,-0.913729778938751>,
<-0.553301347290421,-0.176800430509572,0.81400198209724>,
<-0.870868905873857,-0.227618009849437,0.435634468762807>,
<-0.345313710953095,-0.0923036649897791,0.933937082708068>,
<-0.210409472847706,-0.0478021521013325,0.976443960496675>,
<-0.121107791114812,-0.0273017563784836,0.992263834385765>,
<-0.0667975946619235,-0.014299485084813,0.99766407476349>,
<-0.0338003981710357,-0.00580006832520731,0.999411773140032>,
<-0.014899814423967,-0.00169997882689557,0.999887546478162>,
<-0.00549991656689851,-0.000299995449103555,0.999984830345185>,
<-0.00159999795200393,0,0.999998720002457>,
<0,9.99999995E-5,0.999999995>,
<0.00119999913000095,-9.99999275000788E-5,0.999999275000788>,
<0.00439995705662869,-0.000399996096057154,0.999990240142884>,
<0.0129002149838741,-0.000500008332708297,0.999916663750053>,
<0.0309006720969272,0.00120002610085154,0.999521739834265>,
<0.0619027989983365,0.0086003888753747,0.998045127630692>,
<0.107900625285935,0.0266001541483399,0.993805759121061>,
<0.172697311123799,0.0503992152903269,0.983684684148701>,
<0.27271263916015,0.0871040369301395,0.958144406231534>,
<0.375212763079208,0.101803462903687,0.921331339618535>,
<0.557841033506385,0.12180895998759,0.820960387962337>,
<0.898473607725404,0.163895185649631,0.407288036089657>,
<-0.961848550530913,-0.0866043714659774,-0.259513099254286>,
<-0.953911966900688,-0.175102196670836,-0.24370305727403>,
<0.942318780600448,0.159803184909213,-0.294105861588233>,
<0.841631035716674,0.278810281318689,-0.462517055630895>,
<0.93028912963503,0.356795830865074,0.0851990044554494>,
<-0.803626885787203,-0.0578019337960433,-0.592319816390942>,
<-0.637046486978294,-0.0591043129990851,-0.768556083583703>,
<-0.592918253269395,-0.0149004587176825,-0.805124786148068>,
<-0.129604685294062,0.00770027837009471,-0.991535844668689>,
<-0.175494424630693,-0.00479984751126681,-0.984468723925453>,
<-0.162293490538639,0.0461981470294832,-0.98566046595155>,
<-0.12980195418313,0.0352005299479676,-0.990914918336394>,
<0.414522820109388,0.0354019489309345,-0.909350061098833>,
<0.52578673982563,0.0763980732648881,-0.847178634424256>,
<0.689726603268142,0.125404836957844,-0.713127505858362>,
<-0.419898257425848,-0.0322998659558344,-0.906996235973431>,
<-0.261416135101803,-0.026601641904009,-0.964859552969471>,
<-0.125497734158864,0.0204996298825237,-0.991882091730499>,
<-0.12900984124605,0.0270020597956848,-0.991275617388252>,
<-0.146604148223062,0.0304008602045094,-0.988727976453896>,
<-0.179398487677123,0.0366996906229121,-0.983091712571794>,
<-0.212798638093074,0.0463997030428508,-0.975993753659965>,
<-0.227795737981613,0.0526990140106717,-0.972281808777535>,
<-0.216509202919259,0.0615026142241776,-0.974341415262052>,
<-0.208598700434144,0.0314998037568339,-0.977493910231909>,
<0.0525999260971557,0.200899717736095,-0.978198625631897>,
<0.104306591341767,0.186711798691351,-0.976861729843125>,
<0.0921987327371277,0.241196684774351,-0.966086721229274>,
<0.0125002406319483,0.249404801088632,-0.968318640313241>,
<0.0100006184573687,0.200412393885669,-0.979660584083838>,
<-0.0182994211984611,0.231892665350991,-0.97256923812149>,
<-0.00450020075843385,0.192208574615775,-0.981343778722475>,
<-0.00449989915838978,0.204395419549971,-0.97887806358839>,
<0.137200828009496,0.0947005715196737,-0.986005950563868>,
<0.146701295378157,0.0929008203178651,-0.984808695899177>,
<0.196706002575254,0.0718021910772916,-0.97782983893281>,
<0.243094735840492,0.067098546996697,-0.967679045137164>,
<0.29069283305655,0.0608984985660266,-0.954876457811145>,
<0.374595523610239,0.0706991551501439,-0.924488952423027>,
<-0.149303228717232,0.0501010834476445,-0.987521355380218>,
<-0.0461007590552468,0.0635010455533226,-0.996916414363895>,
<0.0473994696029027,0.0868990276053216,-0.9950888650179>,
<0.0995982859282486,0.104898194717603,-0.989482971144599>,
<0.127104847235776,0.136605209539001,-0.982437465967161>,
<0.0158010447206087,0.163810830711121,-0.986365215692175>,
<0.0469025126349046,0.142707645053324,-0.988652963557925>,
<0.0900029966996635,0.117103899039229,-0.989032930399636>,
<-0.0931999380220618,0.0477999682130317,0.99449933865816>,
<-0.043899848326286,0.0476998351973541,0.997896552273368>,
<0.031499819349054,0.0348997998502218,0.998894271357781>,
<0.0789981080179692,0.0198995234121213,0.99667612989253>,
<-0.202216310414301,-0.0891071872300408,0.975278664273128>,
<-0.367713202979584,-0.112304032348674,0.923133145690655>,
<-0.0984042432824575,-0.137205916446679,0.985642501821038>,
<-0.0761020220575895,-0.0658017483756818,0.994926435546593>,
<-0.129401681585778,-0.116601515246536,0.984712796425935>,
<-0.0962059510031546,-0.0141008722364291,0.995261563808103>,
<-0.118898441846129,0.0153997981869671,0.992786989611751>,
<-0.135398989250318,0.0280997902358488,0.990392606746786>,
<-0.145806374794062,0.0364015915123721,0.988643224426679>,
<-0.140704920537108,0.0426014898001479,0.989134590641463>,
<-0.107900247631352,0.0480001101603792,0.993002278942845>,
<0.0996009830665543,0.0153001510132358,0.994909819808383>,
<0.0933011154215023,0.00720008607754359,0.995611902611444>,
<0.0722987253847071,-0.00109998060751283,0.997382416303>,
<0.0497026139292016,-0.00480025245191484,0.998752525776532>,
<0.0336011868148778,-0.000200007064374273,0.999435300678241>,
<0.0278011190175611,0.0121004870544061,0.999540232304042>,
<0.0320005656149959,0.0272004807727465,0.999117659560701>,
<0.0435992880294397,0.0390993615126397,0.998283698160312>,
<0.0605984377924103,0.044398855412261,0.997174293178078>,
<0.0859968723506279,0.0406985198217506,0.995463795640117>,
<0.130609442751008,0.0228016485047701,0.991171659345512>,
<0.209208585050435,-0.0160006566004157,0.97774012238915>,
<0.221906925823234,-0.0689021504696748,0.972630356267136>,
<-0.858336003658776,-0.0471019757338091,0.510921431048897>,
<-0.970953646671009,-0.0362020002157694,-0.236513067707996>,
<-0.552033385228488,-0.0833050380245164,0.82965017461151>,
<-0.0418025052992161,-0.250715025801758,0.967157963513682>,
<-0.0304997921446248,-0.270298157924331,0.962293441992539>,
<-0.0633995267242995,-0.246398160644596,0.967092780679338>,
<-0.10660899977859,-0.191516167519701,0.975682365703498>,
<0.333613131271275,-0.1744068647893,0.926436465256923>,
<0.685653589350495,-0.72525668465137,-0.062304869627386>,
<0.504121571823597,-0.440018828808536,0.743131799290052>,
<0.498104966131269,-0.835808333050621,-0.230902302107428>,
<0.450808470770749,-0.609311449069693,0.652312257062466>,
<0.465912472643841,-0.802921494496115,-0.371809953485684>,
<0.418518293834444,-0.70323073888741,0.574725121784122>,
<0.641829457438939,-0.765635139631119,0.043101978210686>,
<-0.591433523402187,-0.0132007482396159,-0.806245699301391>,
<-0.289209379212254,-0.0375012161841616,-0.956531020804015>,
<-0.129305412191293,-0.0816034155824403,-0.988241363707935>,
<-0.0468997922343806,-0.126199440937715,-0.990895610342169>,
<-0.0216010679832023,-0.150007416550016,-0.988448870120238>,
<-0.0319002901344582,-0.140201275136396,-0.98960900053479>,
<-0.0492998279439007,-0.105499631806927,-0.993196533750146>,
<-0.0551004556826528,-0.0643005317675966,-0.996408240330221>,
<-0.0462977902592051,-0.0338983820688349,-0.99835234977949>,
<-0.0329015643420658,-0.0149007084710268,-0.999347515107185>,
<-0.0193000333890866,-0.004900008477022,-0.999801729658488>,
<-0.00920052508895067,-0.00110006278237454,-0.999957069178454>,
<-0.00349997854519728,-9.99993870056365E-5,-0.999993870056365>,
<-0.000999999500000375,0,-0.999999500000375>,
<0.00229999166254533,-0.0013999949250276,-0.999996375019711>,
<0.00870041854370131,-0.0053002549748985,-0.999948103660568>,
<0.0255010269470331,-0.0164006604678958,-0.999540252296456>,
<0.0616005162144888,-0.0422003536404453,-0.997208356641043>,
<0.126206865209155,-0.0949051625067256,-0.9874537140057>,
<0.220300913149178,-0.198100821129605,-0.955103958914115>,
<0.336416303129084,-0.416420180210911,-0.844640932291392>,
<0.280694254247423,-0.389792021038993,-0.877082046314266>,
<0.447913524953082,-0.38981177054412,-0.804624295997432>,
<-0.327713603674039,-0.0212008800667977,0.944539208636343>,
<-0.758951132260229,-0.00220014822897945,0.651143869040236>,
<0.329010783505147,-0.0192006293109387,0.944130944398812>,
<-0.921605336110344,-0.00450002605522629,0.388102247118516>,
<0.748523092293601,-0.015800487452557,0.662920451411394>,
<0.894594789000531,-0.00849995048793261,0.44679739741274>,
<-0.975316926772147,-0.00160002776872289,0.220803832083759>,
<0.94823758888305,-0.0218008642033859,0.316812558698745>,
<0.0401020237996979,-0.350917709509077,0.93554721358148>,
<-0.599292982320265,-0.2182974437519,0.770190981116416>,
<0.708477605376835,-0.305090356246256,0.636379884349779>,
<-0.992928899616191,-0.00130003783815193,0.118703454914334>,
<0.965434611451242,-0.0333011938692007,0.258509267723375>,
<-0.870585752980728,-0.138597731866677,0.472092274273147>,
<0.937214048943891,-0.15030225304766,0.314704717459072>,
<-0.998304207861104,-0.00120000505803198,0.058200245314551>,
<0.972475077974141,-0.0372028721726019,0.230017758056409>,
<0.974626831846026,-0.0373010269114065,0.220706076121915>,
<0.975890158197382,-0.033999657115187,0.215597825706892>,
<-0.942991135924983,-0.0777992686903115,0.323596958202889>,
<0.985047381918633,-0.0718034538291958,0.156607533003511>,
<-0.999689548300408,-0.000899990590647562,0.0248997396745825>,
<0.978111879240911,-0.023900290270788,0.206702510417234>,
<-0.970842407322548,-0.0420018346802091,0.236010309155461>,
<-0.980755978244983,-0.0094005365509359,0.195011130577926>,
<0.99673885862187,-0.0333012982764205,0.0735028655650722>,
<-0.99996458979885,-0.000500032298129238,0.0084005426085712>,
<0.979093836623698,-0.00669995782389825,0.203298720238584>,
<-0.984717552746818,0.0151002691646968,0.173503092720192>,
<0.999459048004495,-0.0136994386770001,0.0298987749227958>,
<0.977130208447348,0.0100003091643368,0.212406566650514>,
<-0.98196951032005,0.0320990033414191,0.186294215654405>,
<0.999943228480171,-0.00520022481057795,0.0093004020650721>,
<-0.999959494359978,0,-0.00900053550279008>,
<0.970044288383002,0.0262011962429223,0.241511026437624>,
<-0.974444123828913,0.050802300380243,0.218809907936952>,
<0.999994635043175,-0.00319998283213816,0.000699996244530222>,
<0.96039060262393,0.0424995841436037,0.275397305250552>,
<-0.964371146446941,0.0711978697916033,0.254792376726131>,
<0.999985500315367,-0.00459993330145069,-0.00279995940088303>,
<0.951242859212554,0.0509022934544986,0.304213706657337>,
<0.956512578223106,0.0504006627730732,0.287303778069523>,
<-0.956897966593982,0.0909998066256164,0.275799413926868>,
<-0.954280060526451,0.0910980965251594,0.284694051379944>,
<0.999957969243764,-0.0082004753953384,-0.0041002376976692>,
<-0.9909000148635,0,-0.134600002019>,
<0.977910732629186,0.0408004477873717,0.205002249912039>,
<0.998452070633261,0.0205010691586357,0.0517026963659251>,
<-0.966884191572701,0.0946984516929721,0.236996125145031>,
<-0.990541732402298,0.0618026037985482,0.122505161251168>,
<0.999909014220395,-0.0130001171965848,-0.00360003245443887>,
<-0.967412668351839,-0.000900011785731502,-0.253203315719129>,
<0.986342206486043,-0.000800034234197338,-0.164707047965377>,
<-0.99754394277854,0.0638028105757101,-0.0289012731291226>,
<0.999852923615908,-0.017100905174867,-0.00130006881446357>,
<-0.902942213535247,-0.0060002805196716,-0.429720089883814>,
<0.790614701617066,-0.0222004128205146,-0.611911378597879>,
<0.913275264274446,-0.0111996966603239,-0.407188971436061>,
<-0.982374512623901,0.057698503031758,-0.17779538715852>,
<-0.971543278359273,0.0645028733444911,-0.227910152483869>,
<0.999829075452277,-0.018400535095341,0.00180005234628336>,
<-0.7589264907915,-0.0243008482359118,-0.650722713872748>,
<0.407393447129104,-0.0220996445300766,-0.912985314749317>,
<0.623020357522779,-0.027400895338883,-0.781725543299448>,
<-0.965827623065035,0.00960027457177919,-0.259007407717793>,
<-0.980569931284079,-0.0103996810986686,-0.195893993002805>,
<0.99986075338512,-0.0162009844017193,0.00400024306215291>,
<-0.503591700877154,-0.0247995913061029,-0.863585768223809>,
<-0.180709786603497,-0.0236012781618292,-0.983253249521631>,
<0.137309432108848,-0.0227015594236771,-0.990268023846917>,
<-0.993298718645479,-0.0314999593650786,-0.111199856552278>,
<0.999925768419082,-0.0114002937893565,0.00430011081528358>,
<-0.998767488999425,-0.0266017975441921,-0.0419028314699869>,
<0.999973756033155,-0.00649982941421551,0.0031999160193061>,
<-0.999801079785749,-0.0144000155520252,0.0138000149040241>,
<0.999994350047883,-0.00289998361513886,0.0016999903950814>,
<-0.483131063910413,-0.0544034979853581,0.873856186389814>,
<-0.753419916918759,-0.0286007560709802,0.656917365840102>,
<0.269795869456858,-0.0486992544201222,0.961685276711119>,
<-0.107297972623961,-0.0384992725631173,0.993481228349534>,
<0.293107733749584,-0.0751019815919268,0.953125148538821>,
<-0.99917100861093,-0.00410029139756262,0.0405028784393381>,
<0.999999350000634,-0.0010999992850007,0.00029999980500019>,
<-0.909272053952876,-0.0206993638148296,0.4156872240495>,
<0.550731871775656,-0.0711041149141986,0.831648128869867>,
<0.746225114628856,-0.0897030190059078,0.659622199958716>,
<-0.999584641499974,0.00489992471323517,0.0283995636440569>,
<-0.999836949657224,0.0171006319655316,-0.00580021435088208>,
<0.999999155001071,-0.000499999577500536,-0.00119999898600129>,
<-0.971589312576342,-0.0149998350027224,0.236197401842869>,
<0.881258499880898,-0.047603160002645,0.47023121498411>,
<0.968537589673297,-0.0278010789808133,0.247309598271767>,
<-0.996814090066745,0.0290004099236914,-0.0743010502527681>,
<0.999990150145531,-0.00109998916516008,-0.00429995764562578>,
<-0.992747980669387,-0.00990047850168926,0.119805790353775>,
<0.998493914198139,-0.00629996160185105,0.0544996678255369>,
<-0.989586081569643,0.0405994289730472,-0.138098057664478>,
<-0.984407747319457,0.0373002935544654,-0.171901352868971>,
<-0.981898988644563,0.0440999545770702,-0.184199810274293>,
<0.999939088382962,-0.00340013291379345,-0.010500410469068>,
<-0.998984475901866,-0.00479992540973869,0.0447993038242278>,
<0.996747316718214,0.0164007785634381,-0.0789037456497111>,
<0.987320748763555,0.0172003614693945,-0.157803316271538>,
<0.99722005429694,-0.00130002614378863,-0.0745014982401946>,
<-0.978354466509268,0.0396022047161065,-0.203111307521243>,
<0.999729687413858,-0.00860025538837569,-0.0216006414405715>,
<-0.999922268516882,0.00130002895196714,-0.0124002761572251>,
<0.97956267447542,0.0133994894221832,-0.200692352763594>,
<-0.979231757000828,0.0241007816010212,-0.201306528476579>,
<0.999043249518428,-0.0179007749413212,-0.0399017273831684>,
<-0.997084515397713,0.00959985091547291,-0.0756988244063854>,
<0.972492322203424,0.0104999171034817,-0.232698162855256>,
<-0.976690687298695,0.031699697744823,-0.212297975748452>,
<-0.98172727767137,0.0173004807005345,-0.189505265476953>,
<0.997121109277327,-0.0323006838127146,-0.0686014523081182>,
<-0.985429381014999,0.0200005963266693,-0.168905035978723>,
<0.959988854594097,0.00889989667279944,-0.279896750417591>,
<-0.983568319774622,0.00389987438706896,-0.180494186375884>,
<-0.979531100606174,-0.00590018733392182,-0.201206388404249>,
<0.99234228460564,-0.0525022371679896,-0.1118047641025>,
<-0.948149674862733,0.0240012574588183,-0.316916603695813>,
<0.932229347041775,0.00640020148151401,-0.361811390001839>,
<-0.968665041509467,-0.034298762180009,-0.245991122340589>,
<0.980619553748855,-0.0710014157823462,-0.182603641152907>,
<-0.809721903273729,-0.04590124164538,-0.585015824892098>,
<0.869622845292223,0.00190004991496691,-0.493712970010086>,
<-0.919492634893492,-0.0695994425106982,-0.386896900968235>,
<-0.832538106141197,-0.105004806179971,-0.543924896012249>,
<0.941903437953823,-0.103000375952058,-0.319701166911389>,
<-0.238303557898679,-0.0185002762111858,-0.971014497354669>,
<-0.144397952451551,0.143997958123431,-0.978986118075268>,
<0.408419290098618,-0.0793037456043594,-0.909342949281766>,
<0.725629341415642,-0.0251010149800615,-0.687627804792442>,
<-0.52569586278984,-0.213698318200854,-0.823393519918497>,
<0.811495540844255,-0.146499194989135,-0.565696891504122>,
<0.254717055151411,-0.224215012818792,-0.940662984198731>,
<-0.421913811574687,-0.273408950188479,0.864428297523487>,
<-0.883441390198719,-0.393518436770654,0.254311914792319>,
<-0.284116470709224,-0.11510667292725,0.951855180644279>,
<-0.179804487076963,-0.0539013451248516,0.982224511718539>,
<-0.105607215331436,-0.026001776502058,0.994067917040218>,
<-0.0568997297269257,-0.01299993825044,0.998295258108786>,
<-0.0279997177642674,-0.00599993952091444,0.999589924184346>,
<-0.0123002669801922,-0.00230004992312538,0.999921703536115>,
<-0.00459995020580853,-0.000699992422623037,0.999989175175768>,
<-0.00139999862100204,-9.99999015001455E-5,0.999999015001455>,
<0.000799999728000139,-0.000199999932000035,0.999999660000173>,
<0.00369997348978492,-0.000799994268061604,0.999992835077005>,
<0.0121002893213766,-0.00240005738605816,0.999923908466481>,
<0.0319992433868351,-0.00479988650802526,0.999476367660677>,
<0.0704997229366333,-0.00559997799212974,0.997496079848109>,
<0.13309938375128,0.00379998240612219,0.991095411238869>,
<0.219497442869686,0.0400995328431635,0.97478864377845>,
<0.311218508715086,0.0801047639719743,0.946956317166823>,
<0.516323911514026,0.172507989029962,0.838838847526564>,
<0.695949758706812,0.288820649970581,0.657447005854085>,
<0.899007421336895,0.312502579719443,0.306802532665361>,
<-0.824656734211612,-0.234716147852856,-0.51463540556063>,
<0.90436851043669,0.208792729963712,-0.372187040672862>,
<-0.67161522904798,-0.0653014807278634,-0.738016734719192>,
<-0.508997075820199,0.0467997311363169,-0.859495062215051>,
<-0.207999058806388,0.032299853843492,-0.977595576390025>,
<-0.279086410218124,0.0342983298834885,-0.959653270821688>,
<-0.236807695191085,0.0686022292656606,-0.969131492439529>,
<-0.165398137627455,0.0493994437653948,-0.984988909087325>,
<-0.13950023017557,0.0403000664951646,-0.98940163251404>,
<0.533785422519164,0.0912975066991376,-0.840677041423494>,
<0.430615439993406,0.101303632306856,-0.896832156493467>,
<0.610491544750657,0.109698480686564,-0.784389136285693>,
<0.834198965593924,0.121999848720281,-0.53779933312924>,
<-0.395691530313439,0.00239994862964937,-0.918380342279158>,
<-0.124203861558085,0.0323010042538336,-0.991730833390923>,
<-0.128399418351952,0.0290998681778957,-0.991295509441513>,
<-0.145693888269578,0.027098863226531,-0.988958514060485>,
<-0.175505309115902,0.0262007925859638,-0.984129770375838>,
<-0.208199345214089,0.0275999131984095,-0.977696925148006>,
<-0.225195151600579,0.0290993734972328,-0.97387903261014>,
<-0.213295856768223,0.00359993007203752,-0.97698102232796>,
<0.142310436006923,0.189713912231295,-0.971471240598205>,
<0.178895839825617,0.156896351417771,-0.971277413206381>,
<0.190812599771958,0.209713847862577,-0.95896332243884>,
<0.135399048825023,0.269998103269987,-0.953293303138068>,
<0.010200406800335,0.292411661609602,-0.956238135537283>,
<-0.0427015208417477,0.251808968336114,-0.966834434421584>,
<-0.0242994718567187,0.208695464053383,-0.977678750383288>,
<0.0193004448803818,0.183004218295848,-0.982922656628356>,
<0.0231008683779638,0.162506108719442,-0.986437080866818>,
<0.0597016182342937,0.14970405778348,-0.986926751012134>,
<0.0841001707235198,0.119200241976737,-0.989302008285115>,
<0.107502271546997,0.1193025208889,-0.987020855971032>,
<0.133004538192266,0.083002832104948,-0.987633698636706>,
<0.18560115815484,0.0660004118438549,-0.980406117753262>,
<0.246299342381634,0.060599838198648,-0.967297417319344>,
<0.318198929262405,0.0756997452707858,-0.944996820091051>,
<-0.142597130974587,0.00119997585672864,-0.989780085825008>,
<-0.0332996047360377,0.0106998729932614,-0.999388137333214>,
<0.0801991474875933,0.0420995524841356,-0.995889413751797>,
<0.152099101096969,0.102899391866391,-0.982994190521501>,
<0.0273002963463253,0.0208002257876764,0.999410848663644>,
<-0.0423023721720312,0.0360020188698138,0.998455989989502>,
<0.0755987930749028,0.010399833967976,0.997084081679703>,
<-0.222804857198831,-0.053001155437783,0.973421220813923>,
<-0.355199330449893,-0.0527999004722814,0.933298240734474>,
<-0.040702796581712,-0.163111206940472,0.985767729498613>,
<-0.10570362886787,-0.0909031207577043,0.990233995316599>,
<-0.0333984842441881,-0.17749194471088,0.983555362352796>,
<-0.0417007529138909,-0.11900214860319,0.992017911045077>,
<-0.0529011741545907,-0.154203422582947,0.986621898316052>,
<-0.0264001887620245,-0.119300853004148,0.99250709645111>,
<-0.0761019185535504,-0.119403010187831,0.989924956322727>,
<-0.0381996500928077,-0.0901991737793523,0.995190884093252>,
<-0.038100112585999,-0.0542001601617099,0.997802948512069>,
<-0.0596980461149255,-0.0263991359704193,0.997867340336417>,
<-0.088800837395845,0.0167001574832276,0.995909391469842>,
<-0.127600959562824,0.0208001564177644,0.991607456916114>,
<-0.140999147662729,0.0249998488763703,0.989694017317748>,
<-0.138899084658048,0.028599811527863,0.989893476623484>,
<-0.106303028616429,0.0317009031715972,0.993828314572029>,
<0.0927038616597878,0.0102004249075495,0.995641474309437>,
<0.0840042792869831,0.00540027509702034,0.996450760494642>,
<0.0636977674323766,-0.00289989836034367,0.997965021938961>,
<0.0456995507756238,-0.0113998879396523,0.998890180957782>,
<0.0371995400305313,-0.0154998083460547,0.999187645121152>,
<0.037900126965638,-0.0125000418752104,0.99920334733682>,
<0.0441009830218674,-0.00310006910131041,0.999022268454548>,
<0.0526984124842355,0.00899972888725084,0.998569918534299>,
<0.063001446214797,0.0195004476379134,0.997822905287689>,
<0.0777056723325854,0.0246017958736371,0.9966727547832>,
<0.101698036738351,0.0215995830240745,0.994580799802988>,
<0.14079960294568,-0.00899997462010736,0.989997208211809>,
<0.151203501157604,-0.0440010188553875,0.987522866356709>,
<-0.846681855802243,0.00339992714034206,0.532088597463533>,
<-0.979163296751719,-0.0106995989330508,-0.202792398469412>,
<-0.560188737518647,-0.021599565745096,0.828083351551574>,
<0.188297870363129,-0.107698781933664,0.976188959365304>,
<0.256600676143672,-0.21890057680378,0.941402480598805>,
<0.29820200243317,-0.314202109874252,0.901306052290462>,
<0.322514392525907,-0.360716097315022,0.875139053951693>,
<0.835717470856344,-0.542111332955874,-0.0877018334259919>,
<0.469430746373634,-0.426827956012499,0.772950626059185>,
<0.869007712477673,-0.34050302197773,0.359003186167416>,
<-0.624929081751495,0.00840039092128749,-0.780636327756788>,
<-0.339706899517195,0.00480009749097007,-0.940519102136949>,
<-0.177400690090027,-0.021500083635488,-0.983903827393333>,
<-0.0825048869091817,-0.0515030506160346,-0.995258950933547>,
<-0.0342010470810848,-0.0732022411209184,-0.996730515371849>,
<-0.0187999498982003,-0.0789997894658416,-0.996697343805118>,
<-0.0208005682792882,-0.0686018742288062,-0.997427250084714>,
<-0.0256018060150967,-0.049003456825771,-0.998470434588771>,
<-0.0251013914086897,-0.0293016242340482,-0.999255390261466>,
<-0.0196998701782833,-0.0149999011509771,-0.999693412042122>,
<-0.0126999856490243,-0.00639999276801226,-0.999898870114915>,
<-0.00669983485110636,-0.00209994823691393,-0.999975350911396>,
<-0.00279998867406872,-0.000499997977512271,-0.999995955024543>,
<-0.000899999631000227,-9.99999590000252E-5,-0.999999590000252>,
<0.000799999644000238,-0.000499999777500149,-0.999999555000297>,
<0.00359996630447308,-0.00239997753631539,-0.999990640131412>,
<0.0118999073000832,-0.00859993300678281,-0.999892210870016>,
<0.0318001162296372,-0.0241000880859829,-0.999203652096023>,
<0.0698049374778479,-0.0563039825215306,-0.995970447481214>,
<0.127998021165889,-0.112398262336296,-0.985384766069274>,
<0.194995807635203,-0.188195953830489,-0.962579304767419>,
<0.238993872275671,-0.211194585040258,-0.947775699342599>,
<0.351897376614836,-0.194098553000681,-0.915693173532837>,
<0.75489633498719,-0.249098790628307,-0.606697054492951>,
<-0.432121375412515,-0.0221010932576177,0.901544596006439>,
<-0.770003572824867,-0.0236001095047622,0.637602958484591>,
<0.716916180980809,0.00780017605196026,0.697115734079679>,
<0.244506021034903,-0.0155003817015992,0.96952387481938>,
<0.76134707173786,-0.0395024423139964,0.647140010668028>,
<-0.923400881848263,-0.00530000506150725,0.383800366529525>,
<0.907716820148517,-0.0238004410262584,0.418907762432758>,
<-0.975218875544006,-0.00410007935780396,0.221204281450302>,
<0.944406148104036,-0.0351002285032313,0.326902128139781>,
<0.0258993005988309,-0.558384921018809,0.829177608361025>,
<-0.739212914162417,-0.30010524288439,0.602910532939017>,
<0.789862464793672,-0.373229516157253,0.486638484893138>,
<-0.99286192943921,-0.00419983896026254,0.11919542953888>,
<0.961024597739373,-0.0466011927727937,0.272506974905285>,
<-0.930458392748713,-0.129308114985392,0.342821514439229>,
<0.96651158854342,-0.13360160189281,0.219102627056248>,
<-0.998316542242159,-0.00340005633940032,0.0579009594268466>,
<0.971858541662439,-0.0390023493772742,0.232313993854892>,
<0.97744351675407,-0.0342015226856857,0.208409278587629>,
<-0.965314310890739,-0.0565008376311269,0.254903778976535>,
<-0.973464070646284,-0.0660043442188769,0.219114421490241>,
<-0.980837037105795,-0.0280010573398881,0.192807280540372>,
<0.992355876170706,-0.0613034517880321,0.107106030774849>,
<-0.999704928557447,-0.00210001035307656,0.0242001193068823>,
<0.981301030366623,-0.023000024150038,0.191100200655316>,
<-0.987219897617557,-0.00440008868468117,0.159303210788571>,
<0.998534839488335,-0.0261009106766605,0.0474016538725559>,
<-0.999969170259843,-0.000900062259459805,0.00780053958198497>,
<0.982803764145625,-0.00750002872516503,0.18450070663906>,
<-0.98824511936091,0.0172007853197811,0.151906935469462>,
<0.999795480934639,-0.00959995660829419,0.0177999195445455>,
<-0.999999830000043,-0.000299999949000013,-0.000499999915000022>,
<0.980575873227455,0.0097997588798991,0.195895180058391>,
<-0.98513594826664,0.0385014049419,0.167406108760365>,
<0.999981875492759,-0.00319994200157683,0.00509990756501307>,
<-0.999958584289791,-0.000100005859014881,-0.00910053317035414>,
<0.973909417749605,0.0288002785000396,0.225102176748574>,
<-0.977836493538921,0.0606022617186118,0.200407479346696>,
<0.999998430003697,-0.00169999733100629,0.000499999215001849>,
<0.963676419126532,0.0464988621867633,0.262993564626209>,
<-0.967879234373787,0.0824982300194622,0.237494904601482>,
<0.999996855014836,-0.00229999276653412,-0.000999996855014836>,
<0.952654526742302,0.0529030279914631,0.299417137630322>,
<0.954918807311117,0.0524010320484894,0.292205755049019>,
<-0.959974345028439,0.0968974104513081,0.262792976951535>,
<-0.958946984758556,0.116805723036604,0.258412661238514>,
<0.999991935097565,-0.00379996935337075,-0.00129998951562683>,
<-0.990967982341727,-0.000899970922409238,-0.134095667438976>,
<0.977401192430182,0.0366000446520817,0.208200254004465>,
<0.998990964167593,0.020999810057577,0.0396996409183718>,
<-0.968120863229406,0.140003017097528,0.20770447607969>,
<-0.986465148309663,0.0986065121891045,0.131008652097086>,
<0.999984470361762,-0.00549991458698969,-0.000899986023325586>,
<-0.968049129740033,-0.00490024869393199,-0.250712723993622>,
<0.982283979078951,0.016199735784464,-0.186696954997496>,
<-0.993045954264825,0.117405433062125,-0.00870040262044711>,
<0.999978875669375,-0.00649986269185094,0>,
<-0.906419678584836,-0.0199004320430695,-0.421909159747288>,
<0.796013930365673,-0.018000315008269,-0.60501058777793>,
<0.925898828738723,0.0113999855790274,-0.377599522336906>,
<-0.982771136435578,0.0976971306774074,-0.156895392050002>,
<-0.980290893139904,0.126798822044415,-0.151498592584612>,
<0.999979750615073,-0.00629987242887496,0.000899981775553566>,
<-0.769529846793923,-0.0647025095354994,-0.635324641544093>,
<0.409721441284048,-0.0373019520622285,-0.911447697306033>,
<0.635725448599071,-0.0409016373253138,-0.77083085697682>,
<-0.973211556955859,0.0325003859443746,-0.227602702798144>,
<-0.981272102830669,0.0633981976148623,-0.181894828803525>,
<0.99998652027256,-0.0049999326013628,0.00139998112838158>,
<-0.503426843434957,-0.069403700703985,-0.861245922856943>,
<-0.173295939723698,-0.0593986083069109,-0.9830769667765>,
<0.142601545096112,-0.0481005211719704,-0.988610711655092>,
<-0.982249560651906,0.0200010091763776,-0.186509410569721>,
<-0.992118126163749,-0.00510009317955359,-0.125202287466688>,
<0.999994160051158,-0.00319998131216371,0.00119999299206139>,
<-0.99866239607545,-0.00789970254230105,-0.0510980759381751>,
<0.99999840000384,-0.00159999744000614,0.000799998720003072>,
<-0.999962774633578,-0.00620038924165235,0.00600037668547002>,
<0.999999775000076,-0.000599999865000045,0.000299999932500023>,
<-0.469617333895697,-0.123904573402208,0.874132264817353>,
<-0.761426539984585,-0.057201993810242,0.645722507050232>,
<-0.076501670432211,-0.0982021442672304,0.992221665396599>,
<0.312909002521506,-0.152704393368597,0.937426970161903>,
<-0.99947486352327,-0.00259993461246673,0.0322991876856444>,
<0.999999975000001,-0.000199999995,-9.99999975000001E-5>,
<-0.911846281932589,-0.0471023907425148,0.407820699464915>,
<0.565402281402808,-0.116100468466335,0.816603295000943>,
<0.762051074374564,-0.131408807313409,0.634042494952065>,
<-0.999805253990415,0.00230001208659527,0.0196001029988119>,
<-0.99973818572927,0.0136005194817626,-0.018400702828267>,
<0.999999455000446,-0.000299999836500134,-0.000999999455000446>,
<-0.972957702967663,-0.0323019157219195,0.228713564260155>,
<0.89341038148895,-0.0814009458844868,0.441805133805482>,
<0.974238444207528,-0.0538021230736655,0.219008642251538>,
<-0.996431024362923,0.0234007285930273,-0.0811025251664322>,
<0.9999950000375,-0.0009999950000375,-0.0029999850001125>,
<-0.993487233771069,-0.0186997597096316,0.112398555687839>,
<0.998233596117025,-0.03270110057406,0.0496016693722746>,
<-0.989786667663379,0.0368995029670425,-0.137698145218476>,
<-0.98279716463427,0.0376998912359707,-0.180799478394257>,
<0.999969870335846,-0.00290020264423838,-0.00720050311672976>,
<-0.99925995239932,-0.00810048600323708,0.0376022560150265>,
<0.98747131931204,-0.000999970956265357,-0.157795416898673>,
<0.996199995019,-0.0250999998745,-0.083399999583>,
<-0.980471214210526,0.0303022009287831,-0.194314113546619>,
<0.999858273438313,-0.00680039633864826,-0.0154008975904681>,
<-0.999805913869471,-0.000200001183010496,-0.0197001165265339>,
<0.979179300368383,-0.000799983088536261,-0.202995708716076>,
<-0.982188017379282,0.0183997755241079,-0.186997718641749>,
<0.999461451515208,-0.0132994870486766,-0.0299988429669397>,
<-0.996585021439691,0.00349994739618595,-0.0824987600529545>,
<0.971870181279777,0.00030002166534671,-0.235517007297168>,
<-0.980748793466243,0.00800039802970321,-0.195109706949387>,
<-0.98371603962079,0.00310005054673625,-0.179702930080163>,
<0.998253243256631,-0.0228012161352947,-0.0545029069900685>,
<-0.985819258167314,-0.00600011721343466,-0.167703276115499>,
<0.959475221872339,0.000399989670400141,-0.281792722796899>,
<-0.982489654438408,-0.0108998852248129,-0.185998041450935>,
<0.99480323808981,-0.0342001113215435,-0.0959003121560241>,
<-0.959132280140091,-0.0632021271033821,-0.275809282517607>,
<0.932298387125185,-0.00809998598703636,-0.361599374433623>,
<-0.968926069306597,-0.0227006107681492,-0.246306626968949>,
<-0.934837085722801,-0.0529020986678821,-0.351113928965849>,
<-0.9365490624817,-0.049097329668857,-0.347081122771085>,
<0.984405237049792,-0.0502002670661312,-0.168600896959158>,
<-0.884856734408348,-0.25121610723709,-0.39232515473372>,
<0.870255537129209,-0.0367023422347069,-0.49123134892883>,
<-0.860462144820229,-0.126209115151456,-0.49363565165419>,
<0.952637286953131,-0.081403186183062,-0.293011468693331>,
<-0.386605911249575,-0.346905304222653,-0.85451306560466>,
<0.279198246640517,-0.172598916082211,-0.94459406796788>,
<0.721726292967788,-0.134804911032365,-0.67892473367858>,
<-0.580120739687172,-0.296810611169027,-0.758527117829202>,
<0.825442833339962,-0.155908090280712,-0.54252815251627>,
<0.274113183790619,-0.302014525737931,-0.913043913903084>,
<-0.606816927394288,-0.447912494693312,0.656618316623417>,
<-0.378818128775339,-0.255712237401938,0.889442565292468>,
<-0.655409670641036,-0.457806754988505,0.600708863524672>,
<-0.247305527340305,-0.177603969493078,0.952521289088719>,
<-0.20129537730474,-0.1229971754023,0.971777683381749>,
<-0.138203283057984,-0.0610014491066355,0.988523482654249>,
<-0.0856030744896314,-0.0280010056741785,0.995935769675513>,
<-0.0473999535480683,-0.0123999878480179,0.998799021177439>,
<-0.0232003771251953,-0.00540008777914028,0.999716250519729>,
<-0.00990048300684552,-0.00210010245599753,0.999948783691398>,
<-0.00369997376727898,-0.000699995037052781,0.999992910075401>,
<-0.00109999931250064,-0.000199999875000117,0.999999375000586>,
<0.000499999935000013,-9.99999870000026E-5,0.999999870000025>,
<0.00239999232003686,-0.000799997440012288,0.99999680001536>,
<0.00910048948299062,-0.00310016674695285,0.999953783960694>,
<0.0267001734181895,-0.00860005585754419,0.999606492465253>,
<0.0650997360211057,-0.0190999225499711,0.997695954351108>,
<0.13719683833529,-0.0334992280191853,0.989977186238612>,
<0.255495438169677,-0.037499330455432,0.966082750746477>,
<0.459415647963459,0.0324011036003833,0.887630233200623>,
<0.757392698769576,0.15459850967755,0.63439388447243>,
<0.860959923248337,-0.0738965601951825,0.503276573020776>,
<-0.111204885893995,-0.936341139051686,0.333014631319248>,
<-0.130305153019166,-0.478918939223935,0.868134331050946>,
<-0.351211377676873,-0.889628819992443,0.29190945656002>,
<0.146306979740957,-0.9869470834337,-0.0673032107762569>,
<0.226715794706026,-0.674346980018852,0.702748958711622>,
<0.510017126662675,-0.85722878622597,-0.0710023843000979>,
<-0.824369985235247,-0.56347948408547,-0.0538980376081754>,
<-0.700907608393384,-0.37420406200714,-0.607206591263322>,
<0.987878257038841,0.151896656791376,0.0319992957032523>,
<0.962442762281913,-0.092304101162324,-0.255311343735009>,
<-0.201107078088172,-0.838629516085237,-0.506217816649591>,
<0.161993654832808,-0.744670831814766,-0.647474638915081>,
<-0.508714493482382,-0.132203766538964,-0.850724237478794>,
<-0.383913995839832,0.0158005760204984,-0.923233657096465>,
<-0.345403376334506,0.0677006617772033,-0.936009149534155>,
<-0.251398736724522,0.0364998165888825,-0.967195139856633>,
<-0.180704707418943,0.0446011618754005,-0.982525595125134>,
<-0.148497765125452,0.0322995138959738,-0.988385124915804>,
<0.0858007910869407,0.261402410141332,-0.961408864230593>,
<0.190407536479444,0.217808621035834,-0.957237888225439>,
<0.172500970320687,0.142100799319244,-0.974705482733761>,
<0.044102101515207,0.18500881588012,-0.981746781348723>,
<-0.0291996928208473,0.292596921896572,-0.955789945142665>,
<-0.0781991128360973,0.218097525697606,-0.972788963771809>,
<0.455730728680357,0.0725048888069473,-0.887159818767489>,
<0.685510896282295,-0.00860013670025928,-0.728011571835902>,
<-0.129006456934758,0.0313015666826197,-0.991149608279373>,
<-0.131605974388814,0.0301013664825479,-0.990844980428853>,
<-0.150006142877329,0.0261010688606552,-0.988340473371094>,
<-0.179201648662752,0.0200001840025392,-0.98360904924488>,
<-0.211399570859307,0.0140999713770872,-0.977298016087041>,
<-0.230199966621007,0.00919999866600029,-0.973099858900531>,
<-0.230997545664116,-0.0178998098155311,-0.972789664164727>,
<0.257107499935161,0.119803494718912,-0.958927972336935>,
<0.260110318781023,0.191307589322606,-0.946437545922185>,
<-0.104604047731942,0.25510987166748,-0.961237195792951>,
<-0.0740019621880414,0.194405154721017,-0.978125935353018>,
<-0.0229993967337354,0.156095905658091,-0.987474098894075>,
<0.0351996339257108,0.117998772819144,-0.992389679201004>,
<0.0969008788949574,0.0844007655184149,-0.991708994841375>,
<0.163802285876849,0.0558007787053003,-0.984913744567209>,
<0.238300969886921,0.0391001591379715,-0.970403949552112>,
<0.331187718131205,0.0411984721829881,-0.942665041915119>,
<-0.163299012043966,-0.0338997949068612,-0.985994034754135>,
<-0.0337996691028592,-0.043299576099225,-0.998490224828548>,
<0.109307811961933,-0.0217015509567607,-0.993771022384013>,
<0.214507171094597,0.0367012269425254,-0.976032629316206>,
<0.0258015641382285,0.00360021825184584,0.999660601262528>,
<-0.0461991074418662,0.0173996638417418,0.998780703743204>,
<0.0795027436870278,-0.000700024158250559,0.996834401348796>,
<-0.260899966083007,-0.0178999976730005,0.965199874524024>,
<-0.384395969629388,-0.0119998741819788,0.923090321448719>,
<-0.140111844855478,-0.0536045316506327,0.988683581899543>,
<-0.0620986444013889,-0.0784982864011116,0.994978279861223>,
<-0.0209003923040454,-0.0878016480524011,0.995918693569319>,
<-0.00990013335569446,-0.0804010830098823,0.996713425820269>,
<-0.0160005660300351,-0.0622022004417616,0.997935302585754>,
<-0.0245002750171306,-0.0343003850239829,0.999111215086334>,
<-0.0292994841871213,0.0193996584720189,0.999382406027611>,
<-0.00740005457560374,-0.0795005863189862,0.996807351481326>,
<-0.142499719988325,0.0561998895673255,0.988198058192724>,
<-0.132006241402644,0.00200009456670672,0.991246867259852>,
<-0.140902255863175,0.0146002337516136,0.989915848679607>,
<-0.140798416730706,0.0171998065892623,0.989888868762256>,
<-0.111597042159596,0.012599666050277,0.993673663028588>,
<0.0897057978730809,0.00280018098154545,0.995964371257539>,
<0.0763982531739115,0.000599986281470509,0.997077202090408>,
<0.0534027049155077,-0.00670033938078467,0.998550577867686>,
<0.0359999479801128,-0.0174999747125548,0.99919855615913>,
<0.0322999053614159,-0.0275999191323554,0.999097072649866>,
<0.0402988678192127,-0.0320990981885044,0.998671942705899>,
<0.0524010152795067,-0.0285005522035485,0.998219340687091>,
<0.0627032252233362,-0.0190009773404049,0.997851325802948>,
<0.0702998910352533,-0.00739998853002667,0.997498453878595>,
<0.0784015911764396,0.00180003653211213,0.996920232701436>,
<0.0948986856623053,0.00119998338034527,0.995486212611432>,
<0.112597668126439,-0.0178996293025157,0.993479425254152>,
<0.0929964062233209,-0.0201992194162482,0.99546153113243>,
<-0.929338410350266,0.0938038769943559,0.357114759858044>,
<-0.990370665655319,0.0441986908541651,-0.131196114028653>,
<-0.607009891306769,0.0329005361186041,0.794012938546251>,
<-0.0722027376186962,-0.0102003867549959,0.997337814780135>,
<0.112205589099593,-0.051502565406676,0.992349430156205>,
<0.121900949612096,-0.090500705003238,0.988407699725971>,
<0.170414692936155,-0.145412537282376,0.974584027384288>,
<0.228608023139361,-0.207107268557137,0.951233384121434>,
<0.313500492196159,-0.247000387790913,0.91690143953639>,
<0.464800088312025,-0.250300047557014,0.849300161367046>,
<0.930174402975302,-0.290923270428465,0.22391791079042>,
<-0.662132064521605,0.0357017288980838,-0.748536248745539>,
<-0.377497865255608,0.0308998252619822,-0.925494766341894>,
<-0.213414934232553,0.0135009447616657,-0.97686835875519>,
<-0.110405297373255,-0.00880042225438989,-0.993847685955986>,
<-0.0503981927532112,-0.0269990318320774,-0.998364199301708>,
<-0.0211997959529459,-0.0369996438801415,-0.999090383801334>,
<-0.0117003727213096,-0.03740119143393,-0.999231831036975>,
<-0.0110997357184388,-0.0303992762018503,-0.999476202754915>,
<-0.0116002615888483,-0.020500462290637,-0.999722543997554>,
<-0.0101998030947019,-0.0115997760684845,-0.999880697489451>,
<-0.00720042048083133,-0.00560032704064659,-0.99995839427545>,
<-0.00409995561822065,-0.00219997618538669,-0.999989175175768>,
<-0.00189999610501198,-0.000699998565004413,-0.999997950006304>,
<-0.000699999814500074,-0.000199999947000021,-0.999999735000105>,
<0.00489991449723803,-0.00329994241650724,-0.999982550456741>,
<0.0150004211427355,-0.0109003060303878,-0.999828070567127>,
<0.0373002286511024,-0.0282001728675895,-0.998906123313304>,
<0.0769983099056462,-0.0590987027977102,-0.995278153884281>,
<0.135307153878343,-0.100905335006096,-0.985652112804842>,
<0.212097214121389,-0.133498246512048,-0.968087284257031>,
<0.341002958213494,-0.146301269169015,-0.928608055709825>,
<0.689823937305944,-0.214007426186535,-0.691623999769195>,
<0.392527723249466,-0.795556188140001,0.461532596890774>,
<-0.029199653548166,-0.757491012422456,0.652192261784721>,
<-0.584694278794473,-0.704193109504135,0.402796058659849>,
<0.834016797267447,-0.333406714878857,0.439608853811475>,
<-0.312220113867624,-0.050603259967014,0.948661114717579>,
<-0.774127319435163,-0.00310010940479138,0.633022339752562>,
<0.358297359358192,-0.0670995054784669,0.931193137131869>,
<0.2965953405238,-0.0818987133813191,0.951485052287242>,
<0.241000982081003,-0.837803414055868,0.489901996354703>,
<-0.671603972549246,-0.602003560861594,0.431902554711167>,
<0.892433248220005,-0.358213345486784,0.274310219617601>,
<-0.92160830833635,-0.0130001171965848,0.387903496965788>,
<0.718329850817189,-0.0562023355365808,0.693428816033188>,
<0.883899341495236,-0.0517999614090431,0.464799653724387>,
<0.0559007552243046,-0.737609965177945,0.672909091063231>,
<-0.749183859007635,-0.448090345997492,0.487789490688633>,
<0.854887612768236,-0.399594209921847,0.330895205363211>,
<-0.974656073576916,-0.0133007652150349,0.223312847557691>,
<0.936194846261557,-0.0623996564908365,0.345898095836224>,
<-0.921019687006217,-0.210704503856905,0.327607002674524>,
<0.956217030376968,-0.191503410706117,0.221303941458296>,
<-0.992881448183459,-0.0109997944707605,0.118597784021108>,
<0.959432429364178,-0.0630021295079667,0.27480928871094>,
<-0.967159912576484,-0.112906994240394,0.227714106187225>,
<0.987360102438709,-0.092905655339366,0.128407816421686>,
<-0.998422235110767,-0.00710015812228209,0.0557012404804384>,
<0.971880999912176,-0.0456991065911991,0.230995484082429>,
<0.97940428490312,-0.038000166251091,0.198300867568193>,
<-0.984823217481031,-0.0585013791862717,0.163403852291227>,
<-0.986733297876965,-0.0269009077864501,0.16010540284798>,
<0.997110320145221,-0.0420004347067488,0.0633006551651715>,
<-0.999747399147817,-0.0035001659468014,0.0222010525768546>,
<0.9843187317637,-0.0244004643452548,0.174703324635902>,
<-0.991141128254443,-0.0014000580966161,0.132805510879013>,
<0.999511944239101,-0.0167001995685773,0.0264003154856551>,
<-0.999977375767807,-0.00129997058849815,0.00659985068006752>,
<0.986221948613702,-0.00640014243675491,0.16530367887431>,
<-0.991596246815309,0.0224999148379835,0.127399517793738>,
<0.999943813498054,-0.00560024538012711,0.00900039436091857>,
<-0.999999515000353,-0.000399999806000141,-0.000899999563500317>,
<0.984273572609358,0.0139996241151387,0.176095271905423>,
<-0.988464029831366,0.0490031742834247,0.143309283159485>,
<0.999996075023108,-0.00159999372003697,0.00229999097255315>,
<-0.999957669221724,-0.000100005767498922,-0.00920053060990085>,
<0.977656695655728,0.0348984542072056,0.207290818256553>,
<-0.981290157709077,0.0698992989135478,0.179398200645071>,
<0.999999735000105,-0.000699999814500074,0.000199999947000021>,
<0.966536429444552,0.0534020127597921,0.250909456955652>,
<-0.97314395790539,0.0742033518411057,0.217909843209932>,
<0.999999550000304,-0.000899999595000273,-0.000299999865000091>,
<-0.997981592399291,-0.000799985244408249,-0.0634988287749048>,
<0.95381441701387,0.0582008797129453,0.294704454491495>,
<0.950997831727415,0.0615998595524803,0.302999309162363>,
<-0.960410713441263,0.106801191373935,0.257302870229526>,
<-0.966051660993894,0.0837044762165517,0.244413070338414>,
<0.999998975001576,-0.00139999856500221,-0.000299999692500473>,
<-0.991296778290706,-0.00349998862505545,-0.131599572302085>,
<0.977092950299795,0.0350997467562407,0.20989848558789>,
<0.966823585949072,0.061601502786991,0.247906047741803>,
<-0.980538687917163,0.173006826118989,0.0928036616407065>,
<-0.973613864360143,0.154002193006843,0.168402398067223>,
<-0.969522212008319,0.107202456036402,0.220305047246449>,
<0.999998375003961,-0.00179999707500713,-9.99998375003961E-5>,
<-0.970078183186987,-0.0138996873995455,-0.242394548607902>,
<0.993470380122168,0.0496985182607668,0.102696938136434>,
<0.994128178962605,0.0309008758977412,-0.103702939501481>,
<-0.982842931516893,0.17080746103285,-0.0696030403272037>,
<-0.987593867061128,0.156499028144053,0.0128999198917462>,
<0.99999799500603,-0.00199999599001206,9.9999799500603E-5>,
<-0.915365748506164,-0.0465033402223715,-0.399928725912395>,
<0.818016372761553,-0.0259005184040638,-0.574611500964289>,
<0.944405505900149,-0.00730004255937218,-0.328701916337758>,
<-0.991062448812412,0.0963060684365643,-0.0923058163727402>,
<0.99999851000333,-0.00169999746700566,0.000299999553000999>,
<-0.795669938482999,-0.134311805855036,-0.590651917632051>,
<0.428018148354244,-0.0676028664223057,-0.901238213310384>,
<0.66471815370067,-0.0677018489627431,-0.744020319472391>,
<-0.990287032276218,0.0500993439533864,-0.129698301611861>,
<0.999999235000878,-0.00119999908200105,0.000299999770500263>,
<-0.513029371772325,-0.168109624551516,-0.841748191463481>,
<-0.141410493047891,-0.145010760197625,-0.979272664727684>,
<0.17040155406926,-0.0988009010683266,-0.980408941370318>,
<-0.987434659564837,0.0252008845665727,-0.156005475888307>,
<-0.994552140762755,0.00530027787435153,-0.104105457871697>,
<-0.999018162315288,-0.00300005454148735,-0.0442008035779136>,
<0.999999950000004,-0.000299999985000001,9.99999950000004E-5>,
<-0.999965769911602,-0.00590038808128658,0.00580038150363765>,
<-0.466601035855449,-0.258000572761907,0.846001878126254>,
<-0.763393900507102,-0.123099016442788,0.634094933601721>,
<-0.0529031303708388,-0.2209130718132,0.973857624860545>,
<0.333907457906359,-0.281406285279573,0.899620093239176>,
<-0.999588784676753,-0.00519994165698191,0.028199683601325>,
<0.999999975000001,-9.99999975000001E-5,-0.000199999995>,
<-0.917649875626147,-0.0923050169140076,0.386521007987692>,
<0.591890852397564,-0.185897126982104,0.784287878924496>,
<0.783029849666815,-0.152405809820208,0.603022987674444>,
<-0.999916383764173,-0.000900014746862442,0.012900211371695>,
<-0.999586725576426,0.0103998618907511,-0.0267996441030895>,
<0.99999980000006,-0.000199999960000012,-0.000599999880000036>,
<-0.976542236365104,-0.0549023745790519,0.208209005234219>,
<0.906184866839085,-0.108998179745597,0.408593176550927>,
<0.974031013641219,-0.0784024963752275,0.212406763139009>,
<-0.996024995560899,0.0191004793325434,-0.087002183347187>,
<0.999997875006774,-0.000799998300005419,-0.00189999596251287>,
<-0.994931848278203,-0.0279008931218835,0.0966030923144783>,
<0.997553415427732,-0.0629033682510319,0.03050163325368>,
<-0.989633469969941,0.0302010214158167,-0.140404748568896>,
<-0.983888690264508,0.0296996586043865,-0.176297973466442>,
<0.999985790302879,-0.00209997015963605,-0.00489993037248411>,
<-0.999561484917964,-0.0117007197334069,0.0272016732263818>,
<0.985460676681853,-0.0201012376713063,-0.168710387818377>,
<0.994612452625861,-0.0396004958013112,-0.0958011994385255>,
<-0.98273533488421,0.0228008198182151,-0.183606601694048>,
<0.999925568423681,-0.00460011762651158,-0.0113002889520828>,
<-0.999699455163945,-0.00499999727500223,-0.0239999869200107>,
<0.977480010738168,-0.0098997975512101,-0.210795689272231>,
<-0.984910469653939,0.0112001190578984,-0.172701835830272>,
<0.999681875931883,-0.00889983864738797,-0.0235995721436355>,
<-0.997103494853874,-0.0107000375036972,-0.0753002639278876>,
<0.97121482085125,-0.00980014955142324,-0.238003631963136>,
<-0.986708002234347,-0.000800006488078928,-0.162501317891032>,
<0.99883031995455,-0.0152004614170096,-0.0459013933579434>,
<-0.990383341892283,-0.0407993137613138,-0.1321977764521>,
<0.960117431090194,-0.0148002687013174,-0.279205069014042>,
<-0.985522913674117,-0.0135003138859468,-0.169003929387038>,
<0.996102216329897,-0.0253000562926879,-0.0845001880131275>,
<-0.976831444710316,-0.113703660179733,-0.181305836328809>,
<0.93970925618176,-0.0486004787170731,-0.338503334274264>,
<-0.973870369545919,-0.0232016764977052,-0.225916324173776>,
<-0.951618718524292,-0.0651012805547829,-0.300305907075289>,
<0.988051498586194,-0.0450023455833793,-0.147407683088669>,
<-0.962080864401909,-0.196096099687365,-0.189596228968508>,
<0.885599929152009,-0.101599991872001,-0.453199963744004>,
<0.838646877477361,-0.201511263786893,-0.506028285241527>,
<0.925973438832855,-0.110396833312254,-0.361089642292164>,
<-0.899658913515608,-0.157792793767659,-0.407081409016566>,
<0.964701644817707,-0.088300150551885,-0.248100423011582>,
<-0.60692510901115,-0.580224004363601,-0.543122469441351>,
<-0.900034719508971,-0.354213664055642,-0.253909794759253>,
<0.0824001874606397,-0.67630153858775,-0.732001665305683>,
<0.558603558316,-0.40630258815573,-0.723104606191012>,
<-0.697338288409867,-0.399121914390331,-0.595332687638597>,
<0.869291089811994,-0.220497739909749,-0.442395465469718>,
<-0.594422002937666,-0.707026171058092,-0.383114181233882>,
<-0.870533176651555,-0.443716910373688,-0.212808110271627>,
<0.0617997663973245,-0.819596901929566,-0.569597846924208>,
<0.236113533234997,-0.479027456245505,-0.845448458267118>,
<-0.590921501069982,-0.725926413313081,-0.351912804580346>,
<-0.796689663018683,-0.532493090946967,-0.285896290519696>,
<0.0297993520201354,-0.889280662802229,-0.456390075905698>,
<-0.277999085384514,-0.838697240690617,-0.468298459300603>,
<-0.700601940670064,-0.4431012273921,0.559301549267437>,
<-0.456197443020498,-0.241098648645862,0.856595198797366>,
<-0.758334724942101,-0.439720135246,0.481222035661531>,
<-0.280293914885161,-0.175796183506284,0.943679512940159>,
<-0.201204220302782,-0.140502947080223,0.969420333804755>,
<-0.134504027783419,-0.0931027880047308,0.986529542069462>,
<-0.0955058403607126,-0.0576035225631104,0.993760770329215>,
<-0.0629004447077161,-0.0287002029111519,0.997607053106798>,
<-0.036501977548202,-0.0126006826604752,0.999254136059271>,
<-0.0184003348891425,-0.00500009100248438,0.999818196856776>,
<-0.00790052923467677,-0.00190012728428935,0.999966985032064>,
<-0.0027999885200706,-0.000599997540015129,0.999995900025215>,
<-0.000799999728000139,-0.000199999932000035,0.999999660000173>,
<0.000199999995,-9.99999975000001E-5,0.999999975000001>,
<0.00129999873900183,-0.000499999515000706,0.999999030001411>,
<0.00539990439553901,-0.00249995573867547,0.999982295470187>,
<0.0175002171790428,-0.00830010300491744,0.999812407748971>,
<0.0468024815333581,-0.022401187742462,0.998652949983149>,
<0.107099782587662,-0.0517998948463202,0.992897984419137>,
<0.222105174000293,-0.108002515947914,0.969022573643783>,
<0.486732169192128,-0.210313900105002,0.847856036657255>,
<0.839579829336897,-0.515787608351562,0.170495903885113>,
<-0.387093332374774,-0.854985273005508,0.345194054083627>,
<-0.169996666398058,-0.497090252155732,0.850883314341807>,
<-0.314001805515573,-0.879705058318628,0.35710205334271>,
<-0.0163999949980023,-0.28829991206854,0.957399707993134>,
<0.168296786403545,-0.323093830582207,0.931282217335838>,
<0.753523830567969,-0.638520193520435,0.156504949547295>,
<0.427005243656588,-0.484005943629482,0.763809379636773>,
<0.879907131676203,-0.299702429098032,0.368702988349831>,
<-0.826812497365347,-0.515207787424561,-0.225703411532848>,
<-0.649316811029859,-0.419710866455001,-0.634216420075676>,
<-0.575516327629826,-0.337009561096874,-0.745121139386591>,
<0.815914547886084,-0.249204443354838,-0.521709302159787>,
<-0.219502645022809,-0.873810529480321,-0.433905228589507>,
<-0.0697968815449973,-0.643371254814488,-0.762365938250801>,
<-0.0501005749073956,-0.595206830037562,-0.802009203108409>,
<0.0776998411039874,-0.566198842124552,-0.820598321878148>,
<0.388814849122637,-0.557721299783166,-0.733328006331353>,
<0.784329573704125,-0.452717070018944,-0.42411599159495>,
<-0.436905896084852,-0.206802790822493,-0.875411813762141>,
<-0.349303189152675,-0.0865007897558157,-0.93300851840666>,
<-0.323199875568072,-0.0316999877955071,-0.94579963586721>,
<-0.26230971350854,0.0169006258417626,-0.964835728528553>,
<-0.192294886946933,0.0266992900753152,-0.980973916250346>,
<-0.151104779519766,0.0192006073248147,-0.988331261412206>,
<0.282390938220186,0.126895927975006,-0.950869487087731>,
<0.341695048874612,0.0846987727236748,-0.935986437654777>,
<0.312618099548825,0.0572033118816148,-0.948154895016766>,
<0.185394737645057,0.0655981380232779,-0.980472169692439>,
<0.0512017232229931,0.0910030627596166,-0.994533471587239>,
<-0.0576998159378807,0.107799656119645,-0.99249683394015>,
<-0.140205425353903,0.171606640447431,-0.975137733684672>,
<-0.116804629059176,0.0663026276252002,-0.990939271701522>,
<0.456828488712862,-0.0298018585018461,-0.889055443226213>,
<0.570945349135354,-0.194715465890092,-0.79756334898484>,
<0.103198087757151,-0.45189162652574,-0.886083581023364>,
<0.295797861389193,-0.39689713044412,-0.868893717921129>,
<-0.128006576506806,0.0210010789581479,-0.99155094223827>,
<-0.131602062220473,0.0277004340692028,-0.990915527767981>,
<-0.155806730217071,0.0261011274625516,-0.987442653506647>,
<-0.187909145760692,0.0165008031136318,-0.98204779742948>,
<-0.221298590332469,0.00489996878729824,-0.975193788035355>,
<-0.242295515151521,-0.00629988339023766,-0.9701820420966>,
<-0.254205440054626,-0.0320006848219829,-0.96662068590402>,
<0.329716613190094,0.0317015973252229,-0.943547541840624>,
<-0.114305757726029,0.131906644305015,-0.984649598049412>,
<-0.0590014101505541,0.121602906344193,-0.990823680968966>,
<-0.00130000835908062,0.0988006352901274,-0.995106398554714>,
<0.0608034582950386,0.0705040100296089,-0.995656629581257>,
<0.130703985878825,0.0396012076572415,-0.990630209728876>,
<0.21290495861423,0.00990023057905531,-0.977022755124953>,
<0.315507114765658,-0.0139003134556027,-0.948821396163728>,
<-0.204705827034301,-0.046301317985775,-0.977727831418838>,
<-0.0886008328517432,-0.0920008648121939,-0.991809323051455>,
<0.128406589353203,-0.105905434676824,-0.986050600484879>,
<0.263312569525517,-0.0358017090353722,-0.964046019835161>,
<-0.0483015567842631,0.00110003545471407,0.998832192880373>,
<-0.0222011298442474,-0.00230011705593554,0.999750878616852>,
<-0.0956014278179868,0.00310004629953723,0.99541486663205>,
<0.0459020192742428,-0.00200008798580579,0.9989439445107>,
<0.0778049014741574,-0.00340021420324081,0.996962805650225>,
<-0.280693742002782,0.0150996633567582,0.959678604204026>,
<-0.432431845453692,0.0190013993145702,0.901466386429135>,
<-0.167098059167314,-0.0100998826905438,0.985888548971005>,
<-0.0825060755585689,-0.0378027837104716,0.995873333833005>,
<-0.0281017724346829,-0.0555035007161887,0.99806294981543>,
<-0.00289991327939005,-0.0603981938190204,0.998170150167982>,
<-0.00220016013348198,-0.0552040178946389,0.998472671485642>,
<-0.01940012561622,-0.0470003043279558,0.998706466645307>,
<-0.119802151066934,-0.0441007918368262,0.991817808248622>,
<-0.0670043135415308,-0.0444028585260294,0.996764168758862>,
<-0.114407351480562,-0.0118007582820859,0.993363830643723>,
<-0.138998366778785,0.00289996592560056,0.990288364180081>,
<-0.136404738100868,0.0061002118945403,0.990634410283872>,
<0.087901714979189,-0.00440008584651231,0.996119434479752>,
<0.070300592284985,-0.00590004970812819,0.997508404043706>,
<0.0429001565858573,-0.0123000448952458,0.999003646369964>,
<0.0231011503504233,-0.023801185209527,0.99944976884039>,
<0.0207992734940651,-0.0378986762223589,0.999065103265404>,
<0.0360017891533691,-0.0490024352365301,0.998149604277157>,
<0.0563020170558922,-0.0505018092597257,0.997135723027178>,
<0.0712003068739839,-0.0437001883482177,0.996504294942767>,
<0.0788024157250816,-0.0334010239240828,0.99633054298095>,
<0.0823032679161302,-0.0231009172401289,0.996339560447637>,
<0.0856997677539441,-0.015699957453173,0.996197300308974>,
<0.0803996960897232,-0.0335998729927201,0.996196234385351>,
<-0.887398043289472,0.107899762081287,-0.448199011722269>,
<-0.972271906609132,0.0394988586969667,-0.23049333999116>,
<-0.750700337815228,0.00750000337500228,0.660600297270201>,
<0.0749986331623658,-0.0423992272811241,0.996281842928867>,
<0.0796055817410525,-0.0685048033826897,0.994469729689731>,
<0.108899101041631,-0.103099148920038,0.988691838382561>,
<0.142498899200255,-0.156198793368982,0.977392449672489>,
<0.271314686661494,-0.237412851505487,0.932750491150666>,
<0.546525810290851,-0.27171283194149,0.792137409572522>,
<0.935067151667933,-0.353987564635278,0.0184993501292447>,
<-0.492006588012321,0.0289003869787725,-0.870111650873008>,
<-0.246405296538774,0.0294006319733765,-0.968720822877884>,
<-0.132998693959238,0.0157998448462854,-0.990990268523344>,
<-0.0659017131372998,0.000600015597608192,-0.997825938822424>,
<-0.0286009624385794,-0.0107003600731748,-0.99953363487273>,
<-0.0114001160537721,-0.0158001608464561,-0.99981017811942>,
<-0.00580038350503357,-0.0153010116598299,-0.999866108333201>,
<-0.00490009577330784,-0.0117002286832044,-0.999919543618472>,
<-0.0045002812313615,-0.00740046246935002,-0.999962489608524>,
<-0.00339995580086188,-0.00379995060096328,-0.999987000253495>,
<-0.00209999233504197,-0.00169999379503397,-0.999996350019984>,
<-0.000999999320000694,-0.000599999592000416,-0.999999320000694>,
<-0.000399999960000006,-0.000199999980000003,-0.999999900000015>,
<9.99999975000001E-5,0.000199999995,-0.999999975000001>,
<0.00209999536951532,0,-0.999997795007293>,
<0.00699980106848041,-0.00279992042739216,-0.999971581211487>,
<0.0200008110493324,-0.0109004420218862,-0.99974054030088>,
<0.0478989953291093,-0.0272994274005153,-0.998479057121413>,
<0.0976018246831688,-0.0529009889932339,-0.99381857961202>,
<0.177292891584015,-0.0828966763243928,-0.980660681198215>,
<0.311601271335781,-0.115200470018877,-0.943203848279552>,
<0.59251797430538,-0.205806243227084,-0.778823625973046>,
<0.0922054697907068,-0.47442814391227,0.875451933349075>,
<-0.368312924327276,-0.218207657041031,0.903731712502197>,
<-0.798610965003825,-0.399305482501912,0.450306182746334>,
<0.630933623348706,-0.109005809074352,0.768140935321194>,
<-0.886697743357115,-0.349399110780395,0.302799229376942>,
<0.92708389669257,-0.130797728063195,0.351293898077985>,
<-0.334625345483537,-0.112008483843862,0.935670870395687>,
<-0.75679645063297,-0.0504997631566662,0.651696943548502>,
<0.335622819771301,-0.166511321489635,0.927163039958203>,
<-0.905158629023164,-0.311420171337768,0.289318739781683>,
<0.95360297047788,-0.179100557899107,0.242000753833522>,
<-0.918486268732923,-0.0402993975285104,0.393394118801886>,
<0.732944601036001,-0.0905055074276956,0.674241028814943>,
<0.881610068044466,-0.0926010575101152,0.462805285266537>,
<-0.932832593740248,-0.242808483876643,0.266209301515495>,
<0.964511251089366,-0.171101995916424,0.201102345872547>,
<-0.974611822113104,-0.0313003796759082,0.221702689269931>,
<0.934515723359319,-0.0917015428914388,0.343905786263531>,
<-0.965991402714774,-0.152798640098155,0.208598143484784>,
<0.985262944957447,-0.105296039890408,0.134794930457996>,
<-0.993392882365497,-0.0205998524025863,0.112899191080194>,
<0.960276631952489,-0.0852979243002679,0.265693534426509>,
<-0.983545509703625,-0.0911042154895783,0.156007218621012>,
<0.995742529071644,-0.0540023064877662,0.0747031906414099>,
<-0.99869690903785,-0.0106999668836537,0.049899845560217>,
<0.973033935150243,-0.0570019879789968,0.223507794970277>,
<0.981966721711692,-0.0446984851940047,0.18369377472346>,
<-0.991293016365299,-0.052399630845901,0.120799148972993>,
<-0.991757354986306,-0.0253014632259288,0.125607264078129>,
<0.99912360457399,-0.0237005599323427,0.0345008150913849>,
<-0.999821016458651,-0.00440009249091625,0.0184003867801952>,
<0.987722752455657,-0.0250005758948987,0.154203552119735>,
<-0.994555671811888,-0.000400022391880096,0.104205833084765>,
<0.999876323472767,-0.00870066414704248,0.0131010000375007>,
<-0.99998701525291,-0.00139998182135407,0.00489993637473926>,
<0.989779195059977,-0.00179996216519293,0.142597002642506>,
<-0.994957480354008,0.026601536815174,0.0967055868431326>,
<0.999989015181002,-0.0025999714394706,0.00389995715920591>,
<-0.999998830002053,-0.000299999649000616,-0.00149999824500308>,
<0.987955554302772,0.0217012202939267,0.153208615162653>,
<-0.989976315099989,0.0643984592852922,0.125696992735423>,
<0.999999415000513,-0.000599999649000308,0.000899999473500462>,
<0.981870490325863,0.0434986926664376,0.184494455102477>,
<-0.982043893432747,0.0545024360408195,0.180608072458202>,
<0.999999975000001,-0.000199999995,9.99999975000001E-5>,
<-0.999656557169628,-0.000500028289900774,-0.0262014823908006>,
<0.972486219967894,0.0514992702605106,0.227196780644427>,
<-0.974704220478412,0.0535002316565046,0.217000939616103>,
<-0.998104416621815,-0.00230001017756755,-0.0615002721393063>,
<0.954296020593891,0.0598997502185624,0.292798779031637>,
<0.958266662482708,0.0509982258025859,0.281290214083675>,
<-0.971913553429004,0.0693009664087149,0.224903136296104>,
<0.99999992000001,-0.000399999968000004,0>,
<-0.992128955706114,-0.0089002597578716,-0.124903645366086>,
<0.951137256776036,0.0551021583938172,0.303811900545221>,
<0.962544533153013,0.0529024475883578,0.265912302717284>,
<-0.97804408633081,0.0781035205955381,0.193208709078847>,
<-0.984226653218659,0.114803108910285,0.134603645116065>,
<0.999999875000024,-0.000499999937500012,0>,
<-0.974244129387284,-0.0291013181740607,-0.223610128650171>,
<0.991091843347694,0.0490995959119885,0.123798981138578>,
<0.997848905773337,0.0117005734591582,-0.0645031613774106>,
<-0.994980349332149,0.0964980941814597,0.0264994766405045>,
<-0.931211728685585,-0.08510107185475,-0.354404463752332>,
<0.842664546362988,-0.0518039680769081,-0.535941051977124>,
<0.960798477135621,-0.0282999551446066,-0.275799562858039>,
<-0.996601215854225,0.0606000739321353,-0.0558000680761246>,
<-0.838069390827939,-0.227118805079982,-0.496041071420833>,
<0.475410095440566,-0.11190237627219,-0.872618530251237>,
<0.689419924523732,-0.0878025375300025,-0.719020780000817>,
<-0.994733776758844,0.0300010187018853,-0.0980033277594921>,
<-0.552332936595043,-0.329719661769664,-0.765645656811814>,
<-0.0953971662692633,-0.343289802727863,-0.934372244884692>,
<0.297422746274315,-0.216516558737018,-0.929871114612839>,
<-0.992128087543743,0.020100569055165,-0.123603499264597>,
<-0.996273642288005,0.00270019959262961,-0.0862063721795082>,
<-0.999352017626311,-0.00650033835141702,-0.0354018427138711>,
<-0.999926933394681,-0.00940025319922993,0.00760020471427101>,
<-0.521122046534528,-0.43831854345823,0.732330981917549>,
<-0.780408764039631,-0.229302575082377,0.581706532601042>,
<-0.0303001845286857,-0.434202644302156,0.900305482877086>,
<0.36531993787968,-0.417422781469965,0.83204541011742>,
<-0.999633298339761,-0.00790026316214897,0.0259008627721086>,
<0.999999995,0,-9.99999995E-5>,
<-0.933772795095723,-0.139810899383509,0.329425681380027>,
<0.590414282294235,-0.283906867790199,0.755518276208155>,
<0.900524075833005,-0.113203026523372,0.419811223803105>,
<0.774818750840658,-0.176604273875142,0.607014689933247>,
<0.910336095541797,-0.133005273763659,0.391915539759233>,
<-0.999939423388916,-0.00330013011019444,0.0105004139869823>,
<-0.999439373689705,0.00620024426343423,-0.0329012961720946>,
<0.999999900000015,-0.000199999980000003,-0.000399999960000006>,
<-0.98328147807905,-0.0702058174950664,0.168013922210415>,
<0.974606832017839,-0.108100757788968,0.196101374675455>,
<-0.995564270726062,0.0142009167697741,-0.0930060041964076>,
<-0.996862433947002,-0.0319987941481634,0.0723972717602196>,
<0.99586423033487,-0.0784050568972221,0.0459029606069196>,
<-0.989560038428853,0.024001456212524,-0.142108621991652>,
<-0.984726400868716,0.0250006702769553,-0.172304619548776>,
<0.999993375065835,-0.00129999138758559,-0.00339997747522384>,
<-0.999779504730227,-0.0135997212085728,0.0159996720100857>,
<0.986879698688231,-0.0291023502551961,-0.158812825447599>,
<0.995514838259247,-0.0463006901169293,-0.0825012296899929>,
<-0.984622464417791,0.0195004449077259,-0.17360396081955>,
<0.999958809306914,-0.00290017056404646,-0.00860050581062052>,
<-0.999691307721869,-0.0100999121816454,-0.0226998026260742>,
<0.978349031190328,-0.0218010925891333,-0.205810314442369>,
<0.985360719377867,-0.0295988200665566,-0.167893307066718>,
<-0.987120305273521,0.00940019336396627,-0.159703285130363>,
<0.999799575085271,-0.00599999745000163,-0.0190999918825052>,
<-0.998181768376499,-0.0222995927016589,-0.0559989771880224>,
<0.971617440689592,-0.022300400295778,-0.235504227338821>,
<-0.988969906103629,-0.00249992392847227,-0.148095493522697>,
<0.999196617725174,-0.0117999600572028,-0.0382998703551583>,
<-0.994923172030518,-0.0545012693493449,-0.0846019704028363>,
<0.964755458268714,-0.0358983426117815,-0.260687964314525>,
<-0.98859186392244,-0.0198998362250218,-0.149298771276169>,
<0.997307310289377,-0.0237001737229101,-0.0694005087075933>,
<-0.989371262031564,-0.101107282514294,-0.104507527425754>,
<0.958705287274239,-0.0678003739200933,-0.276201523255601>,
<-0.979365350666829,-0.0363987122363412,-0.198792966829248>,
<-0.965574793999,-0.0862977472267126,-0.245393594083839>,
<0.992197613767608,-0.049099881914926,-0.114599724387994>,
<-0.978003237196073,-0.165700548469723,-0.126700419379082>,
<0.914517366849696,-0.170403235988177,-0.366906967629474>,
<0.952531086359263,-0.114203727099452,-0.282209210047857>,
<-0.935672823777494,-0.175394905728944,-0.306191106808452>,
<0.979588906218455,-0.103198831279854,-0.172498046470685>,
<-0.962748090468208,-0.24151206382889,-0.121606074375126>,
<0.632386081335523,-0.570087452513254,-0.524488456136119>,
<0.857615570152016,-0.316705749845083,-0.405207356606339>,
<-0.903893162074093,-0.261398022531439,-0.338597438520066>,
<0.961832789438698,-0.154705273992687,-0.225707694506461>,
<-0.945374645002011,-0.295423326069601,-0.137810881287715>,
<0.589323932930884,-0.689828014484514,-0.420517077545286>,
<0.83281164278815,-0.446206238006811,-0.327604579944042>,
<0.131296757666604,-0.680083205552606,-0.721282188156292>,
<-0.738825283033786,-0.475616275867445,-0.477416337466607>,
<0.851660895931166,-0.336224040878415,-0.402028746083054>,
<-0.929862019215626,-0.328121884818936,-0.1664110991584>,
<0.447005980980039,-0.801010717595103,-0.398205328022934>,
<0.794389764353829,-0.533493125985357,-0.290396258268318>,
<-0.0234013868072745,-0.756444828248822,-0.653638735779257>,
<-0.606340256265965,-0.565237527365204,-0.559337135625192>,
<0.769825693361281,-0.483616140958061,-0.416513901383442>,
<-0.312404009731198,-0.873611212871876,-0.373104788830697>,
<-0.848422360465969,-0.477312579738811,-0.228806030262392>,
<0.449708764909243,-0.826216103108776,-0.339306613150336>,
<0.783910606382257,-0.561807601308269,-0.264303576051576>,
<0.266821568059055,-0.686155464187846,-0.676754704293711>,
<-0.554934767752334,-0.763847856567368,-0.329520645115145>,
<-0.866518045426196,-0.409708532269028,-0.28510593739297>,
<0.204897596565288,-0.889189569867518,-0.409095201341432>,
<0.734731752118767,-0.592225593582052,-0.330814296448738>,
<-0.519914708595162,-0.727920593164875,-0.447012646166643>,
<-0.804591921937655,-0.313396853511386,-0.504394935900265>,
<0.185206288786305,-0.765325987085095,-0.61642093092807>,
<0.672018783187489,-0.555315521285733,-0.489913693279093>,
<-0.326793173361912,-0.507489398657192,-0.797283344924885>,
<-0.800404858472236,-0.394102392208781,0.451702741843964>,
<-0.600013245438591,-0.199104395278039,0.774817104276367>,
<-0.915291172059218,-0.295797147050275,0.273397363095149>,
<-0.373209776358139,-0.158404149451043,0.914123945790394>,
<-0.248616120791925,-0.135608793159232,0.959062187608432>,
<-0.154195690290684,-0.094897347656199,0.983472512327415>,
<-0.101202584240983,-0.0682017415537061,0.99252534445826>,
<-0.0663019251043435,-0.0440012775956427,0.996828943348561>,
<-0.0431026011049479,-0.0249015027265244,0.998760272007226>,
<-0.0257999349842458,-0.0117999702641124,0.999597481017522>,
<-0.0134999642251422,-0.00479998728005056,0.999897350275533>,
<-0.00589988878814451,-0.00169996795590604,0.999981150532967>,
<-0.0020999951070171,-0.000499998835004072,0.999997670008143>,
<-0.000599999889000031,-9.99999815000051E-5,0.999999815000051>,
<0.000499999915000022,-0.000299999949000013,0.999999830000043>,
<0.00249998973756319,-0.00139999425303539,0.999995895025276>,
<0.00920039148498671,-0.0055002340399377,0.999942548460675>,
<0.0264003154856551,-0.0167001995685773,0.999511944239101>,
<0.0632041248357846,-0.0432028195080046,0.997065070589829>,
<0.128500635437213,-0.0975004821410763,0.986904880256699>,
<0.222498519277281,-0.20049866568582,0.954093650527884>,
<0.385389625450922,-0.900775751443152,0.200194610833614>,
<0.32520914988815,-0.477513435029495,0.816222964756175>,
<-0.101901596810533,-0.970815212793578,0.217103402036965>,
<0.0301008065619179,-0.532614271590613,0.845822664121932>,
<-0.0157007582079212,-0.291814092042765,0.956346183072298>,
<0.044499440423055,-0.219097244869469,0.97468774337869>,
<0.223707108406306,-0.162405160505964,0.961030537230488>,
<0.472310738106698,-0.201804588079466,0.85801950729525>,
<0.850328035777517,-0.167405519450966,0.498916449546517>,
<-0.87078689475585,-0.386494183306312,-0.303895426408249>,
<-0.637645590101255,-0.329823581579978,-0.696149773007345>,
<-0.600633056749942,-0.197910892325697,-0.774642633630545>,
<0.575716871630138,-0.54411594555143,-0.610317885627711>,
<0.231311040739468,-0.809838654521492,-0.539125733085375>,
<-0.0168009266806673,-0.808444590991158,-0.588332450371225>,
<-0.0367004400409141,-0.626807515467166,-0.778309331984836>,
<0.0157003029402679,-0.558410774639846,-0.82941600373619>,
<0.625632108263715,-0.356618302120909,-0.69383560855717>,
<0.941817141227957,-0.250604561044517,-0.2240040769113>,
<-0.41769545967503,-0.173898109737821,-0.891790306292056>,
<-0.322015101252268,-0.123505791939923,-0.938644018743413>,
<-0.297196133503455,-0.0886988460355196,-0.950687631634368>,
<-0.258897843389947,-0.0370996909608615,-0.96519195998446>,
<-0.2225070903014,0.000100003186652315,-0.974931066673417>,
<-0.174801247211348,0.0138000984640538,-0.98450702448268>,
<-0.171610285770726,-0.00340020379732207,-0.985159047277051>,
<0.391028315385513,0.00470034036396908,-0.92036664616186>,
<0.339719510651761,-0.011700671988889,-0.940454011824893>,
<0.229109084355296,-0.0110004361759417,-0.973338593640372>,
<0.0662004091197925,0.000600003708034373,-0.997806166461163>,
<-0.0461998378388538,0.021699923833401,-0.998696494581456>,
<-0.0818971148154667,-0.0122995666938979,-0.996564891637291>,
<0.387600507756998,-0.119100156021307,-0.914101197473353>,
<0.384012557415945,-0.311410183279493,-0.869228424234216>,
<0.0451998784124906,-0.454698776861935,-0.889497607254655>,
<0.152009658240464,-0.381324228204533,-0.911857936734574>,
<0.317999508691139,-0.355299451062772,-0.878998641948147>,
<0.616701362911518,-0.309500683997267,-0.723801599603303>,
<-0.139206980012971,0.00520026074761099,-0.990249652362385>,
<-0.116705618927288,0.00610029370571086,-0.993147816252698>,
<-0.124404757328882,0.0196007495469943,-0.992037936256038>,
<-0.156700224081481,0.0328000469041006,-0.987101411556028>,
<-0.199095936493404,0.0139997142687476,-0.979880000853272>,
<-0.235894634637552,-0.00119997270693117,-0.971777897163091>,
<-0.259309581666067,-0.0175006466608414,-0.965635680897626>,
<-0.276310639546018,-0.0423016288555792,-0.960136970785854>,
<0.37479545563265,-0.0364995574455489,-0.926388767604289>,
<-0.0940981265249512,0.0309993828084324,-0.995080188150679>,
<-0.0655998737203646,0.0606998831528374,-0.995998082705536>,
<-0.0218996902310725,0.0627991117128472,-0.997785886418454>,
<0.0314990460658346,0.0475985584994834,-0.998369764829501>,
<0.0947997563649392,0.0198999488571972,-0.995297442088861>,
<0.172200504548217,-0.0177000518612279,-0.984902885769683>,
<0.267517374480097,-0.06190402048717,-0.961562450701357>,
<-0.225998802209522,-0.0701996279429578,-0.971594850560938>,
<-0.129500286195949,-0.10780023823879,-0.985702178404221>,
<-0.18130965136962,-0.0711037849552124,-0.980852212152916>,
<0.0312994219050161,-0.149397240658447,-0.988281746604709>,
<0.237606485557536,-0.159804361919589,-0.95812615241025>,
<0.343997550746158,-0.103999259527908,-0.933193355686961>,
<-0.0331996631911254,-0.0865991214563692,-0.995689898777215>,
<0.146904763464184,-0.11250364798993,-0.982731865597371>,
<-0.0945021102556833,-0.00220004912764554,0.995522230259605>,
<-0.0505012112860792,0.000300007195758886,0.998723954681333>,
<0.0269008101300958,-0.00400012046544175,0.999630104313894>,
<0.0764996140604206,-0.0121999384514658,0.996994970173063>,
<-0.276207069610421,0.0646016535004823,0.958924543987809>,
<-0.425198937003986,0.0135999660001275,0.904997737508484>,
<-0.187407942516909,0.0452019156977818,0.981241585899634>,
<-0.107305398133833,0.0123006187981934,0.99415001197431>,
<-0.0444990232571591,-0.0161996444217074,0.998878074866882>,
<-0.00770017225478003,-0.0331007404718466,0.999422357328203>,
<0.00220011502502034,-0.038602018166266,0.999252242272875>,
<-0.0112006289889818,-0.0369020722940561,0.999256114802734>,
<-0.0439995454870427,-0.032899660148266,0.998489685654821>,
<-0.0918055025276959,-0.020801246760088,0.995559670657095>,
<-0.128905341303478,-0.00560023205042261,0.991641089499833>,
<-0.141000966564939,0.00230001576666212,0.990006786519782>,
<-0.117508220575116,0.0022001539171511,0.993069472605019>,
<0.0851992873109425,-0.0119998996212595,0.99629166605507>,
<0.0650991830103798,-0.0134998305781894,0.997787477845729>,
<0.0326995587224325,-0.0188997449496628,0.999286514719475>,
<0.00839996988616193,-0.0305998902995899,0.999496416811768>,
<0.00480012130059792,-0.0461011649911592,0.998925243159846>,
<0.0235016006310183,-0.0625042569973891,0.997767955300722>,
<0.0566006642126918,-0.0704008261585425,0.995911687092223>,
<0.0779008713261187,-0.0639007147334914,0.994911128143203>,
<0.0867036750131498,-0.0545023101293733,0.99474216304014>,
<0.0873000759510991,-0.0464000403680527,0.99510086573813>,
<0.0861009492681985,-0.0393004332896655,0.995510975569009>,
<0.0753997436413074,-0.0519998232009017,0.995796614297267>,
<0.144902739412183,-0.18330346538477,0.972318381852765>,
<0.0858046434439234,-0.109705936897417,0.990253589022994>,
<0.0837010843545718,-0.134201738594785,0.987412792015581>,
<0.26441145984101,-0.250010835704434,0.93144036950044>,
<0.173204530223733,-0.151103952175554,0.973225455044669>,
<0.33780424960419,-0.222202795328748,0.914611505885117>,
<-0.997898258669058,-0.064799886924296,-0.000199999651000913>,
<-0.816489544918316,-0.0205997362220665,0.576992611656911>,
<-0.974877938761866,-0.0961978230678957,-0.200895453787321>,
<-0.5528351476118,0.0199012652631599,0.83305296302574>,
<0.0588032786682058,-0.0512028548947642,0.996955586808407>,
<0.0537996196380337,-0.0608995694415661,0.996692953405729>,
<0.0616028726089262,-0.0973045374163721,0.993346320818935>,
<0.48122168193133,-0.291713143431773,0.826637244980128>,
<0.916978084485668,-0.335791974667707,-0.215394852124551>,
<0.761707716138247,-0.330303345989842,0.557405646547799>,
<0.959947408173408,-0.260912885501034,0.102105042582045>,
<-0.656538247749716,-0.058203390737294,-0.752043811588403>,
<-0.333990982365213,0.00179995140196821,-0.942574550830687>,
<-0.221704306647985,0.0195003787985373,-0.974918937984307>,
<-0.142506278252386,0.0330014539110788,-0.989243582086034>,
<-0.0803027612579196,0.021700746192987,-0.996534266419886>,
<-0.038600996690602,0.00760019623960039,-0.999225800343252>,
<-0.0156012040693879,-0.00150011577590268,-0.999877168498333>,
<-0.00559983648716183,-0.00519984816665027,-0.999970801278898>,
<-0.00249995838853893,-0.00519991344816098,-0.999983355415573>,
<-0.00169998526969146,-0.00379996707342796,-0.999991335112622>,
<-0.0013999955410213,-0.00209999331153195,-0.999996815015216>,
<-0.000899999185501106,-0.000999999095001229,-0.999999095001229>,
<-0.000499999897500032,-0.000399999918000025,-0.999999795000063>,
<-0.000199999995,-9.99999975000001E-5,-0.999999975000001>,
<0.000199999995,9.99999975000001E-5,-0.999999975000001>,
<0.000399999950000009,0.000299999962500007,-0.999999875000024>,
<0.000699999545000444,0.00089999941500057,-0.999999350000634>,
<0.00119999719200986,0.00179999578801478,-0.999997660008213>,
<0.00189998858110294,0.00289998257115712,-0.99999399005418>,
<0.00419994145322421,0.00319995539293273,-0.999986060291479>,
<0.0118003569661974,0.000500015125686332,-0.999930248347526>,
<0.031599082059999,-0.0076997763247466,-0.999470965790159>,
<0.0723997418953802,-0.0235999158664499,-0.997096445357508>,
<0.144206555057944,-0.0467021228932453,-0.988444930785517>,
<0.262003813493258,-0.0767011163928737,-0.962014002215704>,
<0.451489663262488,-0.117697305351041,-0.884479750067931>,
<0.768138139005426,-0.177008788704544,-0.615330551920373>,
<-0.233098019840732,-0.105699102089942,0.966691787988141>,
<-0.86981228183613,-0.196402773226737,0.452606390847358>,
<0.684113005111842,-0.0574010912051158,0.727113822565152>,
<-0.921148868243725,-0.231312271441509,0.313016605971432>,
<0.925681440273182,-0.0855982837716154,0.368492611797199>,
<-0.232600609414395,-0.234000613082409,0.94400247328972>,
<-0.747593716501219,-0.106299106559764,0.65559448975147>,
<0.393990146429655,-0.222094445487377,0.89187769441779>,
<-0.94977418073984,-0.217294092940374,0.225193878187631>,
<0.967112722451546,-0.103801365515945,0.232203054651276>,
<-0.9191466432799,-0.0837042476798255,0.384919533237334>,
<0.738372636417132,-0.153994293077246,0.656575667756621>,
<0.875444714480717,-0.151307728239585,0.459023445221212>,
<-0.967366586133764,-0.168411592168847,0.189313030864387>,
<0.984451734297992,-0.0875045984874789,0.152308003995921>,
<-0.977014821427262,-0.0529008025112612,0.206503132676284>,
<0.936628183566072,-0.130503926922243,0.325109782700544>,
<-0.982922681202556,-0.118002722944248,0.141203258302778>,
<0.994489229739963,-0.0545994086916058,0.0894990307307457>,
<-0.994817548736341,-0.0278004904049762,0.0978017252376499>,
<0.964085551927344,-0.105309345039367,0.243821636472911>,
<-0.990705240844586,-0.0782004136812826,0.111300588781672>,
<0.99862627919631,-0.027500723691066,0.0446011736953289>,
<-0.999130359037196,-0.0121003676752578,0.0399012124167592>,
<0.975540124790516,-0.0705028998439071,0.208208563794347>,
<0.985539870821977,-0.052802136153628,0.161006513650267>,
<-0.994345099544758,-0.0544024674798701,0.0912041366574293>,
<-0.995035199992811,-0.0280009905525615,0.0955033784917723>,
<0.999766863276466,-0.0112996254801201,0.0183993901623194>,
<-0.999901394863419,-0.00420000585901226,0.0134000186930391>,
<0.991567899936752,-0.0214014655155285,0.12780875200395>,
<-0.99723418078733,-0.00690023650965962,0.0740025364804076>,
<0.999974176000353,-0.00379990186880134,0.00609984247360215>,
<-0.999994895039091,-0.001099994384543,0.00299998468511727>,
<0.993134358077437,0.00640022141949008,0.116804040905694>,
<-0.998644994963895,0.00930041903981997,0.0512023069719121>,
<0.999998315004259,-0.000899998483503833,0.00159999730400681>,
<-0.999997980006121,-0.000199999596001224,-0.00199999596001224>,
<0.990912317116653,0.0292003629627675,0.13130163208943>,
<-0.99455297627521,0.101905428137198,0.021901166596709>,
<-0.983776674931553,0.0672984043737482,0.166296057167226>,
<-0.994081977457122,0.0223995938990439,0.106298072833409>,
<0.999999935000006,-0.000199999987000001,0.000299999980500002>,
<-0.999959474358409,-0.000200011896061288,-0.00900053532275795>,
<0.984208129592726,0.0410003386641961,0.172201422389623>,
<-0.978788660799047,-0.0602993014366393,0.195797731696417>,
<-0.982230921116103,0.0278008751853265,0.185605842963906>,
<-0.999689108446495,-0.00129998583673146,-0.0248997287189334>,
<0.970827605875465,0.0440012511933668,0.235706702415376>,
<-0.978553048798702,0.0393021306262534,0.202210962153396>,
<-0.998372639972697,-0.00509986024024515,-0.0567984434599852>,
<0.956347765982038,0.0439021927497767,0.288914430191583>,
<-0.976261199269687,0.0471981241478329,0.211391598407879>,
<-0.993628154852657,-0.0171004845490946,-0.111403156653166>,
<0.951443481960711,0.0470021480472498,0.304213902893051>,
<0.962116716923186,0.0378006567921177,0.270004691372269>,
<-0.981718049052249,0.0435007997695557,0.185303406834452>,
<-0.989649711353533,0.0717036017623771,0.124306244059463>,
<-0.980594503783209,-0.0490997247968138,-0.189798936179944>,
<0.987887745328528,0.02919963778074,0.152398109513177>,
<0.999668640886595,0.0026999153049853,-0.0255991969657866>,
<-0.997811275331117,0.0534006034302282,0.03900044070747>,
<-0.952391061851827,-0.126498812814213,-0.277397396637649>,
<0.893076731188899,-0.0380990073432953,-0.448288319999982>,
<0.971793328661698,-0.00799994508056553,-0.235698381936162>,
<-0.99893679151956,0.0308011344266718,-0.0343012633387936>,
<-0.890032673699188,-0.328312052556678,-0.316311612012419>,
<0.568305401768516,-0.122101160577047,-0.813707734328772>,
<0.775617121936952,-0.0768016954161397,-0.626513830445462>,
<-0.996899386907066,0.0110999931735063,-0.0778999520915442>,
<-0.623812261150491,-0.526410346697047,-0.577711355028276>,
<-0.0821038938695023,-0.639330320959474,-0.764536258991894>,
<0.471414027133069,-0.476314172939077,-0.74222208514672>,
<0.658289026413394,-0.205796569399782,-0.724087929554821>,
<-0.99487051892166,0.00840059545530955,-0.100807145463715>,
<-0.997413136017503,-0.00510006716832691,-0.0717009443076548>,
<-0.99955444721365,-0.0116006319036302,-0.0275014980473991>,
<-0.999918988641893,-0.00990018800635538,0.00800015192432758>,
<-0.610902074016062,-0.564401916147758,0.555201884913599>,
<-0.842494797610687,-0.320898018460854,0.432697328102248>,
<-0.216711882638297,-0.669136689770578,0.710838976369641>,
<0.576615799489362,-0.404211075535207,0.710019454799596>,
<0.317522186050236,-0.60994261817965,0.726050730936918>,
<0.699738616141077,-0.481526573777231,0.527729123535296>,
<-0.999799080185269,-0.00419999613600533,0.0195999819680249>,
<-0.999932648333961,-0.00370012081091675,0.0110003591675903>,
<-0.999985070334349,0.00309995371803648,-0.00449993281650457>,
<-0.961500124995024,-0.145700018941004,0.233000030290006>,
<0.790331305643037,-0.26371044577764,0.553021905631532>,
<0.924959157654702,-0.17021088618535,0.339821733994019>,
<-0.998720044512442,0.00990019869898185,-0.0496009955019697>,
<-0.991314468340249,-0.0666009720482806,0.113401655109235>,
<0.982738479878534,-0.0988038687412223,0.156406124201692>,
<-0.994691311409342,0.0156998628622968,-0.101699111662139>,
<0.9999996350002,-0.00029999989050006,-0.00079999970800016>,
<-0.998588311592219,-0.0278996734362336,0.0451994709432889>,
<0.998596939305071,-0.0528998378622454,-0.00239999264403382>,
<-0.989144853790366,0.020500929635732,-0.145506598146293>,
<-0.9852944971456,0.0237998670781136,-0.169199055025917>,
<0.999996555017802,-0.000799997244014242,-0.0024999913875445>,
<-0.9998999950005,-0.012399999938,0.006799999966>,
<0.993043148662234,-0.0341014817415732,-0.112704897134173>,
<-0.986264641903015,0.0178011667267022,-0.164210762726095>,
<0.999976220848199,-0.0019999524416964,-0.00659984305759811>,
<-0.999776605501144,-0.0119997192098557,-0.0173995928542908>,
<0.977250950306476,-0.025801345188198,-0.210510975275801>,
<0.983603973768081,-0.0250001010006121,-0.178600721548373>,
<-0.989092591724232,0.00759994307663953,-0.147098898233378>,
<0.999876428475827,-0.00470035928569353,-0.0150011466564687>,
<-0.999074374070953,-0.0239993844236842,-0.0356990843302302>,
<0.972832999055001,-0.029601004083088,-0.229607788428277>,
<-0.991339411481721,-0.00560022264127674,-0.131205216167055>,
<0.999501294355014,-0.0110000142450277,-0.0296000383320745>,
<-0.997650831604838,-0.0465023693560796,-0.0503025629808775>,
<0.970816999154484,-0.0453007932238341,-0.23550412371331>,
<-0.992234584939198,-0.0292010178192144,-0.12090421418983>,
<0.998407802587466,-0.0241001883437079,-0.0510003985696722>,
<-0.994947828291687,-0.078403768959763,-0.0627030142063411>,
<0.969908506134898,-0.0757006638977336,-0.231402029404697>,
<-0.985192591379569,-0.0499996240042412,-0.163998766733911>,
<-0.977336851180724,-0.102703872522522,-0.185106979590251>,
<0.995765397753632,-0.0484983147128451,-0.0780972861664578>,
<-0.990521286531174,-0.119402565988715,-0.0679014592180381>,
<0.941078609526306,-0.19359559962203,-0.277293697185894>,
<0.968560144609577,-0.12340766323678,-0.216013413769405>,
<-0.958597220072093,-0.163999524402069,-0.232799324882937>,
<0.990389967400445,-0.0820991683396371,-0.111298872548132>,
<-0.984909056280409,-0.157201445473937,-0.0724006657271821>,
<0.926417620630718,-0.28740546650396,-0.243204625795974>,
<-0.935556986511626,-0.230814059312542,-0.267316282730687>,
<0.976339283801392,-0.143005753952268,-0.162206526510894>,
<-0.979004013924686,-0.182200747024594,-0.0914003747423047>,
<0.905228886314651,-0.365511663663284,-0.216706915227999>,
<-0.893313377467992,-0.32540487297446,-0.310004642354279>,
<0.954222744170164,-0.219005220051631,-0.203704855363092>,
<-0.965906949725505,-0.21660155845382,-0.141801020262011>,
<0.889601472291655,-0.405700671435167,-0.209800347219862>,
<-0.832527436393757,-0.382212596023656,-0.401013215608284>,
<0.931132874226447,-0.252308907923244,-0.263309296298812>,
<-0.95198763852077,-0.244596823930862,-0.184097609508061>,
<0.874518391315156,-0.402008454326693,-0.271305705618984>,
<0.107406882316484,-0.639740992717455,-0.761048765762049>,
<-0.491105890850491,-0.515206179935193,-0.702408425439595>,
<0.813953417445837,-0.364523922667413,-0.45232968510966>,
<-0.927718767940515,-0.20430413311442,-0.312406320043782>,
<0.831006290741432,-0.38810293795036,-0.398503016679254>,
<0.403411106060627,-0.496313663703245,-0.768721163184938>,
<-0.799215784667622,-0.148102925061655,-0.582511504715828>,
<0.36210006879902,-0.37450007115502,-0.853600162184046>,
<0.717221915050427,-0.279308534402655,-0.638419507206069>,
<-0.365904826316489,-0.229103021888788,-0.902011897615395>,
<-0.622506458538011,-0.114401186918471,0.774208032450005>,
<-0.924147959902851,-0.178409258788734,0.337817531495707>,
<-0.380621123155361,-0.099605527762149,0.919351020800638>,
<-0.219205321273762,-0.0784019032293016,0.972523608297141>,
<-0.132000110220138,-0.0637000531895666,0.989200825983034>,
<-0.079298391448444,-0.0461990628615147,0.995779800811609>,
<-0.0484021137664633,-0.0311013582259712,0.998343598616948>,
<-0.0294997555955373,-0.0185998459009151,0.999391720073899>,
<-0.0172001028569226,-0.00960005740851495,0.99980597885763>,
<-0.00910045671788087,-0.00410020577399028,0.99995018375924>,
<-0.00409996092755854,-0.00149998570520434,0.999990470136229>,
<-0.00149999819250327,-0.000399999518000871,0.999998795002178>,
<-0.000399999966000004,-9.99999915000011E-5,0.999999915000011>,
<9.9999999E-5,-9.9999999E-5,0.99999999>,
<0.000899999523000379,-0.000499999735000211,0.999999470000421>,
<0.00379996068961,-0.00249997413790131,0.999989655160526>,
<0.0121998288376021,-0.00889987513562777,0.999885971698225>,
<0.0308002414748397,-0.0252001975703234,0.999207833820126>,
<0.063802111565824,-0.0604019990372378,0.996132967566101>,
<0.107396251399266,-0.124695647574381,0.986365571510579>,
<0.134799446649407,-0.225399074738697,0.964896039109889>,
<0.0911983064631733,-0.272294943529848,0.957882212292475>,
<0.037201437305296,-0.2233086276955,0.974037632670921>,
<0.118400219632611,-0.158700294389319,0.980201818276059>,
<0.288197584914358,-0.115399032960156,0.950592034072132>,
<0.540917474621281,-0.0947030594317532,0.835726998596791>,
<0.919173748772597,-0.166795236396072,0.356789810228528>,
<-0.897431455523784,-0.203307126039654,-0.39151372279648>,
<-0.616755198976659,-0.116610436518045,-0.778469672261118>,
<0.310503418661459,-0.513705655930408,-0.79980880594343>,
<0.120595819618368,-0.572380158785688,-0.811071884680418>,
<0.899458799543652,-0.276118050426954,-0.338722142990255>,
<-0.405919677433307,-0.111805419899098,-0.907043970022196>,
<-0.305715425260932,-0.0922046523031009,-0.947647814776772>,
<-0.250510574274515,-0.0663027987002009,-0.965840768999307>,
<-0.226108065418543,-0.041101466115445,-0.973234715901485>,
<-0.20200681986536,-0.0172005807014069,-0.979233059466141>,
<-0.169300333521986,-0.0179000352631042,-0.985401941243736>,
<-0.209501816388622,0.0504004369736829,-0.976508466365105>,
<-0.121600519235326,0.0307001310898396,-0.992104236294133>,
<-0.160197425648055,0.00129997910950356,-0.98708413768536>,
<-0.24470484398033,-0.0186003681979328,-0.969419189842796>,
<0.424494171735033,-0.0510992984114492,-0.903987588335618>,
<0.355313738471302,-0.0907035071189055,-0.930335972135807>,
<0.232307665117868,-0.0904029828956318,-0.968431953939489>,
<0.112103162474821,-0.0714020142792346,-0.991127960114138>,
<-0.00780029587083368,-0.0571021659262311,-0.998337867673495>,
<-0.054199749326739,-0.0764996461899546,-0.995595395381945>,
<0.289617213910678,-0.160109516391919,-0.943656087866423>,
<0.220706845328963,-0.248207698281145,-0.943229254709009>,
<0.187694178755317,-0.383488106300822,-0.904271954440243>,
<0.0660992577095039,-0.42369524192915,-0.903389854988892>,
<0.0590057518660084,-0.377836831440304,-0.923990070322121>,
<0.113600892338514,-0.361802841972486,-0.925307268317139>,
<0.30710748430059,-0.352908600487392,-0.883821538993361>,
<0.576388492518619,-0.318893633352165,-0.752384978783846>,
<-0.142903317539025,-0.0150003482371265,-0.989622974364028>,
<-0.116505622114446,-0.0168008107426841,-0.993047920683647>,
<-0.10379951421941,0.00239998876807885,-0.994595345304676>,
<-0.239801160640426,0.0058000280722038,-0.970804698706113>,
<-0.248612648490246,-0.0102005189646038,-0.968549276197922>,
<-0.277302538716363,-0.0268002453573694,-0.960408792582744>,
<-0.296309676150465,-0.0450014695469825,-0.954031154396029>,
<0.425915718709654,-0.0787029045842915,-0.901333264317941>,
<0.423690115424909,-0.132396911216092,-0.896079094718577>,
<-0.0547988336192395,-0.0512989081143611,-0.99717877527565>,
<-0.0473987586427665,-0.00209994500316054,-0.998873839836698>,
<-0.022601316565036,0.0193011243232387,-0.999558225962543>,
<0.0143998884732957,0.0201998435528175,-0.999692257413449>,
<0.0625026536064895,0.00220009340694843,-0.998042372788424>,
<0.124399173992227,-0.0355997636183544,-0.991593415841578>,
<0.203304965784435,-0.0905022105434891,-0.974923812804945>,
<-0.267997981982794,-0.0608995414281796,-0.961492759986776>,
<-0.179700382762223,-0.059800127374407,-0.981902091453682>,
<0.312596839661926,-0.1010989778945,-0.944490451249807>,
<0.399081764375406,-0.101695353137005,-0.911258361000519>,
<-0.0392012809227816,-0.0565018462279887,-0.997632598177727>,
<0.150005003500339,-0.065202174854814,-0.986532906353896>,
<-0.0477027663636345,-0.00270015658662082,0.998857925450694>,
<-0.0228009014514587,0.00100003953734468,0.999739525483475>,
<-0.0975018632784111,0.00570010893012249,0.995219018817176>,
<0.0419000278635278,-0.00650000432250431,0.999100664402163>,
<0.0668987573671228,-0.0124997678189691,0.99768146823884>,
<-0.266920273364672,0.141510748149498,0.953272403788706>,
<-0.376899212281469,0.0763998403245006,0.923098070727048>,
<-0.210504759566421,0.123802799212936,0.969721925660612>,
<-0.142408945698895,0.0750047115689404,0.986961997965164>,
<-0.0733025007574707,0.0308010507957722,0.996834007572262>,
<-0.024200172668848,0,0.99970713293584>,
<-0.00300016309329875,-0.016800913322473,0.999854353560029>,
<-0.0085000718259104,-0.0226001909724206,0.999708447572073>,
<-0.0357011913686343,-0.0214007141537472,0.999133341635925>,
<-0.0768028075779475,-0.014800541043667,0.99693644367781>,
<-0.116300557081003,-0.00430002059714799,0.993204757462182>,
<-0.131598798508454,0.00489995526361266,0.991290949554946>,
<0.0801987292612022,-0.0196996878609187,0.996584209248306>,
<0.0605010158205835,-0.0224003761054722,0.99791675516298>,
<0.024099058588664,-0.0263989687444286,0.999360960726589>,
<-0.0069001180275283,-0.0363006209274315,0.999317093465077>,
<-0.0143998660098702,-0.0529995068418832,0.998490709087178>,
<0.0040001171051424,-0.0687020112808208,0.997629206022516>,
<0.0473026996421051,-0.09390535933179,0.994456755266581>,
<0.0850044012168125,-0.0789040853647824,0.993251426923978>,
<0.0951022591810006,-0.0668015868905451,0.993223594306727>,
<0.0915023836681422,-0.0578015057488374,0.994125897316942>,
<0.082498564124987,-0.0565990149027184,0.994982682477116>,
<0.0637021598583456,-0.0637021598583456,0.995933767706851>,
<0.0489005449996111,-0.0925010309297346,0.994511083887795>,
<0.0349990186412758,-0.0567984073949846,0.997772022864713>,
<0.0278013855165717,-0.078203897388342,0.996549664290061>,
<0.0811000186530064,-0.063200014536005,0.994700228781079>,
<0.169694734454084,-0.0900972043271239,0.981369548575354>,
<0.534908328587515,-0.221303445721475,0.815412696074518>,
<0.32339325247018,-0.121897456636101,0.938380420896775>,
<0.570609295301131,-0.140502288800927,0.809113180561068>,
<-0.64969532870738,-0.000499996405038772,0.760194534220948>,
<-0.995299915399511,-0.096799991772001,-0.00279999976200003>,
<-0.502207902303515,0.0687010810200148,0.862013563890143>,
<0.0493009589129764,-0.0610011864846158,0.996919390270713>,
<0.0353010288634795,-0.0699020373245672,0.996929055920758>,
<0.76521710661963,-0.232005186533918,0.600513424627663>,
<0.978750788696172,-0.200210389186649,-0.0443022989059369>,
<-0.61283506436134,-0.0557031871490317,-0.788245100733695>,
<-0.302005942025365,0.0129002538149907,-0.953218754763502>,
<-0.193595251166733,0.0626984620255895,-0.979075983560681>,
<-0.146000712485215,0.0700003416025005,-0.98680481561925>,
<-0.0986050812507587,0.0523026952273294,-0.993751209319258>,
<-0.0546005457351819,0.0282002818632258,-0.998109976159068>,
<-0.0246009063140832,0.0110004052623949,-0.999636827299089>,
<-0.00900051169363509,0.00230013076615119,-0.999956849162858>,
<-0.00279998789007856,-0.000899996107525253,-0.999995675028058>,
<-0.000899998875002109,-0.00129999837500305,-0.999998750002344>,
<-0.000499999735000211,-0.000899999523000379,-0.999999470000421>,
<-0.000299999949000013,-0.000499999915000022,-0.999999830000043>,
<-9.9999999E-5,-9.9999999E-5,-0.99999999>,
<0.000299999985000001,9.99999950000004E-5,-0.999999950000004>,
<0.000899999523000379,0.000499999735000211,-0.999999470000421>,
<0.00179999505902034,0.00149999588251695,-0.999997255011303>,
<0.002999968125508,0.00349996281309267,-0.999989375169333>,
<0.00400027822902658,0.00670046603361952,-0.999969550300919>,
<0.00510017312831531,0.0103003496513035,-0.999933943333819>,
<0.00909986700641555,0.0120998231623767,-0.999885386781858>,
<0.0223002410669089,0.00900009729157759,-0.999710806932235>,
<0.0547997662794952,-0.00179999232304911,-0.998495741424744>,
<0.118503760183967,-0.0210006663617157,-0.992731499870244>,
<0.227593568296639,-0.0479986435774985,-0.972572515489063>,
<0.408204275962186,-0.0830008694386611,-0.90910952297213>,
<0.712725569488466,-0.131404714228686,-0.68902471920521>,
<-0.0921990462058005,-0.123198725515777,0.988089778264115>,
<-0.790792372844346,-0.160398452964382,0.590694302780924>,
<0.697107577600553,-0.0816008870064627,0.712307742827247>,
<-0.894720252222116,-0.225005093047922,0.385808732879504>,
<0.923487574558276,-0.0704990514416442,0.377094926221901>,
<-0.160405250951836,-0.402113163389859,0.901429508777963>,
<-0.73842327546847,-0.225207098639625,0.635620035059263>,
<0.723647270183583,-0.206213470303835,0.658643023967534>,
<0.42139614424292,-0.301497241312863,0.85529217411241>,
<0.768650605778502,-0.256616894929435,0.585938576536071>,
<-0.945763212196751,-0.217814558122504,0.24101610884997>,
<-0.934327964854488,-0.188305636072033,0.302609057224626>,
<-0.974754617031331,-0.135307581496193,0.177609951764404>,
<0.973812864152904,-0.0635008388516219,0.218302883800143>,
<-0.931615716489707,-0.122702070001382,0.342105771373045>,
<0.898148227363887,-0.203010900962999,0.390020942736795>,
<-0.970620781213391,-0.183103920296901,0.156103342208335>,
<-0.980994580019918,-0.145299197224153,0.128599289490888>,
<0.990980056727036,-0.0469990541535526,0.125497474388742>,
<-0.983642445087278,-0.0615026538967747,0.169307305767869>,
<0.952831782234153,-0.151105040192675,0.263208779475262>,
<-0.989894367517073,-0.0980994418157641,0.102399417348973>,
<0.9974942394874,-0.0276998400338857,0.0650996240507567>,
<-0.996832088541403,-0.0273008788294345,0.074702404709112>,
<0.973059431419716,-0.103906346273904,0.205812570386616>,
<0.977113196002819,-0.0843011384945631,0.195302637579931>,
<0.983597000033725,-0.0782997611860926,0.162499504377267>,
<-0.993514535223976,-0.0775011338498824,0.0832012172427124>,
<0.999499350325634,-0.0130999914850083,0.0287999812800183>,
<-0.999554042350239,-0.0101005461007878,0.0281015193497166>,
<0.991488250933839,-0.0451994643895205,0.122098553140718>,
<-0.995618239893234,-0.0620011358712138,0.0700012824352414>,
<-0.996689006580886,-0.0388995709400988,0.0713992124710296>,
<0.999933908333757,-0.00490016616745215,0.0104003526819393>,
<-0.999959094328821,-0.00280016548066876,0.00860050826205406>,
<0.995382740212926,-0.0105998162007806,0.0953983458070254>,
<-0.998313721916412,-0.0239003285122731,0.0529007271254915>,
<0.999994520045045,-0.00139999232806306,0.00299998356013514>,
<-0.999998795002178,-0.000399999518000871,0.00149999819250327>,
<0.995643869035326,0.0184008107575834,0.0914040273501695>,
<-0.99849867699013,-0.0165999780050437,0.0521999308351375>,
<0.999999775000076,-0.000299999932500023,0.000599999865000045>,
<-0.999997795007293,0,-0.00209999536951532>,
<0.992341014301699,0.03620149623876,0.118104881375623>,
<-0.998327858727602,-0.0233006502137164,0.0529014762362919>,
<-0.995412313326474,-0.0173002140049709,0.0941011640385988>,
<-0.999965424878204,-0.000500032715710673,-0.00830054308079717>,
<0.983721101043929,0.0425009116543326,0.174603745290505>,
<-0.987838600547489,0.0174006799448535,0.154506037441372>,
<-0.999752613365704,-0.00250013157288613,-0.0221011631043134>,
<0.968938947283745,0.0414016641733378,0.243809800131878>,
<-0.979996643517244,0.0252999133479452,0.197399323908473>,
<-0.998788409127768,-0.00889989671729789,-0.0483994383277773>,
<0.954526369155177,0.0363010028290549,0.295908174576236>,
<-0.977307451997732,0.0175001334390262,0.21110160965591>,
<-0.995635480102511,-0.0261009301232177,-0.0896031930666784>,
<0.950432804754394,0.0395013634130877,0.30841064497712>,
<0.960729461220649,0.0347010641244473,0.275308442462834>,
<-0.982811479305118,0.00880010278580081,0.184402153829735>,
<-0.991609276548173,0.033700315267924,0.124801167520383>,
<-0.987880509309825,-0.0663986899667703,-0.14029723196292>,
<0.98562581880649,0.0220005763126449,0.16750438783491>,
<0.999914428869314,0.00930013420190481,-0.00920013275887357>,
<-0.998621126053385,0.0217004590780677,0.0478010112410893>,
<-0.973152965291493,-0.147708039228809,-0.176509606796782>,
<0.902146132422002,-0.0264013500675544,-0.430622020420036>,
<0.973725214940916,0.00740019163044344,-0.227605893930936>,
<-0.9997265031009,0.00920024390169879,-0.0215005699876657>,
<-0.957093219018565,-0.239998299618071,-0.162398849408228>,
<0.848155280321901,-0.102006648499981,-0.519833881277354>,
<-0.997886373954595,-0.00329995493942295,-0.0648991138086514>,
<-0.643006735530832,-0.718107522215693,-0.266202788488814>,
<-0.892840991270885,-0.435519995181979,-0.114705266239662>,
<-0.105101903412706,-0.904916388184186,-0.41240746876689>,
<0.446210376742968,-0.769617897672318,-0.456710620928986>,
<0.752808785329788,-0.533106221385906,-0.386104505865875>,
<0.8359928940906,-0.288797545231298,-0.466596033950567>,
<-0.996331071068934,-0.00370011538989768,-0.0855026664422301>,
<-0.99795391591675,-0.0125006753672306,-0.0627033876420285>,
<-0.57712665809602,-0.808937365679901,0.112005173638458>,
<-0.846716896404253,-0.516810313052697,0.126402522387502>,
<-0.0484986932203165,-0.995773169253427,0.0779978983749421>,
<0.492527220269013,-0.870148090063083,-0.0161008898402662>,
<0.787561487325567,-0.603547120763149,-0.124409713045461>,
<-0.999537233455432,-0.0142005289795569,-0.0269010020809916>,
<-0.575113014954794,-0.713216140263883,0.40070906814882>,
<-0.859134739815571,-0.423417121217452,0.287411621723891>,
<-0.0705000497025525,-0.87150061440815,0.485300342136862>,
<0.456103343249759,-0.784205748249202,0.420703083764906>,
<0.804010251196055,-0.5487069960588,0.229102921080866>,
<-0.999931228339899,-0.0117003654081176,-0.000800024985170436>,
<-0.952695936760495,-0.216799075353915,0.212999091560812>,
<0.872127760268421,-0.348711099650956,0.343210924577597>,
<-0.999969176425198,-0.00779975957611654,0.000899972258782678>,
<-0.999841509281905,0.00420017437385877,-0.0173007182542278>,
<-0.986072538262209,-0.106797025744249,0.127496449273331>,
<0.873110603992679,-0.273903326576102,0.403304898167733>,
<0.95999652481887,-0.154999438903047,0.233199155820584>,
<-0.997588562712692,0.013399846371642,-0.068099219246927>,
<-0.996951414110173,-0.0471024291349074,0.0622032079021494>,
<0.993557523678048,-0.0714041340620157,0.0880050952024844>,
<-0.992495365057468,0.0249998832508178,-0.119699441004916>,
<-0.988778993613419,0.0223995241271648,-0.147696862213493>,
<-0.987352711231521,0.0265014148157959,-0.156308344743732>,
<0.999999855000032,-0.000199999971000006,-0.000499999927500016>,
<-0.999558630831038,-0.018801102811029,0.0230013491837057>,
<0.998660244127006,-0.034798614694723,-0.0382984753680428>,
<-0.986076975371434,0.0206995166719285,-0.164996147384937>,
<0.999998255004568,-0.000499999127502284,-0.00179999685900822>,
<-0.999958514284495,-0.00900052668122858,0.00140008192819111>,
<0.991550560452149,-0.0204010402755662,-0.128106532318629>,
<-0.987942650404847,0.0126005439772255,-0.154306661562373>,
<0.999986715264731,-0.00159997874442357,-0.00489993490479718>,
<-0.999880827468948,-0.0102998025031805,-0.0114997794938423>,
<0.97737647971802,-0.0243994128351951,-0.210094944126004>,
<0.983258697379963,-0.0171010208759127,-0.181410829642723>,
<-0.99082692608758,0.00300008152832331,-0.13510367149216>,
<0.999932853333603,-0.00420013799780091,-0.0108003548514881>,
<-0.999597196133797,-0.0191999461442266,-0.0208999413757467>,
<0.975459592646828,-0.0315019245113544,-0.217913312730925>,
<-0.993266254352253,-0.00909969084325531,-0.115496076087471>,
<0.999734721389821,-0.0103003577376364,-0.0206007154752729>,
<-0.999008546554674,-0.0342002925847546,-0.0285002438206288>,
<0.976769426354305,-0.0490034830463407,-0.20861482782585>,
<-0.994945639203229,-0.0240011009557518,-0.0975044726327419>,
<0.999185007341446,-0.0215996758992947,-0.0340994883410161>,
<-0.997946799812542,-0.0544025512674639,-0.0338015851625052>,
<0.97966575247354,-0.082005503984106,-0.183112289993778>,
<-0.989096928858804,-0.0601998130798706,-0.134399582689944>,
<-0.993896417009875,-0.0517998132620098,-0.0973996488748987>,
<0.997894282082145,-0.0392997748129355,-0.0515997043345412>,
<-0.996344866419525,-0.0765034450276961,-0.0380017112555876>,
<0.965216823875861,-0.189903310043541,-0.179703132252893>,
<0.978111297250725,-0.124801441464973,-0.166501923108318>,
<-0.987789880144517,-0.0836991425066775,-0.131398653827687>,
<-0.97706020514825,-0.134894505858662,-0.16479328810606>,
<0.994993273868203,-0.0655995565484966,-0.0753994903011683>,
<-0.99430975919818,-0.0952009344017568,-0.0478004691639073>,
<0.95052827863694,-0.262307803773245,-0.166404950620923>,
<-0.961038802725006,-0.204008236998857,-0.186507530393563>,
<0.989510023787312,-0.10180103124967,-0.102501038340778>,
<-0.99107612526371,-0.111597311653143,-0.0728982439024563>,
<0.944208970027823,-0.296002812040072,-0.144401371819548>,
<-0.936752361236638,-0.260614567458384,-0.23361305816684>,
<0.980698970266622,-0.130499862975216,-0.145599847120241>,
<-0.985165131419828,-0.127908456307579,-0.114407563734066>,
<0.932215903738978,-0.329805626531983,-0.14900254200505>,
<-0.860504345557918,-0.348701760948339,-0.371401875584208>,
<0.952958198934368,-0.171210456141845,-0.250115275006281>,
<-0.973373261803742,-0.126296530681953,-0.191294745205523>,
<0.921245169758037,-0.318915636817019,-0.222710919784102>,
<0.893808576134432,-0.282102706788458,-0.348603344865141>,
<0.952438926974434,-0.164506723527189,-0.256510483797714>,
<-0.569922532332732,-0.524620741291019,-0.632425003416775>,
<0.86409473335865,-0.252698459807581,-0.435297346870756>,
<-0.932616316265181,-0.10250179328456,-0.346006053428858>,
<0.847843135116777,-0.255512999554537,-0.464623638328915>,
<0.906147841338208,-0.162208564027213,-0.39062062336023>,
<0.308816730599583,-0.516527983661543,-0.798643267671071>,
<-0.784725653100907,-0.0833027232105334,-0.614220079182588>,
<0.295904339468958,-0.188102758547181,-0.936513734074616>,
<0.678900821470491,-0.176900214049389,-0.712600862247565>,
<-0.371826272313438,-0.125608875208628,-0.919764988291203>,
<-0.628873572143434,-0.062797360996355,0.774967432677948>,
<-0.937684382996651,-0.106098232948645,0.330894488998178>,
<-0.371415895083352,-0.056602422352498,0.926739660672436>,
<-0.214889968096004,-0.0459978526403731,0.975554457303216>,
<-0.120499211335243,-0.0377997526014288,0.991993507423741>,
<-0.0672999683690223,-0.0293999861820097,0.99729953126933>,
<-0.0372998459519543,-0.0203999157485219,0.999095873742562>,
<-0.0207001048462966,-0.0127000643259887,0.99970506351897>,
<-0.0113001472418778,-0.0068000886057318,0.999913028951651>,
<-0.00569988001878839,-0.00309993474706035,0.99997895066463>,
<-0.00259998934006556,-0.00119999508003026,0.999995900025215>,
<-0.000899999595000273,-0.000299999865000091,0.999999550000304>,
<-0.000299999985000001,-9.99999950000004E-5,0.999999950000004>,
<0.000399999966000004,-9.99999915000011E-5,0.999999915000011>,
<0.00159999766400512,-0.000599999124001918,0.999998540003197>,
<0.00509991072684408,-0.00299994748637887,0.999982495459624>,
<0.0133008051221018,-0.0101006114085134,0.999860523389277>,
<0.0283009064925527,-0.0271008680547059,0.999232005913732>,
<0.0493004994165886,-0.0595006027441587,0.997010099763466>,
<0.0676008108765897,-0.106501277490485,0.992011899254098>,
<0.070700499854301,-0.143601015262767,0.987106978871011>,
<0.0748002086928734,-0.144300402598685,0.986702752904521>,
<0.139596408230624,-0.125096781301225,0.982274726396431>,
<0.313118684349359,-0.127207590703413,0.941156160463692>,
<0.638031184536235,-0.149607312236083,0.755336917994073>,
<0.947552713823746,-0.290516161863639,0.133207410534378>,
<-0.92578292872019,-0.124997695063754,-0.35679342078998>,
<-0.643708049619491,-0.079700996667195,-0.761109517734029>,
<0.836488464903603,-0.295795921002374,-0.461293638804581>,
<-0.4163863573245,-0.0775974575609538,-0.905870319645207>,
<-0.294500815768389,-0.0711001969478183,-0.953002639820968>,
<-0.233801495165342,-0.0571003651580028,-0.970606207046541>,
<-0.205401264248672,-0.0413002542038469,-0.977806018414565>,
<-0.18909750676581,-0.0269996440120405,-0.981587057859963>,
<-0.168205317895189,-0.028800910555181,-0.985331151736801>,
<-0.0822988342452693,-0.0351995014025939,-0.99598589195976>,
<-0.155697307238357,-0.058298991727657,-0.986082945842926>,
<-0.205706491170745,-0.0882027832827404,-0.974630754958717>,
<0.327818796029521,-0.154308847551419,-0.932053440816088>,
<0.195214367330065,-0.1516111582338,-0.968971314068135>,
<0.088297444267463,-0.123796416764574,-0.988371392004082>,
<0.000900037469339789,-0.115204796075493,-0.993341353661347>,
<0.0431991083796045,-0.165996573866073,-0.985179666101535>,
<0.19530683390568,-0.15920557070038,-0.967733861600236>,
<0.149211951609915,-0.206616549615339,-0.966977453161041>,
<0.128697285159404,-0.274694205386855,-0.952879899210537>,
<0.0878004350522335,-0.32420160642294,-0.941904667149189>,
<0.0514996678282138,-0.316797956659769,-0.947093891264102>,
<0.0880055401231316,-0.29971886789662,-0.949959801851849>,
<0.0594038931617117,-0.237115539876125,-0.969663548983092>,
<0.176098075258556,-0.326096435785435,-0.928789848382436>,
<0.36659616175828,-0.353296301007093,-0.860690988612524>,
<0.594892795891862,-0.339495888729681,-0.728591176814273>,
<-0.149997590308067,-0.0281995469779167,-0.988284123343087>,
<-0.128199791034511,-0.0358999414831431,-0.99109838451095>,
<-0.103098740656574,-0.0560993147510555,-0.993087869505761>,
<-0.248713636098909,-0.0525028785492269,-0.967153025618234>,
<-0.272208569260643,-0.0342010766668405,-0.96163027259748>,
<-0.297097488051358,-0.0426996389760787,-0.953891934877786>,
<-0.300106970065321,-0.0475011032259338,-0.95272212722836>,
<0.417792229136806,-0.119997768062271,-0.900583249307343>,
<0.351695565146885,-0.168697872733237,-0.920788388931623>,
<-0.00899977401851156,-0.126896813661013,-0.991875094329068>,
<-0.014000587897029,-0.0889037331461339,-0.995941820475081>,
<-0.0177004771227914,-0.053201434063983,-0.998426912960163>,
<-0.00740017708835661,-0.0223005336581557,-0.999723923679744>,
<0.0115000573854295,-0.00760003792428386,-0.999904989538347>,
<0.0399010657717003,-0.0124003312172703,-0.999126687030221>,
<0.0799025309527525,-0.0392012417189975,-0.996031549799018>,
<0.131999144648314,-0.0979993649661725,-0.986393608190128>,
<0.124803541974783,-0.215806124664728,-0.968427484362015>,
<0.239909417829049,-0.250809845733745,-0.937836815506803>,
<-0.302919446538076,-0.0508032614200537,-0.951661093844942>,
<-0.261496502507668,-0.0540992764270167,-0.963687110771089>,
<-0.174304104038445,-0.0389009159328486,-0.983923166743695>,
<0.307996628995343,-0.0741991878943327,-0.948489618837932>,
<0.381016201153317,-0.0914038865758875,-0.920039120895148>,
<-0.0341004891750258,-0.0425006096756187,-0.998514323790713>,
<0.142899084019807,-0.0495996820670569,-0.988493663775923>,
<-0.0955985942330076,0.00829987795119209,0.995385362965856>,
<-0.0532991783994974,0.013699788819383,0.99848460847839>,
<0.0135001129964187,0.00100000837010509,0.999908369268076>,
<0.0502985904017557,-0.0179994955712048,0.998572015411397>,
<0.0881987969766138,-0.111998472351256,0.989786499404222>,
<0.0435012089153939,-0.0764021232445079,0.996127682772962>,
<0.0169996548255131,-0.104497878192125,0.994379809322955>,
<0.101600021844007,-0.0665000142975046,0.992600213409069>,
<-0.270904858722212,0.238404275819031,0.932616726630989>,
<-0.348413168524561,0.155605881235424,0.924334935899116>,
<-0.258006457982466,0.241306039965771,0.935523416444174>,
<-0.200205448665429,0.149204060643766,0.968326353360315>,
<-0.119606515144325,0.0829045159319776,0.989353891574251>,
<-0.0547033214129924,0.0358021737949749,0.99786058694486>,
<-0.0187000627388157,0.00660002214311143,0.999803354345881>,
<-0.012799841986926,-0.00779990371078303,0.999887656463071>,
<-0.0319007571734574,-0.0116002753358027,0.999423721603552>,
<-0.0667025100626814,-0.00840031610984293,0.997737545570273>,
<-0.103195916618368,-0.00089996438911367,0.994660642057075>,
<-0.12320645064259,0.00760039792925065,0.992351955946766>,
<-0.110001510881128,0.0153002101498296,0.993813650124227>,
<0.0704031731425219,-0.0273012304941882,0.997144942335349>,
<0.0551023071819036,-0.0328013734222584,0.997941784697306>,
<0.018601395342999,-0.0361027081657131,0.999174950924209>,
<-0.0186008261740422,-0.0420018655542888,0.998944369099502>,
<-0.0341988815438684,-0.0555981816912012,0.997867365281469>,
<-0.0143005409281911,-0.0819030980432763,0.996537694751219>,
<0.110501479624718,-0.0864011569192368,0.990113257705282>,
<0.108904087247093,-0.0678025446772535,0.991737220596347>,
<0.100607772250621,-0.0555042878718636,0.993376741317515>,
<0.0827972540746022,-0.0467984479552099,0.995466985884861>,
<0.0352993895023378,-0.0614989363850927,0.997482748685041>,
<0.0563999444460821,-0.042599958039062,0.997499017463952>,
<0.0226013701365878,-0.0580035162797385,0.998060504261708>,
<0.0271008787602409,-0.0245007944511403,0.999332403878552>,
<0.027200756055522,-0.00210005837193368,0.999627785040433>,
<0.0691028350019601,-0.0117004800220396,0.997540924955937>,
<0.168997884159735,-0.0351995593042763,0.984987668031594>,
<0.329393270564223,-0.0740984861833908,0.941280769830307>,
<0.563103235037378,-0.101700584271535,0.820104711515101>,
<-0.47290665147883,0.000500007032648372,0.881112392932961>,
<-0.969295260157767,-0.137299328607925,0.203999002447317>,
<-0.331420553682975,0.158009799281563,0.930157685517607>,
<0.85468192366847,-0.167496457487386,0.49138960721971>,
<0.967246308025522,-0.17600842660514,-0.182908756966365>,
<-0.662010956371993,-0.091301511052512,-0.743912311850643>,
<-0.248609678563183,0.0227008837626077,-0.968337698120396>,
<-0.14720150072695,0.114901171423414,-0.982410015721166>,
<-0.158209558519226,0.151209135575897,-0.975758952257955>,
<-0.133503197439868,0.110902656150423,-0.984823586807359>,
<-0.0848061906538384,0.0619045188852901,-0.994472594176615>,
<-0.0427991420997948,0.0283994307391162,-0.998679981660399>,
<-0.0173998864661112,0.0104999314881706,-0.99979347636885>,
<-0.00559989024322684,0.00279994512161342,-0.999980400576221>,
<-0.00149999824500308,0.000299999649000616,-0.999998830002053>,
<0.000499999935000013,9.99999870000026E-5,-0.999999870000025>,
<0.00159999775200474,0.000499999297501481,-0.999998595002961>,
<0.00359997017437066,0.00189998425869562,-0.99999171510296>,
<0.00650042481664311,0.00520033985331448,-0.999965349870991>,
<0.00939994557447268,0.0110999357315582,-0.999894210629281>,
<0.0110004778161311,0.0198008600690361,-0.999743424798755>,
<0.0118002510530118,0.0286006084844183,-0.999521265041123>,
<0.0174006329595361,0.0320011640635146,-0.999336351520942>,
<0.0398000927343241,0.0247000575512011,-0.998902327445135>,
<0.0939066384949211,0.00460032520848389,-0.995570379357763>,
<0.195509257582525,-0.0264012501287911,-0.980346420502042>,
<0.370082245730131,-0.068696704354661,-0.926455554360894>,
<0.665896227708555,-0.125599288482046,-0.735395833994401>,
<0.0633027657582553,-0.173807593819665,0.982742936976895>,
<-0.652784516134914,-0.189795498104177,0.733382604370934>,
<0.730024949028957,-0.109303735518993,0.674623055636896>,
<-0.0468006746365874,-0.501807233603409,0.863712450504712>,
<-0.0542007466204271,-0.51410708187383,0.856011791643645>,
<-0.579010732063379,-0.381207065738446,0.720713358545902>,
<0.362085860823197,-0.480481237574002,0.798768808687019>,
<-0.851319691252191,-0.199804621534345,0.485111220752305>,
<-0.813806441303474,-0.154201220507491,0.560304434827153>,
<-0.936408516674189,-0.130601187823205,0.325702962281913>,
<0.928853090115592,-0.0660037725534335,0.364520834783735>,
<-0.867527596491774,-0.208206623158026,0.451714369262633>,
<0.510900587536014,-0.419200482080832,0.750500863076489>,
<0.812210684701836,-0.325804285983573,0.483906365830114>,
<-0.975076856825452,-0.101097600476929,0.197495312504386>,
<0.977978597172599,-0.0458989955114747,0.203595544360267>,
<-0.961920325591222,-0.109802320147537,0.250305289006636>,
<0.925595219313038,-0.23389879191586,0.297598462907909>,
<-0.98447069766577,-0.129796136675487,0.118196481934072>,
<-0.989537395324767,-0.0944035675782294,0.109104123122721>,
<0.993682625611185,-0.0297994789606655,0.108198108172618>,
<-0.991261851712917,-0.0511031886829399,0.121607587942182>,
<0.966496399807616,-0.153399428588193,0.205799233399283>,
<-0.989870076679866,-0.113796559981987,0.0848974335893733>,
<-0.991797103956685,-0.100799705665289,0.0785997704890053>,
<0.998577242683956,-0.0158996376513868,0.0508988400286535>,
<-0.998508542277119,-0.0200001711021957,0.050800434599577>,
<0.97603382503832,-0.116504037517381,0.183806369920126>,
<0.989115677607736,-0.0743011776829995,0.127002012997859>,
<-0.994608747622403,-0.0794006983322127,0.0667005866342392>,
<0.999771496920928,-0.00669980899116845,0.0202994212717492>,
<-0.999826510751403,-0.00580015379311676,0.0177004693341667>,
<0.995958434595587,-0.0307018013275274,0.0844049521838212>,
<-0.99592570517418,-0.070601822256549,0.0561014479970594>,
<-0.997531552422013,-0.0500015815750382,0.0493015594329877>,
<0.999976455831518,-0.00219994820282934,0.00649984696290486>,
<-0.999987255243647,-0.000699991078670553,0.00499993627621824>,
<0.998004945126755,0.00650003220773938,0.0628003111763128>,
<-0.998761310844907,-0.0327020074743451,0.0375023021494783>,
<0.999998595002961,-0.000499999297501481,0.00159999775200474>,
<-0.99999960000024,0.000399999840000096,0.000799999680000192>,
<0.996907681203276,0.0343002642845545,0.0707005447497959>,
<-0.998866836416112,-0.0193012914926221,0.0435029108771534>,
<0.999999950000004,-9.99999950000004E-5,0.000299999985000001>,
<-0.999998360004034,0.000199999672000807,-0.00179999704800726>,
<0.992245401227023,0.0454020774195796,0.115705294216858>,
<-0.996930202457982,0.0196005938089843,0.0758022964653577>,
<-0.99997518092401,-0.000799980144739208,-0.00699982626646807>,
<0.981532636502755,0.0434014431219761,0.186306194783967>,
<-0.984352226192828,0.0168008913949401,0.175409306587648>,
<-0.999834334900601,-0.00380013049872203,-0.0178006112834874>,
<0.965547902019658,0.0323016025222527,0.258212810255283>,
<-0.977494086178668,-0.0051999685402855,0.210898724066579>,
<-0.999254196021022,-0.0120006508729506,-0.0367019905864407>,
<0.9545635315969,0.0257990143674838,0.296888657585501>,
<-0.976801890113486,-0.0190000367651067,0.213300412736698>,
<-0.997556892291897,-0.0312017794882278,-0.0625035646799434>,
<0.950993048266226,0.0360997361118935,0.307097755123615>,
<0.961861133027026,0.0473030064381143,0.269417123349429>,
<-0.983382358278737,-0.0203996340338481,0.180396763711088>,
<-0.992148308877267,0.00390018990486981,0.125006086694545>,
<-0.993820726347374,-0.0688014348688864,-0.0871018165273257>,
<0.983752779752489,0.0275014754937414,0.17740951827599>,
<0.999748264012446,0.0220010621269119,-0.00440021242538238>,
<-0.998677485069896,0.00119997294691486,0.0513988412261867>,
<-0.987675817053676,-0.122197008042887,-0.0977976054549453>,
<0.932213792205084,-0.00140002071345968,-0.361905354429328>,
<0.976500849556109,0.0480000417600545,-0.210100182787239>,
<-0.999894650577929,-0.0044999759251932,-0.0137999261705925>,
<-0.976217845425323,-0.199003637819749,-0.0860015721231077>,
<0.930728606383333,-0.0870026740682819,-0.35521091757533>,
<-0.998364793286336,-0.014099502789801,-0.0553980464223388>,
<-0.95941049600824,-0.282003085130627,0.00240002625643087>,
<0.902928709074715,-0.362811535776173,-0.230407325917393>,
<0.948502869225519,-0.186700564770063,-0.255900774101012>,
<-0.997053358738278,-0.0141007546220759,-0.0754040353549309>,
<-0.998096751200362,-0.0200999345748194,-0.0582998102344265>,
<-0.953402259566033,-0.287300680903421,0.092100218277776>,
<0.928371812337134,-0.371528738859469,-0.00960074264616663>,
<-0.999350353536126,-0.0207010430483316,-0.0295014864698446>,
<-0.967280175795943,-0.219695497386921,0.126897399264453>,
<0.942159984524933,-0.284918139890833,0.176511237945707>,
<-0.999802014603089,-0.0187000376806139,-0.00680001370204141>,
<-0.986717830152288,-0.126102278688764,0.102401850418156>,
<0.939093290202412,-0.226798379531367,0.258198155180772>,
<0.926938130384256,-0.23260956859141,0.294412110891277>,
<0.96838885875027,-0.142698358264832,0.204597646117622>,
<-0.999835849757101,-0.0164005880536272,-0.00770027609834935>,
<-0.999596831283067,-0.00229999270903467,-0.0282999102894266>,
<-0.996204238858055,-0.0619002633861811,0.061200260407662>,
<0.988037560961833,-0.0851032352609838,0.128604889007785>,
<-0.997080507266622,0.00299994135171985,-0.0762985083787417>,
<-0.999244582291581,-0.0262011689912324,0.0287012805361973>,
<0.998752345982215,-0.038502017943642,0.0318016667690342>,
<-0.992596833621151,0.0180999422612763,-0.120099616882833>,
<-0.988194322839923,0.0156999098042773,-0.152399124469545>,
<0.999999915000011,-9.99999915000011E-5,-0.000399999966000004>,
<-0.999903864635905,-0.0101000390367263,0.00950003671771287>,
<0.997915138487477,-0.0157002381744197,-0.0626009496636097>,
<-0.987346988961334,0.00920043785925683,-0.158307534034821>,
<0.99999920000096,-0.000399999680000384,-0.00119999904000115>,
<-0.999985100333007,-0.00539991954179824,-0.000799988080266405>,
<0.990875847695565,-0.00869978794525322,-0.134496721682363>,
<-0.989251026883984,0.00240012380157861,-0.146207541579497>,
<0.999994035053371,-0.00129999224556938,-0.00319998091217079>,
<-0.999951668837628,-0.0071003668854357,-0.00680035138323419>,
<0.978709875232462,-0.0207002088661612,-0.204202060409184>,
<0.983957632086316,-0.0102005974664909,-0.178110432233533>,
<-0.992120983580706,-0.00450009517801953,-0.12520264806401>,
<0.999969015243213,-0.00360024847972354,-0.00700048315501799>,
<-0.999851448679972,-0.0131006741125301,-0.0112005763404838>,
<0.978608685190622,-0.0302002680285681,-0.203501806086544>,
<-0.99486287234589,-0.0129008152927845,-0.100406345379501>,
<0.99987937270131,-0.00849982465042618,-0.0129997318182989>,
<-0.999645439916231,-0.0222010091698082,-0.0147006682340622>,
<0.981555336741957,-0.0458025821933588,-0.185610464084877>,
<-0.996836041258619,-0.0319011534070525,-0.0728026322267531>,
<0.99962933955168,-0.0167004901665797,-0.0215006310527822>,
<-0.999278645643512,-0.0335992819910157,-0.0176996217631243>,
<0.985716624251053,-0.0617010405968246,-0.156702642812357>,
<-0.996078699084778,-0.0679985458666448,-0.0565987896478249>,
<0.999009120994912,-0.0293002675126636,-0.0335003058591887>,
<-0.99872897354779,-0.0450013055068094,-0.0227006585556572>,
<0.980244817817629,-0.149406831036476,-0.129605925718389>,
<0.986974635077814,-0.0963975226155028,-0.128796689967601>,
<-0.990451856464453,-0.0952049845874555,-0.0997052202034592>,
<-0.983419958710595,-0.140702855593432,-0.114402321818682>,
<0.997675926370342,-0.0463988804085234,-0.0498987959565802>,
<-0.997861430240527,-0.0552033984258139,-0.0350021547989762>,
<0.972980321671989,-0.198695981414413,-0.117597621612154>,
<0.98510356115581,-0.138000498872705,-0.102600370901011>,
<-0.972944158072694,-0.186108446723536,-0.136906213629512>,
<0.994983757022749,-0.0653989323711435,-0.0756987642277609>,
<-0.996107834418927,-0.0641005041524478,-0.0605004758381137>,
<0.968676660017062,-0.23029445112205,-0.092897761655399>,
<-0.951802636496955,-0.239100662309752,-0.192100532119211>,
<0.988421419324238,-0.0873018918524949,-0.124102689334417>,
<-0.991699439689975,-0.0681999614670327,-0.108999938415052>,
<0.970981808663715,-0.213017947518149,-0.108709159132502>,
<0.962395178412234,-0.219898898309279,-0.159499200911005>,
<0.981848504514214,-0.118605859274176,-0.148007311741804>,
<-0.898089532827492,-0.321896248321089,-0.299696507057565>,
<0.970994339119504,-0.126499262511449,-0.202898817103344>,
<-0.977777936689785,-0.0634985671709975,-0.199795491665595>,
<0.962445255239877,-0.107205040899537,-0.249411727615155>,
<-0.791324127840492,-0.404212324621669,-0.458713986402671>,
<0.935969835314716,-0.155411595691748,-0.315923571937086>,
<-0.930913577473542,-0.056100818236401,-0.36090526384166>,
<0.822874350056443,-0.158914358560973,-0.545549292605481>,
<0.914657730444543,-0.117007385154178,-0.386924421505569>,
<0.23561284478436,-0.54352963132555,-0.805643920875552>,
<-0.266517300199452,-0.507732958015992,-0.819253179449873>,
<0.806712657420893,-0.269704231692593,-0.525808249996164>,
<-0.784787047196678,-0.0673988875905404,-0.616089831521245>,
<0.232416375472621,-0.133809427875373,-0.96336787647494>,
<0.623888810654521,-0.142097451505061,-0.768486217323287>,
<0.493208461063725,-0.365906277176028,-0.789213539074395>,
<-0.388719321774095,-0.0997049559580069,-0.915945528203997>,
<-0.624232582670001,-0.0414021610421949,0.780140720507638>,
<-0.93776961322218,-0.0705052337977644,0.340025241010495>,
<-0.367208629504191,-0.0310007285256806,0.929621846370088>,
<-0.210204762242834,-0.0256005799877095,0.977322141483926>,
<-0.116101787400776,-0.0210003233024659,0.993015287588029>,
<-0.0611990306150325,-0.0167997338943227,0.997984192055596>,
<-0.0310013540137055,-0.012300537237696,0.99944365165475>,
<-0.0154007730612062,-0.00790039657035902,0.999850188739867>,
<-0.00750046646851497,-0.00440027366152878,0.999962189582415>,
<-0.00349997156284658,-0.00199998375019804,0.999991875099022>,
<-0.0014999978325047,-0.000799998844002506,0.999998555003132>,
<-0.000499999927500016,-0.000199999971000006,0.999999855000032>,
<0.00119999904000115,0.000399999680000384,0.99999920000096>,
<0.00309998471711302,0.000499997535018228,0.999995070036457>,
<0.00699982794634359,-0.000399990168362491,0.999975420906227>,
<0.0135999455323272,-0.00479998077611549,0.999895995424558>,
<0.022900259003394,-0.0159001798320509,0.999611305667801>,
<0.0339995784078416,-0.0355995585682106,0.998787615110358>,
<0.046999630349361,-0.0582995414759094,0.997192157114526>,
<0.0724024570190691,-0.0739025079241603,0.994633753469146>,
<0.136905868595839,-0.0825035365898955,0.987142314762253>,
<0.271714795273415,-0.101105505344653,0.95705211290636>,
<0.491827277497236,-0.149008264227507,0.857847577546013>,
<0.937303285253772,-0.342901201870819,0.062300218362648>,
<0.773306549934217,-0.253602148019291,0.581104921979534>,
<0.885023785333851,-0.239006423383944,0.399510736995337>,
<-0.938296683127088,-0.0846997005870876,-0.335298814720785>,
<-0.66571567778882,-0.078001836964891,-0.74211747707238>,
<0.847843050323848,-0.341517340983244,-0.405620595908649>,
<0.95059038007403,-0.306196901303038,-0.0511994818638653>,
<-0.430911921343208,-0.0719019891960471,-0.899524885700199>,
<-0.295823471565388,-0.0672053322826033,-0.952875604149769>,
<-0.225512064090561,-0.0590031564582844,-0.97245202271247>,
<-0.194105910614969,-0.0475014464410665,-0.979829836272779>,
<-0.180307375624053,-0.036301484942613,-0.982940207991579>,
<-0.165198158876779,-0.0389995653522662,-0.985489016786112>,
<-0.10900192662608,-0.103701832946096,-0.98861747396828>,
<0.260700649145425,-0.208200518419936,-0.942702347331767>,
<0.129809603020588,-0.193514315751031,-0.972471941272882>,
<0.144102742301279,-0.158303012534993,-0.976818589034626>,
<0.106603764778431,-0.173006109818654,-0.979134578748234>,
<0.0925001863880633,-0.209600422345277,-0.973401961406928>,
<0.0608031007331849,-0.247612627327904,-0.966949310837441>,
<0.0437016167712192,-0.232408598115134,-0.971635946336764>,
<0.0385016729340343,-0.175407621626743,-0.983742744550896>,
<0.434203929563344,-0.285102580190026,-0.85450773332998>,
<0.663635873806764,-0.323817504428316,-0.674336452242166>,
<-0.156001244114883,-0.0358002855084154,-0.987107872216672>,
<-0.144408754324039,-0.0412024977711246,-0.988659934381888>,
<-0.141004204103019,-0.0559016667330408,-0.988429470463999>,
<-0.173895859588874,-0.0803980857443674,-0.981476631319609>,
<-0.232809666458031,-0.0636026408364724,-0.970440293517498>,
<-0.275704307913467,-0.0505007890809941,-0.959914998789035>,
<-0.296410261900904,-0.0522018072578515,-0.953633015346497>,
<0.373426503019412,-0.114508126930163,-0.920565334840303>,
<0.293086338098767,-0.131093889200779,-0.947055854020273>,
<0.200794613756728,-0.17989517437667,-0.962974168564388>,
<0.0739015301470227,-0.169703513747629,-0.982720347435443>,
<0.0312013964497479,-0.142906395918877,-0.989244274618288>,
<0.0141000145935227,-0.120600124821194,-0.992601027342595>,
<0.0144998592070506,-0.0893991319386433,-0.995890329951844>,
<0.01770115671988,-0.0579037838463872,-0.998165227237981>,
<0.0218996030732914,-0.0339993837667538,-0.999181889992364>,
<0.0309000689072305,-0.0253000564191887,-0.999202228223453>,
<0.0482992240791977,-0.0359994216739362,-0.998183964303419>,
<0.0713043689525327,-0.0676041422326958,-0.995160975381>,
<0.0884026689168625,-0.117503547485649,-0.98912986228132>,
<0.0618021529154959,-0.157805497250247,-0.985534331686427>,
<0.147305703050693,-0.155206008916955,-0.976837819008259>,
<0.275006668992586,-0.182704430636165,-0.943922890407642>,
<-0.302504159460789,-0.0465006393881874,-0.952013090269987>,
<-0.26839183430266,-0.0401987769708157,-0.962470717273884>,
<-0.177097041618629,-0.0283995255898875,-0.983783566032793>,
<0.283712663797379,-0.0598026693517211,-0.957042718555135>,
<0.346307769501964,-0.0762017096045327,-0.935020977430946>,
<-0.037200156054982,-0.0284001191387497,-0.998904190411868>,
<0.130095453893794,-0.038198665170968,-0.990765378308772>,
<-0.00319991808314559,-0.00639983616629119,0.999974400982998>,
<-0.0569014606792437,0.01040026697828,0.998325627347785>,
<0.0324007643430464,-0.0265006251571213,0.999123569603014>,
<0.0389003388234267,-0.0476004146014168,0.998108693564582>,
<-0.0169996839788122,-0.0716986671341669,0.997281460709967>,
<0.0970013201969519,-0.0337004586663637,0.994713538143382>,
<-0.298393575655473,0.289493767266285,0.909480419097363>,
<-0.271503006912452,0.376804173129326,0.885609808182939>,
<-0.418913344697146,0.446214214380202,0.79082519213775>,
<-0.310403481194563,0.231002590708582,0.922110341525471>,
<-0.188499421307665,0.130999597831852,0.97329701198276>,
<-0.100801809408718,0.0689012367883006,0.992517815854693>,
<-0.0457985949206614,0.0275991532709663,0.998569364361845>,
<-0.0248995087375389,0.00439991319056912,0.999680276502715>,
<-0.0334009526087528,-0.00520014831034475,0.999428504107411>,
<-0.0612004938899786,-0.00590004761357636,0.998108054764503>,
<-0.094006664838764,-0.00140009926355606,0.995570583478612>,
<-0.11459984357132,0.00509999303851425,0.993398644011776>,
<-0.10570425626757,0.0107004308615231,0.994340037907706>,
<0.0570007985867823,-0.0363005085736877,0.99771397807075>,
<0.0471013833879455,-0.0438012864626754,0.997929309614241>,
<0.0143000885178219,-0.0488003020748048,0.9987061820104>,
<-0.023300146674885,-0.0514003235660553,0.998406284987346>,
<-0.0486993053093646,-0.056999186912398,0.997185775246373>,
<-0.0449006811484996,-0.0674010224812666,0.996715120283063>,
<0.12589776848183,-0.0499991137735625,0.990782438536914>,
<0.124707689089614,-0.0514031693601134,0.990861093424131>,
<0.115396386995684,-0.0410987132194333,0.992468926284369>,
<0.0982003000023748,-0.0269000821798766,0.994803039127927>,
<0.0740985962153919,-0.0117997764553526,0.997181108582845>,
<0.0496988564424697,0.0131996962784829,0.998677020706127>,
<0.0287018224800794,0.0474030099496782,0.998463399446386>,
<0.0543003727733386,0.0493003384479852,0.997306846535002>,
<0.142602562591075,0.0111001994723768,0.989717785388407>,
<0.30940764091604,-0.0415010248804643,0.950023461119062>,
<0.524717100808978,-0.101303301528396,0.845227546414614>,
<-0.255009068283705,0.0142005049789357,0.966834381241906>,
<-0.903921970090478,-0.182704440685397,0.386709399086169>,
<-0.16549862884954,0.137398861655147,0.976591908969551>,
<-0.12950329784347,0.4989127049738,0.856921821792041>,
<-0.400319484023443,0.663632299770064,0.63193075681842>,
<0.869944972967846,-0.166408602715082,0.464223998679934>,
<0.94557616705306,-0.210794686986871,-0.247893751916723>,
<-0.684736151599461,-0.122406462619796,-0.718437930931872>,
<-0.213293006236986,0.00629979343315993,-0.976967965745596>,
<-0.00380028472799813,0.196614730927482,-0.980473459823518>,
<-0.148700941279937,0.383702428844062,-0.911405769216779>,
<-0.199399076784412,0.220898977240103,-0.954695579769698>,
<-0.141502431740184,0.114301964296135,-0.983316898446101>,
<-0.0766988855732889,0.0540992139441321,-0.99558553424728>,
<-0.0341024476205017,0.0222015934655466,-0.999171713127369>,
<-0.0123999285146182,0.00759995618637888,-0.999894235626347>,
<-0.00359996947238831,0.00199998304021573,-0.999991520107864>,
<-0.00079999970800016,0.00029999989050006,-0.9999996350002>,
<0.000699999828500063,0,-0.99999975500009>,
<0.0023999929800308,0.00029999912250385,-0.999997075012833>,
<0.00599988333340286,0.00169996694446414,-0.999980555567144>,
<0.0119001607722581,0.0056000756575332,-0.999913508922759>,
<0.0190003809614574,0.0141002827135026,-0.999720044587843>,
<0.0245994262250749,0.0289993235986655,-0.99927669214298>,
<0.0247018155266506,0.0494036310533013,-0.9984733854983>,
<0.0206011037336996,0.0668035790976278,-0.997553445357541>,
<0.0258004491897306,0.0685011926161453,-0.997317363446448>,
<0.0624036114014907,0.0467027027636157,-0.996957695611316>,
<0.152597313547942,0.00339994014458063,-0.988282601437951>,
<0.319313266145219,-0.0569023640578232,-0.945939299864586>,
<0.612415898523091,-0.143403722808967,-0.777420182089894>,
<-0.270412259417677,-0.457420737639222,0.847138405890216>,
<-0.371817483269105,-0.348416382923497,0.860440458861586>,
<-0.593510546776125,-0.398907088641948,0.699012421561098>,
<0.110502823383207,-0.474812131604946,0.873122308559979>,
<0.238706136020091,-0.206305303145977,0.948924392415014>,
<-0.474415330979135,-0.198506414838445,0.857627714687407>,
<0.775588331361331,-0.127198086319187,0.618290697886425>,
<-0.816435217692689,-0.2619112977875,0.514622198707322>,
<0.658018789994826,-0.41921197076874,0.625517861917574>,
<0.508906139989619,-0.477105756315675,0.716508644728948>,
<0.769600584896667,-0.371400282264322,0.51940039474445>,
<-0.798514992259721,-0.160403011594814,0.580210893561791>,
<-0.931029029937737,-0.106003305234587,0.349210888565261>,
<0.935866187765443,-0.0711974276834059,0.345087532212688>,
<-0.931930521224363,-0.154005043747775,0.328310752353212>,
<0.874336954632348,-0.311313157928686,0.372315736257146>,
<-0.977170270840855,-0.0829059619820969,0.195614067113367>,
<0.981195226496835,-0.0449997810765976,0.187699086846164>,
<-0.980770686690676,-0.0791057013533522,0.178412858678104>,
<0.936266435141942,-0.233316555563571,0.262618634766368>,
<0.96138636763796,-0.194397243466631,0.194797237794752>,
<0.975129512741311,-0.143504343224673,0.168905111990573>,
<-0.991338132554667,-0.0737028350340754,0.108704181386757>,
<0.995366849859089,-0.0247991740772608,0.0928969061200617>,
<-0.996034294051127,-0.0333011465782154,0.0825028406217048>,
<0.968551421760008,-0.17060905787533,0.181109615364726>,
<0.983553442828264,-0.120206531599346,0.134807324955008>,
<-0.993529319482833,-0.0892026324085241,0.0703020746448346>,
<-0.995591109411089,-0.070299372229409,0.0620994454544281>,
<0.999117374802223,-0.0115001999902168,0.0404007025743267>,
<-0.999433361642427,-0.00980032714038001,0.03220107488982>,
<0.98376326293075,-0.111907196423656,0.140309022861832>,
<0.9951683206504,-0.0562038585273364,0.0805055268941385>,
<-0.995285598321588,-0.0793988511069367,0.0556991940384933>,
<-0.997339829561406,-0.0590023563061496,0.0428017093203932>,
<0.999882272244468,-0.00439992199007467,0.0146997393759313>,
<-0.999942623462757,-0.000500021313862765,0.0107004561166632>,
<0.998893936732206,-0.00819995022645319,0.0462997189615589>,
<-0.998550737652003,-0.0442022459731783,0.0307015599858953>,
<0.99998991015271,-0.00129998688319852,0.00429995661365665>,
<-0.9999927750783,0.00169998771763311,0.00339997543526622>,
<0.999139082089559,0.0264010326965913,0.032001251753444>,
<-0.999119927645687,-0.033900676155729,0.0247004926562391>,
<0.999999575000271,-0.000199999915000054,0.000899999617500244>,
<-0.999998655002714,0.00129999825150353,0.000999998655002714>,
<0.996654772668089,0.0598032865799235,0.0557030612458485>,
<-0.999221938158481,-0.0328007201477164,0.021900480830335>,
<-0.999999420000505,0.000399999768000202,-0.000999999420000505>,
<0.988664003235941,0.0499032305902018,0.141609167366184>,
<-0.999730217302484,0.0189005712784005,0.0135004080560003>,
<-0.992680176374815,0.0420991592881834,0.113197739463714>,
<-0.99665566477336,-0.0357019940120499,0.0735041053189263>,
<-0.999987000253495,-0.000999987000253495,-0.00499993500126747>,
<0.97654315439551,0.0271011976283854,0.213609439609709>,
<-0.976649116919166,-0.0119005984961479,0.214510788018801>,
<-0.985647450210407,-0.0520025034607764,0.160607731842321>,
<-0.999911744032401,-0.00450005285343115,-0.0125001468150865>,
<0.963793272746434,0.0115999190328477,0.266398140547468>,
<-0.966904902220281,-0.114500580519415,0.228001155968791>,
<-0.973200379548222,-0.0507000197730116,0.224300087477051>,
<-0.999631378921484,-0.0125003923934759,-0.0241007565346216>,
<0.958016358268977,0.0133002271033167,0.286404890405256>,
<-0.977417808714714,-0.0488008891603008,0.205603746134382>,
<-0.99886718107147,-0.0289019438656042,-0.0378025424954962>,
<0.957277729192692,0.0369991392250388,0.286793327830841>,
<0.974320938381951,0.0807017342989053,0.210204517343617>,
<-0.984815712860049,-0.0384006126866632,0.169302701246148>,
<-0.992665552834244,-0.0154010170397414,0.119907918380844>,
<-0.997298015378924,-0.0549998905503267,-0.0486999030872893>,
<0.98235874189726,0.0554033129401489,0.178610680344956>,
<0.997536266090193,0.0698025377173889,-0.00700025449887855>,
<-0.99861969297452,-0.0108002129823,0.0514010136379835>,
<-0.994478462473567,-0.0922072749799507,-0.0501039531073268>,
<0.974255904407738,0.051802972539849,-0.219412590255654>,
<0.98137673674018,0.146796520229731,-0.12389706305493>,
<-0.999864128342373,-0.0140008979763885,-0.00870055802818428>,
<-0.990171458719048,-0.137496036733861,-0.0255992621119043>,
<0.976520399724228,-0.0526010988484325,-0.208904364057748>,
<-0.998620546829129,-0.0240004938152404,-0.0467009608821553>,
<-0.986433297617951,-0.163205509094941,0.0177005974937528>,
<0.967512408426208,-0.219702817706706,-0.125101604438365>,
<0.981197286993252,-0.107199703593229,-0.160499556219341>,
<-0.997452961170997,-0.0239012690715729,-0.0672035682681883>,
<-0.998045252397639,-0.0304013784297477,-0.0546024757323758>,
<-0.98730795279759,-0.150201209875618,0.051600415643022>,
<0.979556209918432,-0.200991014897514,0.00849962003297945>,
<-0.99905072309285,-0.0305015486029349,-0.0311015790672549>,
<-0.99231501383974,-0.108601643155292,0.0593008972293627>,
<0.984802240427645,-0.144000327601118,0.0971002209032538>,
<-0.999502388813564,-0.0296000707442536,-0.0109000260510934>,
<-0.99706530493079,-0.0620040610889759,0.0449029410144358>,
<0.971249602983869,-0.145907451683841,0.188109607002951>,
<0.986105551789885,-0.0807004543448369,0.145200817482904>,
<-0.999437199744875,-0.029801109217928,-0.0154005732200031>,
<-0.999204071764889,-0.0136000554203388,-0.0375001528134341>,
<-0.999239400786375,-0.0295011632538011,0.0255010055244721>,
<0.995833515340948,-0.0407013698276527,0.0816027463866452>,
<-0.996443276471266,-0.012700551596934,-0.0833036179546934>,
<-0.999868748339269,-0.0118008113926819,0.0111007632592177>,
<0.999882377228401,-0.0149997356319892,0.00319994360149103>,
<-0.9923889547724,0.00329996327161318,-0.123098629919873>,
<-0.988714524323044,-0.00170002497355029,-0.149802200610491>,
<-0.999985820301601,-0.00439993760932705,0.0029999574609048>,
<0.997289134594068,-0.00349996186812317,-0.0734991992305866>,
<-0.987999263940822,-0.00699999478500583,-0.154299885046628>,
<0.999999710000126,-0.000299999913000038,-0.000699999797000088>,
<-0.999995475030713,-0.002799987330086,-0.00109999502253378>,
<0.990938553214384,-0.00170006614235993,-0.134305225246434>,
<-0.989839871553055,-0.0104004189373124,-0.141805712049124>,
<0.999997695007969,-0.000999997695007969,-0.00189999562051514>,
<-0.999984630354346,-0.00429993391052369,-0.00349994620624021>,
<0.980743835325352,-0.0164007330471457,-0.194608698230155>,
<0.985101167345575,-0.00510000604351074,-0.171900203701862>,
<-0.992800138992029,-0.0118000016520003,-0.119200016688004>,
<0.999987950217799,-0.00269996746558806,-0.00409995059589298>,
<-0.999955529072337,-0.00780043317008124,-0.00530029433351674>,
<0.981752019508917,-0.0265014042141044,-0.188309977868523>,
<-0.996937156540249,-0.00970036153921197,-0.0776028923136958>,
<0.999953113920256,-0.00600031871539308,-0.00760040370616456>,
<-0.999893575704414,-0.0127999177607926,-0.00699995502543344>,
<0.985402256573751,-0.0399000913713139,-0.165500378996302>,
<-0.998078601784958,-0.0429033787741229,-0.0447035205408693>,
<0.999848043852788,-0.01150055261483,-0.0131006295003716>,
<-0.999784678417204,-0.0184997164940171,-0.00939985594831138>,
<0.989194772119444,-0.0566997003428755,-0.135199285473664>,
<-0.997407774823907,-0.0678005285071796,-0.0241001878616966>,
<0.999576525220955,-0.0194995420586321,-0.0215994927418694>,
<-0.999594602203722,-0.0241998693210585,-0.0149999190006561>,
<0.991885369798692,-0.0704989601480067,-0.105798439484526>,
<-0.99211764992999,-0.104001850209373,-0.0699012435541844>,
<-0.994768719989392,-0.0958969845667297,-0.0351988931882053>,
<0.998925223180332,-0.0298007524785002,-0.0355008964089516>,
<-0.999175485563443,-0.0293022137193563,-0.0281021230550823>,
<0.985808887107176,-0.147201327025945,-0.0807007275203379>,
<0.99161633701373,-0.0932015355079464,-0.0895014745489399>,
<-0.988066375588245,-0.134309022511641,-0.0754050655054187>,
<-0.990906049499898,-0.126700773510583,-0.0453002765590326>,
<0.997291493139845,-0.0423996383326275,-0.0600994873535593>,
<-0.99790204570129,-0.033000067650208,-0.0557001141853511>,
<0.985204881702283,-0.147300729876925,-0.0876004340612262>,
<0.991140310496158,-0.0973039574324248,-0.0904036767923042>,
<-0.980118264674045,-0.171603197855388,-0.0996018560978827>,
<-0.986116670443222,-0.148302507075073,-0.0747012628355224>,
<0.992988977883518,-0.0593993406709778,-0.102198865598888>,
<-0.993532811962932,-0.0341011262082898,-0.108303576784686>,
<0.985587532396572,-0.0862989083257145,-0.145498159459924>,
<-0.966069443706736,-0.210193351689427,-0.150095252562241>,
<-0.977496505456239,-0.16589940691068,-0.130299534179998>,
<0.981491308932939,-0.0788993013497798,-0.174498454823024>,
<-0.97881814256241,-0.0345006394752791,-0.201803740466995>,
<0.965970779272091,-0.0891065290745867,-0.242817791911444>,
<-0.941738734510742,-0.246710147397048,-0.228609402898116>,
<-0.952400971449486,-0.187200190944292,-0.240600245412376>,
<0.942793730442539,-0.123899176073219,-0.30949794184553>,
<-0.932967346714287,-0.0445984390819477,-0.357187498656317>,
<0.817849804480312,-0.133908154585368,-0.55963407995498>,
<0.920802946574144,-0.11200035840172,-0.373601195525739>,
<-0.884938075279801,-0.27131167343588,-0.378516286013566>,
<-0.597431431694454,-0.384120209095815,-0.703937035101651>,
<0.814217648358794,-0.230104987579659,-0.533011553150623>,
<-0.799007682495801,-0.0876008422861479,-0.594905720045998>,
<0.177891933673147,-0.139193688405296,-0.974155827905453>,
<0.604628536117159,-0.162107650851127,-0.779836805266557>,
<0.0991055114107386,-0.457925465943261,-0.883449129972215>,
<-0.419984601546871,-0.122195519783399,-0.899267028978813>,
<-0.609624138545658,-0.0464018373171236,0.79133133338448>,
<-0.926749220958222,-0.0740039304531223,0.368319561971418>,
<-0.361206494551159,-0.0224004027628625,0.932216761408057>,
<-0.206699376802318,-0.0144999562826977,0.978297050438839>,
<-0.113398706695125,-0.0109998745471462,0.993488669326339>,
<-0.0584032271594775,-0.00870048075834682,0.99825516011285>,
<-0.0277997698188588,-0.00659994535267872,0.999591723414795>,
<-0.0124001665973574,-0.00440005911519132,0.999913433927228>,
<-0.00519991344816098,-0.00249995838853893,0.999983355415573>,
<-0.00219999309203254,-0.00119999623201775,0.999996860014789>,
<-0.000799999644000238,-0.000499999777500149,0.999999555000297>,
<0.00189999596251287,0.000799998300005419,0.999997875006774>,
<0.00429994786344823,0.00239997090052924,0.999987875220519>,
<0.00790043252101787,0.00530029017232844,0.999954744020983>,
<0.0123997503955368,0.00929981279665259,0.999879872620744>,
<0.0167996126053999,0.0127997048422095,0.999776945409455>,
<0.021100035975592,0.0123000209715536,0.999701704492859>,
<0.0298013628474852,0.0045002057991169,0.99954571027052>,
<0.0555993361478896,-0.0113998638864378,0.998388079317499>,
<0.118999372874957,-0.0344998181864372,0.992294770620338>,
<0.240309320577751,-0.0647025095354994,0.968537565457979>,
<0.428110347552152,-0.107402595952117,0.897321688527321>,
<0.665555892402945,-0.160613488084017,0.728861208690108>,
<0.88930503792731,-0.219301242345057,0.401302273383818>,
<-0.948775972552739,-0.0860978196003276,-0.303992301492446>,
<-0.688023310624653,-0.111803787976506,-0.717024293194587>,
<0.841531065692696,-0.311411495967564,-0.441416295183311>,
<0.957781342601167,-0.283394479529308,-0.0483990571955487>,
<-0.443923018005241,-0.0947049105769234,-0.891046201943387>,
<-0.298604126737547,-0.0824011387916072,-0.9508131403284>,
<-0.222406527727385,-0.0715020986173921,-0.972328538261403>,
<-0.185993943205858,-0.0607980201447105,-0.980668065064433>,
<-0.171799575655572,-0.0492998782294512,-0.983897569776004>,
<-0.156598549121164,-0.0500995358299508,-0.986390861131007>,
<0.0800046908125375,-0.155709129493901,-0.98455772631179>,
<0.0523011354699767,-0.16550359312201,-0.984821380704265>,
<0.482520493080521,-0.219109305769828,-0.84803601685447>,
<0.68239796645709,-0.263599214475511,-0.681797968245082>,
<-0.155398787894182,-0.0411996786437599,-0.986992301490072>,
<-0.15300000612,-0.0404000016160001,-0.987400039496002>,
<-0.15490520025486,-0.0486016315841589,-0.986733125187028>,
<-0.173212072436097,-0.0614042797204179,-0.982968510377829>,
<-0.215607391148055,-0.0662022694526959,-0.974233397293299>,
<-0.264005938880393,-0.0605013609934235,-0.962621654417677>,
<-0.28550481507931,-0.05290089218107,-0.956916138526766>,
<0.332201652707333,-0.0900004477533414,-0.938904671062358>,
<0.26401081806491,-0.094903888766515,-0.95983933022235>,
<0.191408352285682,-0.129405646738596,-0.972942455270324>,
<0.11080501182403,-0.148106699017498,-0.98274445053677>,
<0.0529006025412944,-0.148401690304879,-0.987511247817169>,
<0.0386008233643436,-0.137702937234977,-0.989721110976448>,
<0.0435036479338253,-0.116109736209589,-0.992283206435436>,
<0.0463998505927216,-0.0861997224373406,-0.995196795471478>,
<0.0423994324873942,-0.0584992169932208,-0.997386650069033>,
<0.0368016772746636,-0.0394017957777648,-0.998545509748684>,
<0.0368018701345475,-0.0338017176779268,-0.998750752809039>,
<0.0444031323074333,-0.0434030617599686,-0.998070406369786>,
<0.0524983250676576,-0.063997958177716,-0.996568204998621>,
<0.0487015628582286,-0.0902028946573351,-0.994731921459548>,
<0.0319002714724654,-0.0956008135663852,-0.994908466707078>,
<0.0494010517595881,-0.075501607446334,-0.995921203388133>,
<0.12370468231084,-0.0910034445455653,-0.988137401708495>,
<0.260804285049605,-0.118301943716903,-0.958115741970962>,
<0.449805341470145,-0.168902005723227,-0.87701041456051>,
<-0.293892026817467,-0.0450987764867906,-0.954774097330104>,
<-0.262515240764717,-0.0360020901620183,-0.964255981506057>,
<-0.173501510337221,-0.0253002202393758,-0.984508570184405>,
<0.256388019267783,-0.0464978272073007,-0.965454885347287>,
<0.313690303982554,-0.057698216575688,-0.947770704860262>,
<-0.0425029459812825,-0.0213014764565016,-0.998869234025999>,
<0.114800268058939,-0.0277000646797265,-0.993002318663121>,
<-0.0200011761037334,-0.016800987927136,0.999658781664594>,
<-0.0659016851276333,0.00110002812807886,0.997825514724621>,
<0.0141008328902927,-0.0385022742039908,0.999159017070316>,
<0.0450018743671019,-0.0359014953284213,0.998341581792841>,
<-0.0179010553878315,-0.0562033135640296,0.998258854085665>,
<0.107898328667833,-0.0123998079284628,0.994084601748777>,
<-0.425402873606117,0.322202176483053,0.845705712761385>,
<-0.416414807973862,0.296610547658615,0.859430561894181>,
<-0.284006256726754,0.169503734208397,0.943720790398021>,
<-0.160906380869053,0.0902035770937759,0.982838975252361>,
<-0.0836035946138273,0.0413017758080271,0.995642808582852>,
<-0.044701781401484,0.0110004383762041,0.998939808544572>,
<-0.0403990457858077,-0.00379991024717993,0.999176399732154>,
<-0.0601035203662848,-0.00820048031619859,0.998158463853392>,
<-0.088703167646676,-0.00670023926981656,0.996035569065268>,
<-0.109102997100496,-0.00250006867782988,0.994027306305162>,
<-0.104700298396276,0.00140000399001706,0.994502834337117>,
<0.0412008716136586,-0.0475010048943879,0.998021113359982>,
<0.0370026913036113,-0.055504036955417,0.99777257063819>,
<0.00809989101669955,-0.061299175225146,0.998086570835533>,
<-0.0262000517451533,-0.0656001295603838,0.997501970068336>,
<-0.0502023906947687,-0.0646030764717541,0.996647461482201>,
<-0.0506017161863072,-0.0645021876287908,0.996633801408572>,
<0.129204438248682,-0.0129004431378328,0.99153405977994>,
<0.134405219055986,-0.0193007494626527,0.990738471121765>,
<0.130708516590857,-0.0176011468400848,0.99126458794841>,
<0.121596940659459,-0.0029999245228485,0.992575027126472>,
<0.101898274367335,0.0248995783292115,0.994483158570313>,
<0.0759991146154721,0.0492994256650365,0.995888397967745>,
<0.0557004625942628,0.10690088781556,0.992708244476206>,
<0.0294012706033643,0.12640546273011,0.991542850450193>,
<0.0911960435454743,0.0657971454527655,0.993656891130897>,
<0.251112236997471,-0.0202009844179566,0.967747159468149>,
<0.42820586217838,-0.122701679797495,0.895312256908696>,
<-0.173508309511919,-0.0191009147647126,0.98464715588147>,
<-0.901008212727289,-0.257102343498541,0.349403184824545>,
<0.273692135569475,0.467286572713247,0.840675843526699>,
<0.255411839890264,0.921742728374534,-0.291813527329596>,
<0.635717994252495,0.541715333469524,-0.549915565580379>,
<-0.413328508250355,0.89616181041167,-0.161411132909768>,
<-0.702985416718794,0.703185412569923,0.106497790726247>,
<-0.636821954815345,0.421614535411667,0.645522254763356>,
<0.842161278314614,-0.240588937974942,0.482577811582323>,
<0.90251266685417,-0.286204016901566,-0.321804516558085>,
<-0.596137340231745,-0.161610122767069,-0.786449260792223>,
<-0.0119001998655351,0.0736012361431416,-0.997216748395935>,
<-0.472719828649078,0.485920382357916,-0.735130835709619>,
<-0.246214214356904,0.175710144039432,-0.953155027228129>,
<-0.131700043461022,0.0831000274230136,-0.987800325974161>,
<-0.0618015153917363,0.0364008925608285,-0.997424457147538>,
<-0.0245001120882692,0.0138000631354333,-0.999604573201384>,
<-0.00800047004142281,0.00430025264726476,-0.999958749302333>,
<-0.00199999500001875,0.000999997500009375,-0.999997500009375>,
<0.000799999740000127,-9.99999675000158E-5,-0.999999675000158>,
<0.00810054328115333,0.000500033535873663,-0.999967065040151>,
<0.0180005734173995,0.00350011149782767,-0.999831850150888>,
<0.0323000016150001,0.012500000625,-0.999400049970004>,
<0.0470995400752367,0.0315996914305198,-0.998390250766802>,
<0.0559017458387842,0.0648020237988053,-0.996331115906632>,
<0.0450010125341732,0.109002452582775,-0.993022343254088>,
<0.0221008386322332,0.136905194966186,-0.99033757907242>,
<0.021400557170759,0.12340321284447,-0.992125830332243>,
<0.0843973191617346,0.0640979639605117,-0.994368414388967>,
<0.238495571178364,-0.0264995079087072,-0.970781972746148>,
<0.521305997660005,-0.161701860390606,-0.837909640205866>,
<-0.408128721028684,-0.35692511770433,0.840259131115658>,
<-0.720394460187902,-0.269897924492941,0.638895086915672>,
<0.352896084639661,-0.445695055040796,0.822690872295407>,
<0.10449825959598,-0.390893489723143,0.914484769382998>,
<0.54421004348903,-0.398407352675541,0.738313625703695>,
<0.361616886094753,-0.227110605177319,0.904242224576538>,
<-0.366627234082459,-0.268219924115973,0.890866175997421>,
<0.781934100889726,-0.163907148146599,0.601426228769767>,
<-0.883804449966608,-0.188500949104668,0.428202156003283>,
<0.871380847259464,-0.290993604030874,0.394991318186238>,
<0.745411624784934,-0.38340597926287,0.545308504152434>,
<0.872008650368718,-0.26800265859956,0.409604063292462>,
<-0.795286690988589,-0.207296530921582,0.569690466309819>,
<-0.936540412590724,-0.11280486763506,0.331914322412025>,
<0.943530957758594,-0.0918030121062416,0.318310443937001>,
<-0.961583954752165,-0.109509561149622,0.251721977546666>,
<0.931731637484885,-0.226807701386253,0.283609630128489>,
<0.949250762541827,-0.180009626272154,0.257913792308825>,
<-0.982225592221212,-0.0663017275140159,0.17560457543682>,
<0.985634236599823,-0.0474016465247886,0.162105630836882>,
<-0.990814644348666,-0.049600733104253,0.125801859365222>,
<0.986439236400957,-0.0982039061380515,0.13150523072458>,
<-0.995352501252304,-0.0469024739362334,0.0841044362054846>,
<0.996860295845109,-0.0228990879474902,0.075796981066365>,
<-0.998466674838393,-0.0142009482999852,0.0535035728203666>,
<0.987901654736657,-0.106000177550446,0.113200189610476>,
<0.9951493158463,-0.0602029834327678,0.0778038556656036>,
<-0.997926490310283,-0.0445011812995366,0.0465012343916506>,
<0.999480440359171,-0.00949981409045736,0.0307993972616933>,
<-0.999798855230966,0.00149999828250295,0.0199999771000393>,
<0.999120497167251,-0.0154003159407223,0.0390008001096215>,
<-0.998714965855896,-0.0397005949178723,0.0315004720381103>,
<0.999941828441544,-0.00320013386439938,0.0103004308760355>,
<-0.999955529072337,0.00530029433351674,0.00780043317008124>,
<0.999829765375179,0.0119003542788204,0.0141004197757452>,
<-0.999099230693889,-0.0351999728960313,0.0236999817510211>,
<0.999996035023582,-0.000799996828018865,0.00269998929456367>,
<-0.999982775445038,0.00419992765686916,0.00409992937932466>,
<0.999070577804719,0.0424987484302878,-0.00719978796936641>,
<-0.999005964083408,-0.0375002238770048,0.0241001438782884>,
<0.999999870000025,-9.99999870000026E-5,0.000499999935000013>,
<0.997374840829128,0.0710053280846968,0.0142010656169394>,
<0.998579209797276,0.0311993504362858,0.043199100604088>,
<0.999438509107648,0.0327012600038224,-0.00730028128525699>,
<-0.99804466349806,-0.0497022242243022,0.0379016961388542>,
<-0.999999830000043,0.000499999915000022,0.000299999949000013>,
<0.994166163959891,0.06600439273851,0.0853056772817409>,
<0.992809044531594,0.0155001412069296,0.118701081371777>,
<-0.997176621468161,-0.0675984151737342,0.0326992333754602>,
<-0.99386207359427,-0.0832051967428489,0.072904553396078>,
<0.999999980000001,0.000199999996,0>,
<-0.999995475030713,-0.00109999502253378,-0.002799987330086>,
<0.986191711093502,0.0370996881784313,0.161398643450103>,
<0.975266920235677,0.0118008097403415,0.220715144889268>,
<-0.984567307985298,-0.124495866183394,0.122995915988413>,
<-0.979920691243846,-0.108002280492229,0.167603538986089>,
<-0.999963049657984,-0.00420026483504704,-0.00750047291972685>,
<0.965064169249991,-0.00710047212608802,0.261917415467951>,
<-0.978398155721215,-0.0724998633378864,0.193599635065032>,
<-0.999848243841676,-0.0105005066616699,-0.013900670723544>,
<0.963805006980017,0.00190000987057692,0.266601384997793>,
<-0.97995806423551,-0.0582034486565024,0.190511288128242>,
<-0.999556326586049,-0.0217012228983665,-0.020401149637174>,
<0.965209994801245,0.0304003147968896,0.259702689235271>,
<0.982679702960351,0.0518989280387119,0.177896325589342>,
<-0.986007237319683,-0.045400333239669,0.160401177348963>,
<-0.993384076180887,-0.0274995591855994,0.111498212697976>,
<-0.998958615616457,-0.038802276790388,-0.0240014083239513>,
<0.987534470492299,0.124504345900042,0.0963033615275022>,
<0.995730200954999,0.0874026509626061,0.029700900841984>,
<-0.998657818968192,-0.019201111680542,0.0481027849913579>,
<-0.997983588294835,-0.0604990051020416,-0.0191996842637884>,
<0.995701578188252,0.0197000312245742,-0.090500143442841>,
<-0.999733986534568,-0.0226007683261791,-0.0046001563849745>,
<-0.996842895072682,-0.0793034124992613,-0.00390016782783253>,
<0.991473181013175,-0.0316991425497909,-0.126396581018725>,
<-0.998658573043014,-0.0375021995685089,-0.0357020939892205>,
<-0.996384152636077,-0.0836986687832594,0.0145997677925399>,
<0.989138127063926,-0.121104668069398,-0.0833032109841523>,
<0.991828535317448,-0.0609017521686152,-0.112103225256187>,
<-0.997690053079756,-0.0346996540461737,-0.0583994177607074>,
<-0.997891787384385,-0.0438996387074602,-0.0477996066108564>,
<-0.997178835103835,-0.0705985015627063,0.025499458779731>,
<0.994354760624543,-0.106105843409699,-0.00040002202981979>,
<-0.998625045830228,-0.0438010985453274,-0.0288007223311742>,
<-0.998553419044016,-0.0476025465663447,0.0250013374823239>,
<0.99490337272815,-0.0780002644213446,0.0639002166221015>,
<-0.998827997541162,-0.0455012754186252,-0.0165004625144465>,
<-0.999514817917014,-0.0259003839760387,0.0173002564782034>,
<0.988668932401034,-0.0834058152561666,0.124808701966062>,
<0.993434909916112,-0.0454015954400961,0.105003689894495>,
<-0.998672946316321,-0.0467987322395152,-0.0214994175886662>,
<-0.998519795851181,-0.0301005967502459,-0.0453008980992073>,
<-0.999893370728928,-0.0114999237557582,0.00899994033059341>,
<0.99825767101153,-0.021101219052638,0.0551031834028604>,
<-0.995615452071725,-0.0328005090678511,-0.0876013595836512>,
<-0.999985055335021,-0.00419993723240709,0.00349994769367257>,
<0.99992074357099,-0.00630013069756699,-0.0109002261275365>,
<-0.992076795595123,-0.0160996234342118,-0.124597085708248>,
<-0.988657358620539,-0.0224012996490998,-0.148508615977291>,
<-0.999998540003197,-0.00159999766400512,0.000599999124001918>,
<0.996992378022405,0.000199998471017534,-0.0774994075192943>,
<-0.987758116458473,-0.0248014592367826,-0.154009061389698>,
<-0.999998910001782,-0.00129999858300232,-0.000699999237001247>,
<0.991222163975383,0.00100002236074998,-0.132202956091148>,
<-0.989404630424506,-0.0262001226168608,-0.142800668308692>,
<0.999999255000833,-0.000699999478500583,-0.000999999255000833>,
<-0.999996075023108,-0.00229999097255315,-0.00159999372003697>,
<0.982839997487563,-0.0114004639513209,-0.184107492406858>,
<0.986107957923331,-0.00120000968411723,-0.166101340443226>,
<-0.990262794554767,-0.0217013761278918,-0.137508719704383>,
<0.999996350019984,-0.00169999379503397,-0.00209999233504197>,
<-0.99998895018315,-0.00409995469575092,-0.00229997458542125>,
<0.984587687807945,-0.020399744902785,-0.173697827922243>,
<-0.993281629426144,0.00989981690457951,-0.115297867585658>,
<-0.999448094599496,-0.00960046198534637,-0.0318015303264599>,
<-0.997583634774706,-0.0351994225582094,-0.0598990173646801>,
<0.999984335368079,-0.00369994204086189,-0.00419993420854593>,
<-0.999974400982998,-0.00639983616629119,-0.00319991808314559>,
<0.988531821351502,-0.0319010269105846,-0.147604751473426>,
<-0.997175170647372,-0.0735981674284463,0.0149996265139496>,
<-0.998650622883143,-0.0505025600396543,-0.0121006133956399>,
<0.999945073540058,-0.00700031554633504,-0.00780035160877333>,
<-0.99994491353446,-0.00900040426223636,-0.00540024255734182>,
<0.992306266433859,-0.0438002765996201,-0.115800731283927>,
<-0.996317405817121,-0.0856014954711889,-0.00490008560524329>,
<0.999825490875839,-0.0119003034021029,-0.0144003671420405>,
<-0.999869973349188,-0.0116008118532212,-0.0112007838582826>,
<0.994369368923378,-0.0552982965622112,-0.0903972153566708>,
<-0.995005054638516,-0.0990005029238323,-0.0128000650244955>,
<0.999480280448598,-0.018499635005802,-0.0263994791434147>,
<-0.999590818800494,-0.013899872330259,-0.0249997703781636>,
<0.994881470505166,-0.0639988080333005,-0.078198543565689>,
<-0.993713782905754,-0.10760149244305,-0.0309004285919169>,
<0.998451316724168,-0.0276014186113652,-0.0483024825698892>,
<-0.998448046476022,-0.0158007603508826,-0.0534025697934892>,
<0.993509801022531,-0.0639006303828281,-0.0941009283102367>,
<-0.99160667849347,-0.113400763756716,-0.0621004182477254>,
<0.995397546348072,-0.0403999004143682,-0.086899785792292>,
<-0.994220098362435,-0.0188003800535242,-0.105702136790293>,
<0.987343789668129,-0.0640028385888385,-0.145106435613132>,
<-0.985704307537236,-0.127100555430641,-0.110600483325168>,
<0.986137547901968,-0.0642024445546155,-0.153005825807729>,
<-0.980620804091041,-0.0280005940389039,-0.193904113719409>,
<0.9703700111782,-0.0816974751785438,-0.227392972528774>,
<-0.973523389180391,-0.137903313166899,-0.182304379915342>,
<0.961571187750141,-0.118808795740735,-0.247518324459865>,
<-0.941091290240413,-0.0570994715468362,-0.333296915351323>,
<0.824617630513413,-0.155803331110829,-0.543811626816873>,
<0.931123622905974,-0.126103199278749,-0.342208681944393>,
<-0.769317686816932,-0.322807421427929,-0.551312674824093>,
<-0.923131968613619,-0.21130731769912,-0.321211123733826>,
<0.918409914288537,-0.165601787680947,-0.359303878706306>,
<-0.830451020325699,-0.136408380506293,-0.540133184101529>,
<0.14320264282916,-0.199303678183322,-0.969417890772263>,
<0.618708832131619,-0.226003226219082,-0.752410740739987>,
<-0.623914939822103,-0.448310734929073,-0.640115327745036>,
<0.240104852568106,-0.540110915751912,-0.806616301880193>,
<-0.253509321709142,-0.445516381938551,-0.85863157246339>,
<0.777904410730513,-0.297301685705337,-0.553603138938697>,
<-0.463517277928558,-0.190207090101428,-0.865432259588725>,
<0.468826796561358,-0.359220531836262,-0.80694612232372>,
<-0.582233479387625,-0.0740042553670289,0.809646556015495>,
<-0.903088774676296,-0.110498626510609,0.414994841646177>,
<-0.348815813923395,-0.0290013148044107,0.936742468182464>,
<-0.201309326877176,-0.0127005884318934,0.979445378755621>,
<-0.110802217728582,-0.00670013410452617,0.993819891504195>,
<-0.0567986570116323,-0.00429989833010596,0.998376393669254>,
<-0.0264012312501297,-0.00310014457861371,0.999646619607183>,
<-0.0110004102129454,-0.00210007831338049,0.999937288356737>,
<-0.0040999620755262,-0.00129998797516684,0.999990750128342>,
<-0.00139999837600283,-0.000599999304001211,0.999998840002018>,
<-9.9999999E-5,-9.9999999E-5,0.99999999>,
<0.000999999495000382,9.99999495000383E-5,0.999999495000383>,
<0.00309998411262213,0.000799995900031519,0.999994875039398>,
<0.007400504102506,0.00300020436588081,0.999968115148074>,
<0.0137009822586284,0.00830059509099387,0.999871683370563>,
<0.0210002129432389,0.0184001865788379,0.99961013609817>,
<0.0264997532884453,0.0333996890503424,0.999090698508895>,
<0.0267007013031297,0.0513013474475863,0.998326221382561>,
<0.0239005006012277,0.0631013216710237,0.997720897483049>,
<0.0346006844083065,0.0562011116689833,0.997819737069601>,
<0.0855033513695367,0.0244009564142303,0.996039040515304>,
<0.201808023037437,-0.0275010933276983,0.979038922466059>,
<0.391621772817706,-0.086504809368569,0.916050929267158>,
<0.64198559079512,-0.155496509920002,0.750783148861334>,
<0.853318564147297,-0.229404990759862,0.468210186023397>,
<-0.959707816852003,-0.128101043387248,-0.250102037089388>,
<-0.716926652243705,-0.175006505987792,-0.674825087088928>,
<0.867623196216231,-0.269407202697847,-0.417911173004567>,
<0.96154051536319,-0.273211512009593,-0.0282011882821029>,
<-0.457331280242655,-0.144609890931747,-0.877460015930254>,
<-0.296412839400214,-0.119605180810613,-0.947541043629226>,
<-0.213299167068379,-0.0945996305891638,-0.972396202800242>,
<-0.180906265797026,-0.0776026878156396,-0.980433957918209>,
<-0.158402629505475,-0.0682011321481906,-0.985016351407151>,
<-0.144197931495509,-0.0622991063257296,-0.987585833182834>,
<0.643013297652495,-0.229004735866907,-0.73081511341282>,
<0.833424978120897,-0.238507148166347,-0.498514940716663>,
<-0.143307525275734,-0.0472024786672339,-0.988551910223744>,
<-0.152698069145123,-0.0367995346728261,-0.987587512034865>,
<-0.162195999485008,-0.0392990307013615,-0.985975681209731>,
<-0.178709048268177,-0.047602410171042,-0.982749757879894>,
<-0.210799501459769,-0.0546998706349589,-0.975997691768189>,
<-0.252110844781237,-0.0566024348061009,-0.966041555171263>,
<-0.276518264634589,-0.0469030980519429,-0.95986340107153>,
<0.303304740690146,-0.0644010065955997,-0.950714859789389>,
<0.242703433064341,-0.0651009208590384,-0.967913691235995>,
<0.173495588063293,-0.0914976732437537,-0.980575064293169>,
<0.10430009126262,-0.119000104125137,-0.987400863976134>,
<0.0621039356511073,-0.136708663502518,-0.988662653537595>,
<0.0403024113654101,-0.141208448754241,-0.989159183164446>,
<0.0672003749791386,-0.137600767814427,-0.988205514202154>,
<0.0748048617259505,-0.107707000105413,-0.991364430868111>,
<0.068198854950838,-0.0796986618707007,-0.994483302765519>,
<0.0545004826039102,-0.0548004852604455,-0.997008828552265>,
<0.0430993714002522,-0.0369994603668058,-0.998385438654565>,
<0.0399006725315033,-0.0278004685808469,-0.998816835199637>,
<0.0433016944284551,-0.0254009939603409,-0.998739081424899>,
<0.0448007685637771,-0.0236004048684183,-0.99871713313938>,
<0.032400467866134,-0.0110001588434406,-0.99941443164859>,
<0.0275993827467072,0.00909979648532738,-0.999577644695962>,
<0.0857017903291002,-0.000200004178130922,-0.996320813359189>,
<0.207403940712311,-0.0530010070287004,-0.976818559728954>,
<0.398306114045776,-0.136002087648068,-0.907113924305608>,
<-0.283807564991469,-0.0428011408796154,-0.957925533845411>,
<-0.253692904308698,-0.0343990378723659,-0.966672962535352>,
<-0.167797254020407,-0.0257995777933641,-0.985483872688384>,
<0.233396077811868,-0.0340994269639448,-0.971783669312655>,
<0.290191699185166,-0.0413988158038107,-0.956072651932932>,
<-0.0439018276711297,-0.0197008201622154,-0.998841582640646>,
<0.103599067094601,-0.0212998081960908,-0.994391045548952>,
<-0.0353995077732666,-0.0311995661730485,0.998886110585198>,
<-0.0746035131621542,-0.0115005415732543,0.997146956755817>,
<-0.00290007496790689,-0.0542014011243288,0.998525812225873>,
<-0.0129005520264321,-0.0524022423399256,0.998542728557552>,
<0.0186002970491158,-0.0377006020834229,0.999115956009227>,
<-0.0348015471371677,-0.0574025518871675,0.997744355711272>,
<0.0750031411973314,-0.0168007036282022,0.997041756983192>,
<0.125100851939703,0.00860005856659826,0.992106756270015>,
<-0.453114486301694,0.241107708336655,0.858227437969795>,
<-0.385408236262014,0.189304045470678,0.903119299865659>,
<-0.244413245112639,0.0935050671768892,0.965152303020489>,
<-0.129299797645975,0.039999937400147,0.99079844940164>,
<-0.0700005089055496,0.00890006470370559,0.997507251904082>,
<-0.051601631411366,-0.0085002687402444,0.998631572236242>,
<-0.0625016306888173,-0.0154004018017246,0.997926036229932>,
<-0.0868984454007175,-0.016399706611873,0.996082180249191>,
<-0.106599602917219,-0.0144999459878018,0.994196296625693>,
<-0.105604308215632,-0.0116004732509596,0.994340564950788>,
<0.0242003299737488,-0.0615008385696509,0.997813605281263>,
<0.0249001990778874,-0.07040056285475,0.997207972709613>,
<0.00409989822128997,-0.0749981381943287,0.997175245431794>,
<-0.028799983584014,-0.075899956737037,0.996699431881486>,
<-0.0475004229931501,-0.071500636716005,0.99630887217001>,
<0.135898667520097,0.0161998411613361,0.990590287309849>,
<0.136101846914594,0.012700172342508,0.990613442715627>,
<0.139709464938314,0.00710048103838247,0.990167081141195>,
<0.147100702407531,0.0152000725805199,0.989004722508825>,
<0.147997341251646,0.0507990874025921,0.987682256447643>,
<0.116200526970585,0.122000553273764,0.985704470179908>,
<0.0779030246436488,0.223708685658334,0.971537720684273>,
<0.179804271301198,0.281306682519616,0.942622392260895>,
<0.0178995773064728,0.246894169663024,0.968877120236955>,
<-0.0397002832625316,0.259201849411793,0.965006885348691>,
<-0.012699783915015,0.169297119434019,0.985483232145456>,
<0.135304452266254,0.011900391588828,0.990732600592593>,
<0.331191592808123,-0.113797111296994,0.936676222775873>,
<-0.470702040497768,-0.261001131442357,0.842803653561757>,
<-0.875843731969333,-0.378718909907269,-0.29911493518158>,
<0.59889557417806,0.344597453434229,0.722894657828218>,
<0.802510456779378,0.378504931951395,-0.461206009553457>,
<-0.880194622027289,0.361697790033254,0.307298122414208>,
<-0.866594016188977,0.495596577917444,0.0582995974426695>,
<-0.604287331248899,0.266194419292499,0.750984255780115>,
<0.048899470421603,0.420895441727049,0.905790190345358>,
<-0.0975006191308972,0.445202827046928,0.890105652188837>,
<0.637281840912661,-0.233893335304364,0.734279077015796>,
<0.843932922465471,-0.316112331782599,-0.433416907923374>,
<0.909518872712415,-0.336506982592334,0.244005063157591>,
<0.937113302417742,-0.329604678771623,-0.114801629620699>,
<-0.198610565370045,-0.0717038143858621,-0.977451996942003>,
<0.215006530922567,0.0945028705682909,-0.972029525845278>,
<-0.710490298321214,0.431494107988183,-0.555892409340975>,
<-0.385317343523957,0.205809263683442,-0.899540489228651>,
<-0.200295940042443,0.0993979852232591,-0.974680243431696>,
<-0.0978995369362854,0.0467997786375706,-0.994095297940361>,
<-0.041901236523735,0.019600578421604,-0.998929478843887>,
<-0.0150009447892552,0.00700044090165242,-0.999862973353155>,
<-0.00439994860890037,0.00199997664040926,-0.99998832020463>,
<-0.000899999563500317,0.000399999806000141,-0.999999515000353>,
<0.0026999899425562,-0.000399998510008325,-0.999996275020813>,
<0.00860053767942007,-0.0010000625208628,-0.999962514610713>,
<0.0218991190161626,-0.000899963795184765,-0.999759780473031>,
<0.0452985357484975,0.00339989010032873,-0.998967708890707>,
<0.075800300927792,0.0209000829734941,-0.996903957716568>,
<0.103603926145173,0.0578021904555117,-0.992937628084388>,
<0.116904392180523,0.129704873103625,-0.984636993506782>,
<0.0644025317132834,0.221908723403379,-0.972938246954246>,
<-0.0154007186142962,0.252611787140988,-0.967445142043516>,
<-0.0207999924080042,0.183499933022537,-0.982799641278196>,
<0.10999532529801,0.0439981301192041,-0.992957800190219>,
<0.339805883789817,-0.0937016224576394,-0.935816203797854>,
<0.67379205940737,-0.234297238823311,-0.700791741217994>,
<0.12279622530205,-0.349189266086938,0.928971443856717>,
<0.0905034016342768,-0.344712956279947,0.934335117645357>,
<-0.442919783453952,-0.325114521564416,0.835537320107873>,
<0.616115458530784,-0.283107103246332,0.735018441844062>,
<-0.383711091329395,-0.442512791017089,0.810523428518307>,
<-0.754830975124609,-0.279211457677254,0.593524355771669>,
<0.0856076686503944,-0.439039328709383,0.894380117687473>,
<0.727144353522556,-0.337420581596081,0.597836466147413>,
<0.497321599146087,-0.373116204788669,0.783234016592027>,
<0.784725370581353,-0.291509424652051,0.547017685367657>,
<-0.595934916849697,-0.280516435939487,0.752444086990623>,
<-0.791416156925767,-0.198904060667848,0.578011800231354>,
<-0.886222953471746,-0.152003936952951,0.437611334280339>,
<0.875388353035444,-0.160797860598697,0.455893934371555>,
<-0.921370627172601,-0.159194924946688,0.35458869589256>,
<0.92832576603921,-0.188205223708477,0.320608898623474>,
<-0.965616338366669,-0.0786013299457541,0.247804192882416>,
<0.963121800508685,-0.0876019828933245,0.254405758539518>,
<-0.980055526618835,-0.0738041814943572,0.184510453735893>,
<0.983328192423421,-0.0884025345369983,0.158904555858926>,
<-0.990504605857126,-0.0363001687961774,0.132600616594301>,
<0.990606389431818,-0.044500287027777,0.129300833993069>,
<-0.996412350607629,-0.0193002392279479,0.0824010213669898>,
<0.998035281170795,-0.0177006257281794,0.0601021246476601>,
<-0.997517007809976,-0.0194003307784597,0.0677011543145217>,
<0.998125722031289,-0.0201005179970233,0.0578014895635793>,
<-0.999425355742917,0.00730018520804812,0.0331008397789579>,
<0.999466893207485,0.00739975488717897,0.0317989466773367>,
<-0.999025025890352,-0.0171004283710961,0.0407010195733106>,
<0.999731262085356,-0.00760023766314765,0.0219006848451228>,
<-0.99978948226997,0.013999852722324,0.01499984220249>,
<0.999589859212317,0.0201997950741185,0.0202997940596339>,
<-0.999356355293857,-0.0192010827795878,0.030301708761537>,
<0.999975135927364,-0.0021999452990402,0.00669983341071334>,
<-0.999893545707994,0.0108999296411812,0.00969993738710625>,
<0.999951193811834,0.00840043007102651,0.00520026623444498>,
<-0.999317338306231,-0.0241004181458823,0.0280004858126433>,
<0.999998675002634,-0.00029999960250079,0.00159999788000421>,
<-0.999956074109078,0.0060003364783023,0.00720040377396276>,
<0.999641176068081,0.0165006796769941,-0.0211008691627016>,
<0.999830335312567,-0.0138004187110556,0.0122003701648463>,
<0.999845509004037,-0.015800719186101,-0.00770035048942897>,
<-0.998680680709096,-0.0353993152068709,0.0371992803868813>,
<0.999999960000002,0.000199999992000001,0.000199999992000001>,
<-0.999986540271751,0.0023999676966522,0.00459993808525006>,
<0.997637581715568,-0.0187007044688063,0.0661024901277056>,
<-0.996395112693958,-0.0557997263030137,0.063899686572806>,
<0.999999870000025,0.000499999935000013,-9.99999870000026E-5>,
<-0.999998070005587,0.000499999035002794,0.00189999633301062>,
<0.990047399653915,-0.0380018193806553,0.135506487528389>,
<-0.990857406986859,-0.0755043744726563,0.111806477695933>,
<0.999999675000158,0.000799999740000127,-9.99999675000158E-5>,
<-0.999999190000984,-0.000899999271000886,-0.000899999271000886>,
<0.9806155821054,-0.0131002081639616,0.195503106569045>,
<0.970856850187343,-0.0320018739245931,0.237513908034089>,
<-0.984480640378559,-0.0767984897725478,0.157796896954532>,
<0.999999590000252,0.000899999631000227,-9.99999590000252E-5>,
<-0.999987975216897,-0.00309996272317238,-0.00379995430582421>,
<0.968614626191284,-0.0260003926088926,0.247203732804548>,
<-0.982220125896572,-0.0617012642718575,0.17730363298866>,
<0.999999675000158,0.000799999740000127,9.99999675000158E-5>,
<-0.999950268763548,-0.00720036197129467,-0.0069003468891574>,
<0.970042697369008,-0.00340014966088106,0.242910691949414>,
<-0.983711912823397,-0.0495005994558891,0.172802092646013>,
<-0.985675215508305,-0.0447988735464868,0.162595911577204>,
<-0.989739521088131,-0.0347013856539943,0.138605534629499>,
<0.99999980000006,0.000599999880000036,0.000199999960000012>,
<-0.999856848477226,-0.0140007960378887,-0.00950054016856736>,
<0.973339664399503,0.0240009780597843,0.2281092956432>,
<0.988827840839794,0.0385010840132808,0.144004054491232>,
<-0.995294381579074,-0.0257998543602332,0.0933994727614644>,
<0.999999900000015,0.000399999960000006,0.000199999980000003>,
<-0.999680101565615,-0.0233995342369065,-0.00959980891770522>,
<0.998862685594813,0.0357022405644121,0.0316019832446897>,
<-0.998693843071436,-0.0241998508083796,0.0449997225775655>,
<0.999999975000001,0.000199999995,9.99999975000001E-5>,
<-0.999430233221839,-0.0333010073707097,-0.00550016638254965>,
<0.998761495638488,0.0059003632965526,-0.0494030418389319>,
<-0.999471680371149,-0.0320990904851565,0.00509985549764168>,
<-0.999237706946321,-0.0390014717483052,0.00170006415313125>,
<0.995989138797662,-0.0224997546415134,-0.0865990556424473>,
<-0.998928464872166,-0.0432012310366178,-0.0166004730372189>,
<-0.999274234046058,-0.0371990408350979,0.0081997885711775>,
<0.995374717803248,-0.069998222067739,-0.0657983287436746>,
<0.995391937357961,-0.0439996436043302,-0.0851993098883849>,
<-0.997551549808289,-0.0472024392490739,-0.0516026666366994>,
<-0.997652482943829,-0.0590971852680969,-0.0345983521197319>,
<-0.999530771028436,-0.0287008835703013,0.0107003294147116>,
<0.997856260722014,-0.0652036762869065,-0.00560031575470363>,
<-0.997405899673345,-0.0565003342004652,-0.0446002638113407>,
<-0.997728041540667,-0.0589016554542901,-0.032700919072246>,
<-0.999800154969036,-0.0178000027590006,0.00910000141050033>,
<0.997289812736594,-0.0554994330761867,0.0482995066230598>,
<-0.998037526916531,-0.0592022260455498,-0.0204007670832638>,
<-0.9999447085274,-0.00890039794568843,0.00560025039279272>,
<0.994342966487893,-0.0522022557082048,0.0925039971840794>,
<0.996016210295735,-0.0348005663838269,0.0821013362101203>,
<-0.997379628729123,-0.067998611142551,-0.024699495517956>,
<-0.997431095399106,-0.0508015837640612,-0.0505015744111238>,
<-0.999990140145827,-0.00359996450452498,0.00259997436437915>,
<0.999015225108047,-0.0204003109031073,0.0394006004697268>,
<-0.994330332509447,-0.0571017419152061,-0.0897027364237126>,
<-0.999998960001622,-0.00119999875200195,0.000799999168001298>,
<0.999767223168874,-0.00879971150618733,-0.0196993541672603>,
<-0.991392316739318,-0.0372997109283605,-0.125499027386307>,
<-0.987858955313092,-0.0449981303665241,-0.148693821900047>,
<0.996712209799356,-0.00190002327542769,-0.081000992268233>,
<-0.987216935851803,-0.0436007479772474,-0.153302629929175>,
<-0.999999830000043,-0.000499999915000022,-0.000299999949000013>,
<0.991221688167808,0.00140003063300538,-0.132202892630937>,
<-0.988364675758657,-0.0518033898657274,-0.143009358123533>,
<0.999999840000038,-0.000399999936000015,-0.000399999936000015>,
<-0.999999375000586,-0.000999999375000586,-0.000499999687500293>,
<0.984533661781354,-0.00560019147381979,-0.175105986976044>,
<0.986590583037827,0.00229997804681431,-0.163198442278303>,
<-0.989516495377468,-0.0796013269651809,-0.12050200878523>,
<0.999999095001229,-0.000899999185501106,-0.000999999095001229>,
<-0.999997975006151,-0.00179999635501107,-0.000899998177505536>,
<0.986797370188513,-0.01219996748713,-0.16149956960422>,
<-0.989965371616941,-0.0519981811354353,-0.131395403869158>,
<-0.99473571662712,-0.0909032639402887,-0.047301698397972>,
<0.999995355032364,-0.00199999071006473,-0.00229998931657444>,
<-0.999995075036383,-0.00269998670259823,-0.00159999212005821>,
<0.990850073873757,-0.0198010006688538,-0.133506746933939>,
<-0.991029310125277,-0.133603951395295,0.00330009760182988>,
<-0.994968176451806,-0.0995968144468341,0.0108996513802258>,
<0.999981350521718,-0.0038999272670347,-0.00469991234745207>,
<-0.999985935296729,-0.00379994655412757,-0.0036999479605979>,
<0.994299830969043,-0.0263999955120011,-0.103299982439004>,
<-0.995896404820468,-0.0904996732967691,0.000399998556007819>,
<0.999927868378043,-0.00680018952392308,-0.00990027592453508>,
<-0.999941908443593,-0.0049002053719108,-0.00960040236129462>,
<0.996214619556814,-0.0305004475973528,-0.0814011945712956>,
<-0.996464436818864,-0.0831970307509578,-0.0116995824493534>,
<0.999736960958683,-0.0114004214813734,-0.0199007357438009>,
<-0.999710986884119,-0.00630006923814139,-0.0232002549722032>,
<0.996620764809955,-0.0314006542394467,-0.0759015814259237>,
<-0.996798659306705,-0.0733999012771992,-0.031699957363586>,
<0.999072056345371,-0.0186994769829431,-0.038798914809529>,
<-0.998693618368168,-0.00899994249055123,-0.0502996785860808>,
<0.995204373932835,-0.0321001410804301,-0.0924004061006772>,
<-0.996149559673421,-0.0660032837450515,-0.0577028707892344>,
<0.996953074209646,-0.0314016717124916,-0.0714038012825446>,
<-0.995056606527563,-0.0160992979249259,-0.097995726499549>,
<0.99029039918112,-0.0432995802126047,-0.132098719309124>,
<-0.993222000110956,-0.0685015173254133,-0.0939020799541067>,
<0.991023660972362,-0.0551013155596137,-0.121802908079146>,
<-0.98404752572291,-0.0346016711280617,-0.174508428088057>,
<0.978340254637933,-0.0771031724752986,-0.192107904442346>,
<-0.981576246142262,-0.100997555888721,-0.16219607490248>,
<0.97651068796797,-0.0875009577032231,-0.196902155105882>,
<-0.954154741427819,-0.0793045498325396,-0.288616558406947>,
<0.84604757882343,-0.202311377300213,-0.493227737441745>,
<0.943098014780768,-0.137399710773913,-0.302799362608013>,
<-0.959618285700653,-0.132202519143004,-0.248304731491738>,
<0.935417188448758,-0.150302761838623,-0.320005880162072>,
<-0.876522132463271,-0.183504633550496,-0.445011236675591>,
<0.121002847230493,-0.343508082840285,-0.931321914262467>,
<0.634978620629759,-0.310289552726637,-0.707476179678039>,
<-0.799115670811958,-0.285405596858632,-0.52911037595621>,
<-0.879411546749414,-0.196302577469763,-0.433705694593155>,
<0.840447116786088,-0.246413814345659,-0.48262705683123>,
<-0.542327450598636,-0.297215043920182,-0.785839776286941>,
<-0.408927190472872,-0.354123546457432,-0.841055923667609>,
<0.366215804384065,-0.406517543643152,-0.837036123073354>,
<-0.530021771091381,-0.118704875902919,0.839634488694949>,
<-0.861689909670236,-0.175297947273056,0.476194423795946>,
<-0.32471642132465,-0.046902371912923,0.944647772045779>,
<-0.190905516294591,-0.0188005432495459,0.981428358782147>,
<-0.106300534693034,-0.00760003822828843,0.994305001366735>,
<-0.0548992725894572,-0.00319995760084268,0.998486770137943>,
<-0.0254993295039459,-0.00149996055905564,0.999673713925284>,
<-0.0104004733363125,-0.000900040961796278,0.999945508555665>,
<-0.00359997622223558,-0.000499996697532719,0.999993395065438>,
<-0.0010999992850007,-0.00029999980500019,0.999999350000634>,
<0.000299999986500001,0,0.999999955000003>,
<0.00129999890150139,0,0.999999155001071>,
<0.0041999627674951,0.000299997340535364,0.999991135117881>,
<0.0110004124681984,0.00200007499421789,0.999937493359233>,
<0.0225003692340887,0.00780012800115076,0.999716405480822>,
<0.0371988860960335,0.0217993472283207,0.999070083294277>,
<0.0499976119210985,0.0467977647581482,0.9976523482736>,
<0.054900149054107,0.0834002264319222,0.995002701436002>,
<0.03950112441551,0.12690361236274,0.991128212866125>,
<0.0178001703484454,0.146101398197071,0.989109465822882>,
<0.0334003592227952,0.115801245449092,0.992710676660742>,
<0.127601612256556,0.0376004750850041,0.991112522785839>,
<0.324814017651404,-0.0732031591505012,0.94294069348371>,
<0.618926645365637,-0.186308020732943,0.763032849271257>,
<0.8927302194294,-0.324510984882761,0.312610582047306>,
<-0.963458175360996,-0.201212149556396,-0.176810676150949>,
<-0.728533972331213,-0.249311625672164,-0.638029752021021>,
<0.939212731114856,-0.314904268556291,-0.136801854361704>,
<-0.489890390894223,-0.201896039848017,-0.848083365007941>,
<-0.291115636240745,-0.185909985493489,-0.938450405524958>,
<-0.195507967111993,-0.130805330425825,-0.971939607346015>,
<-0.156203269368642,-0.0973020365529378,-0.982920572742883>,
<-0.137499204569402,-0.0783995464599356,-0.987394287940566>,
<-0.115898630665768,-0.0930989000429939,-0.988888316353563>,
<0.610592669878997,-0.19409766987146,-0.76779078272698>,
<0.794200579766635,-0.261100190603209,-0.548700400551439>,
<-0.122606625841096,-0.0630034047959953,-0.99045352555482>,
<-0.128999571722133,-0.0409998638806779,-0.990796710560381>,
<-0.145804076738979,-0.0310008667963536,-0.988827648007563>,
<-0.164805711440897,-0.0278009634590833,-0.985934168140656>,
<-0.185506362049782,-0.0346011866680455,-0.982033679422564>,
<-0.208109894820179,-0.0433020588453329,-0.977146459532904>,
<-0.246402241038573,-0.0431003919998479,-0.968208805899135>,
<-0.275093701801795,-0.0376991368881413,-0.960678005528842>,
<0.284804360388137,-0.0453006935589276,-0.95751465966166>,
<0.229512001496346,-0.0474024787404217,-0.972150835096285>,
<0.161603838944792,-0.0633015037450824,-0.984823394757617>,
<0.0894049455713502,-0.0815045085465888,-0.992654910225081>,
<0.0343988523014391,-0.107896400096665,-0.993566850195056>,
<0.0254016148319839,-0.131708372967413,-0.990962997520192>,
<0.00579993759300725,-0.0977989476889843,-0.99518929182083>,
<0.0547986706003767,-0.143196526094415,-0.988176027140369>,
<0.0944037601766533,-0.139305548650506,-0.98573926277677>,
<0.10449915251531,-0.11889903573273,-0.987391992283414>,
<0.0953000433615296,-0.0940000427700292,-0.991000450905308>,
<0.0788021414772924,-0.0686018642809931,-0.994527026639178>,
<0.0626034354577837,-0.0443024311626169,-0.99705471487876>,
<0.0545980219494965,-0.0220991993605105,-0.998263833556453>,
<0.0571978651295253,0.000499981338544802,-0.99836273680626>,
<0.0605019391182236,0.0259008301349089,-0.997831981027496>,
<0.0602984823063003,0.0647983690455764,-0.996074929109548>,
<0.0326996358915815,0.107298805234456,-0.993688935335307>,
<0.0378016789988599,0.108804832673967,-0.99334412035893>,
<0.112800895078654,0.0510004046898168,-0.99230787399422>,
<0.275208243986425,-0.0564016895379155,-0.959728749105276>,
<0.514683275638683,-0.154894966769831,-0.84327259830212>,
<-0.279304181214889,-0.0389005823460766,-0.959414362540512>,
<-0.246107208585711,-0.0345010105493987,-0.96862837154051>,
<-0.161105582405147,-0.0282009771807893,-0.986534184001724>,
<0.219298888157456,-0.0265998651390256,-0.975295055266605>,
<0.277197083902016,-0.0345996360137437,-0.960189898855396>,
<0.0357011827997796,-0.108703601409973,-0.993432912977619>,
<0.0692980974468515,-0.113896873004277,-0.991072790470051>,
<-0.0431018805760752,-0.0213009293798237,-0.998843580496146>,
<0.096898557191225,-0.0203996962507842,-0.99508518329193>,
<-0.0491988428568238,-0.0491988428568238,0.997576537275762>,
<-0.0828982135627464,-0.0274994073941559,0.996178532583932>,
<-0.0180995487838732,-0.0728981826709588,0.997175140733608>,
<0.0318996570805296,-0.0489994732584937,0.998289268448046>,
<-0.0225994289196467,-0.0642983752005878,0.997674789076616>,
<0.0862047840672414,-0.0156008657940715,0.996155283171452>,
<0.140996827607068,0.00799982000607477,0.989977725751753>,
<-0.28810921532063,0.0299009563973858,0.957130614312306>,
<-0.441714958930381,0.12970439251363,0.887730063487659>,
<-0.164103548777614,0.015500335198373,0.986321329429376>,
<-0.0942037244178687,-0.00520020559419233,0.995539359426628>,
<-0.064600566549453,-0.020100176279319,0.997708749944106>,
<-0.0666999686510221,-0.027299987169009,0.99739953122233>,
<-0.0871970227084886,-0.0290990064313878,0.995766000150377>,
<-0.106498290716151,-0.0291995313512827,0.993884048289036>,
<-0.107599989240002,-0.0279999972000004,0.993799900620015>,
<0.00860040710990605,-0.0776036734568267,0.996947191612249>,
<0.0100005337927372,-0.0859045852796122,0.996253176432476>,
<-0.00150002125545179,-0.0946013405104926,0.995514106534835>,
<-0.0220015598558809,-0.0914064804921599,0.995570583478612>,
<-0.0335022907974526,-0.0844057714419403,0.995868094809053>,
<0.152996945446476,0.0296994070572571,0.987780279163588>,
<0.13349688555399,0.0364991484847987,0.990376894776564>,
<0.136605458180125,0.0238009509859954,0.990339569808033>,
<0.161805245811105,0.0194006289785874,0.986631987127543>,
<0.199710214440133,0.0421021533697025,0.978950069681754>,
<0.228803330256708,0.12880187472493,0.964914044426126>,
<0.460516924307958,0.254009335014596,0.850531257598086>,
<-0.130108409178237,0.356323029901658,0.925259801473516>,
<-0.310713071973913,0.345114519273245,0.88563725954328>,
<-0.0809061078326291,0.105007927347665,0.991174826612098>,
<0.464217341162675,-0.151705667071042,0.872632597799548>,
<0.164799672872974,-0.0322999358846909,0.985798043192826>,
<0.361924456061772,-0.162911008268756,0.917862022032314>,
<-0.78564443337743,-0.393722267592533,-0.477226990335679>,
<-0.675019072933362,-0.464513125003773,0.573216196452449>,
<-0.669617728364041,-0.422511186131731,-0.610816171572216>,
<-0.144901650439198,-0.144001640188023,0.978911149861496>,
<0.281806096940862,0.0170003678069363,0.959320755129058>,
<0.888889573386456,0.254097019459442,0.381195528602674>,
<-0.874620798729894,0.377808984404475,-0.303807224621703>,
<-0.945917849638236,0.15440291361047,-0.285305383763388>,
<-0.820748306563166,0.144808522956435,0.552632526144518>,
<0.211009126342076,0.672129070210943,0.709730696516451>,
<-0.17259778989945,0.758590286313575,0.628291954773028>,
<-0.382931074202826,0.628350989609912,0.677154949967963>,
<0.777296292305529,-0.297598580458157,0.554297356007918>,
<0.900699761314595,-0.399799894053042,-0.169999954950018>,
<-0.12490361663658,-0.102802976703286,-0.986828574035048>,
<0.195396789657119,0.00889985377660367,-0.980683887496092>,
<0.894063210055844,0.184492408293595,-0.40818320360675>,
<-0.552113510382901,0.163303996097677,-0.817620007406375>,
<-0.268198480659911,0.0839995241440436,-0.959694563345698>,
<-0.133606506795325,0.0442021526972558,-0.990048216522246>,
<-0.0607021276468617,0.0210007360887001,-0.997934978233991>,
<-0.0237995385314218,0.00849983518979349,-0.999680616380771>,
<-0.00770051156197516,0.00280018602253642,-0.999966429976488>,
<0.00199999564001426,-0.000599998692004277,-0.999997820007129>,
<0.00729979090048444,-0.00199994271246149,-0.999971356230745>,
<0.0207994104490661,-0.004899861115405,-0.999771661873861>,
<0.0494019449928623,-0.00890035041369381,-0.998739321141125>,
<0.0995987863961816,-0.00889989155548209,-0.994987876146593>,
<0.162698507248044,0.0190998247599117,-0.986490948987064>,
<0.212911537988874,0.0780042271636081,-0.973952779931256>,
<0.331791731853062,0.263593431333536,-0.905777428307726>,
<0.0544002064491752,0.506701922937446,-0.860403265236587>,
<-0.209000584157449,0.464601298562444,-0.860502405107583>,
<-0.0561987934248576,0.137697043676208,-0.988878769000742>,
<0.196108414212022,-0.0493021153526398,-0.979342019570794>,
<0.572846204774044,-0.252620375918163,-0.779762894312714>,
<-0.34501830370653,-0.472925089341502,0.810743011057635>,
<-0.472991278121246,-0.415792332860073,0.776785676204195>,
<-0.673252162231982,-0.354027429337673,0.649150294867468>,
<-0.0767011762215561,-0.488807495920425,0.869013326421542>,
<0.229108190764232,-0.33881211274955,0.912532623624452>,
<-0.462203887151036,-0.279702352306674,0.841507077104278>,
<0.733110663172144,-0.246903591238852,0.6337092173676>,
<-0.868818897016517,-0.224104874334026,0.441509602938297>,
<0.0868040790195119,-0.516724281444491,0.851740024204128>,
<0.53953399710827,-0.418226353272806,0.730746045759061>,
<0.855130058349836,-0.281209884701174,0.435515308632152>,
<-0.824245281158315,-0.18681026270368,0.534529365177286>,
<-0.931511806986981,-0.109601389206412,0.346804395773575>,
<0.916034993205123,-0.145405554598281,0.373814279978248>,
<-0.961420281374756,-0.112102364824329,0.251205299231682>,
<0.974483848064076,-0.101698314364409,0.200096683424958>,
<-0.980381071062788,-0.0458037876718103,0.191715853639433>,
<0.975713162459343,-0.08030108326892,0.203802749317633>,
<-0.992915355554711,-0.0279004314835094,0.115501786248937>,
<0.998121689419969,0.0203004411333788,0.0578012560349406>,
<-0.995091074073098,-0.00569994887168793,0.0987991137759241>,
<0.994394411519111,-0.0391997796978571,0.0981994481206523>,
<-0.998731895012359,0.020000638730597,0.046201475467679>,
<0.997149006092136,0.0733036025940764,0.0179008797603543>,
<-0.998419079970929,0.0111002121270806,0.0551010529911841>,
<0.99903022112129,-0.0163004930973744,0.0409012372811419>,
<-0.999160920698559,0.0334020365842577,0.0237014451211649>,
<0.996895583762346,0.0729996766121489,0.0294998693158684>,
<-0.999079788820306,0.00819983411903364,0.0420991483428435>,
<0.999884051976555,-0.00549991227709876,0.0141997735154186>,
<-0.999463890021969,0.0259990606709066,0.0198992810519632>,
<0.998220997799535,0.0413008687729121,0.0430009045335404>,
<-0.999344007082299,0.00100004403790884,0.0362015941722998>,
<0.999992060094564,-0.00119999047211348,0.00379996982835934>,
<-0.999748054045104,0.0143006873790587,0.0173008315844556>,
<0.999078050496343,0.0147996748547151,0.040299114638177>,
<-0.999140715813771,-0.00880035862192091,0.040501650475886>,
<0.999999775000076,0.000299999932500023,0.000599999865000045>,
<-0.999901349867733,0.0060000081000164,0.0127000171450347>,
<0.998973322773618,-0.0403989211612154,0.0204994525694286>,
<0.999124843548106,-0.0245006092152223,0.0339008429549402>,
<-0.998115640594633,-0.0244003823569873,0.0563008822417372>,
<0.999999235000878,0.00119999908200105,-0.000299999770500263>,
<-0.999971176246261,0.00169995099961864,0.00739978670422233>,
<0.99636300202449,-0.0567035854810685,0.0636040218094525>,
<0.996469319181986,-0.0672979279286981,0.0501984544133825>,
<-0.995375056213633,-0.0419989475195626,0.0863978348973859>,
<0.999997875006774,0.00199999575001355,-0.000499998937503387>,
<-0.999994875039398,9.99994875039398E-5,0.00319998360012607>,
<0.98876413826606,-0.074304819938473,0.129708413809151>,
<-0.990783672019626,-0.0535991166938353,0.124397949938677>,
<0.999996275020813,0.0026999899425562,-0.000399998510008325>,
<-0.999999675000158,-0.000699999772500111,0.000399999870000063>,
<0.978321361880158,-0.0580012664714803,0.198804340940177>,
<0.975731784980602,-0.0640020849018741,0.209406821538319>,
<-0.986451055095569,-0.0543028105146892,0.15480801229602>,
<0.99999608002305,0.00279998902406454,0>,
<-0.999996875014648,-0.0019999937500293,-0.00149999531252197>,
<0.976719720170227,-0.0228004603459416,0.213304306657428>,
<-0.984909204019518,-0.0493004607149581,0.165901550357232>,
<0.999997275011138,0.00229999373252562,0.000399998910004455>,
<-0.99998697525447,-0.00419994529606877,-0.00289996222823796>,
<0.976430167276034,0.00740022863359551,0.215706664360345>,
<0.977518309089396,0.0165003090536829,0.210203937156615>,
<0.983797811052306,0.0244999454876819,0.177599604841319>,
<-0.98704841591223,-0.0417020455355015,0.154907598404057>,
<-0.991016446054385,-0.0334005542867976,0.129502149105997>,
<0.999998695002554,0.00149999804250383,0.000599999217001533>,
<-0.999964634803073,-0.00760049127363072,-0.00360023270856192>,
<0.993296737025578,0.02779990867745,0.112199631424816>,
<-0.995671096087615,-0.0280991842925198,0.0885974280539948>,
<0.999999555000297,0.000799999644000238,0.000499999777500149>,
<-0.999925873416716,-0.0118003053368509,-0.00300007762801295>,
<0.999268302322776,0.0195013329616635,0.0329022489455758>,
<-0.998372021016161,-0.0304991452734304,0.0481986492517818>,
<-0.999884071973599,-0.0151997578697857,-0.000899985663342573>,
<0.999640766181684,-0.000200008156498936,-0.0268010929708575>,
<-0.999098431416694,-0.0391999384561449,0.0162999744090603>,
<-0.999868923340411,-0.0161011098877582,0.00170011719311732>,
<0.997873322213341,-0.0274992648169825,-0.0590984200248607>,
<-0.998498072900579,-0.0544998948153045,-0.00559998919203129>,
<-0.999897265284719,-0.013899961983656,0.00349999042753927>,
<0.996963179558596,-0.0562035617325641,-0.0539034159677083>,
<0.996688149448354,-0.0507993959987723,-0.0634992449984654>,
<-0.997420397455694,-0.070301437679101,-0.0145002965340962>,
<-0.999946103577933,-0.00970044724943089,0.00370017060029838>,
<0.998154795211516,-0.0604033159310446,-0.00620034037702775>,
<-0.996690182650051,-0.07159929475042,-0.038499620780603>,
<-0.996166648898883,-0.0833972079082181,-0.0263991161723856>,
<-0.999981230528453,-0.00549989676790649,0.00269994932242682>,
<0.997294908822486,-0.0605996906393689,0.0415997876336262>,
<-0.996510069785133,-0.0773007811283399,-0.0315003183123248>,
<-0.996914889035052,-0.0746011141759604,-0.024400364422164>,
<-0.999996140022349,-0.00239999073605364,0.00139999459603129>,
<0.995770107430056,-0.0491985230825053,0.0775976705528945>,
<0.996646923241745,-0.0452021281662923,0.0682032110827684>,
<-0.996012564777757,-0.0849010710337667,-0.0274003456575407>,
<-0.995832957637108,-0.0776025682994975,-0.0479015853292001>,
<-0.999999470000421,-0.000899999523000379,0.000499999735000211>,
<0.999173736746705,-0.0314023174195241,0.0258019041217746>,
<-0.993714021403764,-0.0780011006032943,-0.0803011330569812>,
<-0.999999975000001,-0.000199999995,9.99999975000001E-5>,
<0.999413687064167,-0.016500225972142,-0.0300004108584401>,
<-0.990432085567126,-0.0556018012495277,-0.126304091687326>,
<-0.990594660709168,-0.0690996275540112,-0.118099363446147>,
<0.996087698392887,-0.00549993207625828,-0.0881989107501783>,
<-0.988013585280197,-0.0603008291421011,-0.1421019539153>,
<-0.986618346338727,-0.0615011436243986,-0.15100280792332>,
<0.99999999,-9.9999999E-5,-9.9999999E-5>,
<-0.999999975000001,-0.000199999995,-9.99999975000001E-5>,
<0.990680275752063,0.00169996615401081,-0.136197288338983>,
<-0.98793192059604,-0.0711022973523418,-0.13760444607148>,
<0.999999960000002,-0.000199999992000001,-0.000199999992000001>,
<-0.999999900000015,-0.000399999960000006,-0.000199999980000003>,
<0.985598531459282,0.000899998659002997,-0.169099748041563>,
<0.986457132319275,0.00600034752019024,-0.163909493093197>,
<-0.991133213430482,-0.0876029356235599,-0.099903347817279>,
<0.999999795000063,-0.000399999918000025,-0.000499999897500032>,
<-0.999999775000076,-0.000599999865000045,-0.000299999932500023>,
<0.988177993521124,-0.00209995323456219,-0.15329658612304>,
<-0.989709491359533,-0.116701119169099,-0.0828007940634226>,
<-0.99270656181206,-0.110500730412242,-0.048200318605159>,
<0.999998780002233,-0.000999998780002232,-0.00119999853600268>,
<-0.999999095001229,-0.000999999095001229,-0.000899999185501106>,
<0.992056722464707,-0.00460026302755812,-0.125707187513925>,
<-0.995702982134897,-0.0916002743432325,-0.013600040732183>,
<0.999993795057752,-0.00199998759011551,-0.00289998200566748>,
<-0.999994520045045,-0.00139999232806306,-0.00299998356013514>,
<0.995137288492813,-0.00430016113005637,-0.0984036872552435>,
<-0.997243510683577,-0.0731031895617424,-0.0127005541372658>,
<0.999969270270611,-0.00390027018107349,-0.00680047108494865>,
<-0.999961664537374,-0.00210012950847933,-0.00850052420098778>,
<0.996770610651811,-0.000799976413043187,-0.0802976324592099>,
<-0.998298133184236,-0.0520999025732733,-0.0261999510061374>,
<0.999861588371362,-0.0074004558451171,-0.0149009178503034>,
<-0.999772641595989,-0.00369989875365589,-0.0209994253585875>,
<0.997155787441086,0.00310017344405513,-0.0753042130120487>,
<-0.998528822950468,-0.0301008688741203,-0.0451013018678679>,
<0.999456054883379,-0.0136993976507277,-0.0299986809869949>,
<-0.99897132993424,-0.0081997646701309,-0.0445987200351022>,
<0.996558080665987,-0.000399983175061604,-0.0828965130315175>,
<-0.997958540673624,-0.0144993976350376,-0.0621974160620234>,
<0.998129375379783,-0.0252007416687411,-0.0557016393233683>,
<-0.996267942809119,-0.0194013231183466,-0.0841057357862346>,
<0.994446610804998,-0.0201009421532386,-0.10330484201142>,
<-0.996308976784321,-0.0230002072328008,-0.0827007451370705>,
<0.99434445316244,-0.0439019626811135,-0.0967043232634094>,
<-0.988634024425436,-0.0445015315465627,-0.143604942249133>,
<0.989381063427667,-0.0375992803566609,-0.140397312821149>,
<-0.989543036162484,-0.0454019745748123,-0.136905954169423>,
<0.984161758088041,-0.0763047882757012,-0.160010040945114>,
<-0.969940651064547,-0.09410394397894,-0.224409405195262>,
<0.926873763549272,-0.142611349462803,-0.347227633474652>,
<0.971044406876113,-0.073503361385576,-0.22731039514206>,
<-0.967894720148702,-0.0904995063265395,-0.234498720812967>,
<0.960866215572451,-0.133509200436014,-0.242716726185922>,
<-0.940713682780025,-0.137902005799262,-0.309904507593845>,
<0.536928106237351,-0.340317814402255,-0.771940408278285>,
<0.773957789715884,-0.251518780350879,-0.581143392691433>,
<0.917430161012323,-0.161805319437316,-0.36351195065182>,
<-0.910720810208273,-0.176504033163237,-0.373408532482452>,
<0.924787404481326,-0.170397679199414,-0.340195366570661>,
<-0.653750128212945,-0.321424646179655,-0.685052528416502>,
<-0.833844595201459,-0.230812344174259,-0.501426817023281>,
<-0.149302379152368,-0.422006724730738,-0.894214249417598>,
<0.457607548298764,-0.38700638372295,-0.800513204574215>,
<-0.556425763109262,-0.391218113818014,-0.733033940257169>,
<0.279296684768028,-0.477794328614979,-0.832890113653026>,
<-0.180508633934447,-0.424520305291815,-0.887242437820726>,
<0.802732491255139,-0.267410823672137,-0.53302157448485>,
<-0.511894991132018,-0.366396414828621,-0.77699239716659>,
<0.562889220774632,-0.314193983242831,-0.764485360245526>,
<-0.478815032633928,-0.181605701600504,0.858926966435424>,
<-0.78744590549713,-0.248814505064371,0.563932875425237>,
<-0.291199381201972,-0.0699998512504741,0.954097972543962>,
<-0.173705007987571,-0.0304008764699031,0.984328378596238>,
<-0.0980999323110701,-0.0123999914440089,0.995099313381711>,
<-0.0513983344639571,-0.00459985094424519,0.998667638699493>,
<-0.0242001454433112,-0.00150000901508127,0.999706008251165>,
<-0.0099005036019239,-0.000500025434440601,0.999950863794313>,
<-0.00339998028017156,-0.000199998840010092,0.99999420005046>,
<-0.000999999495000382,-9.99999495000383E-5,0.999999495000383>,
<0.00119999911200099,-0.000199999852000164,0.999999260000821>,
<0.00459995096478407,-0.00039999573606818,0.99998934017045>,
<0.0133001533516522,-0.000200002306039883,0.999911529046395>,
<0.0310004876415059,0.00270004247200213,0.999515722505974>,
<0.0582992963317399,0.014899820160256,0.99818795194413>,
<0.0876036281793931,0.0471019507676874,0.995041210485116>,
<0.104503508241658,0.100503373954896,0.989433215830592>,
<0.100703943140092,0.181407103134188,0.978238303670685>,
<0.0255000895054712,0.267200937876938,0.963303381200802>,
<-0.0360984299329344,0.264688487624591,0.963658086603015>,
<0.000399990926308754,0.164496268444475,0.986377624277387>,
<0.172403650685955,0.00330006987971956,0.985020858037506>,
<0.438815657221979,-0.163205823287664,0.883631528535417>,
<0.88351633636809,-0.429407939826212,0.187103459574952>,
<0.719854091868771,-0.320224062540123,0.615846276427882>,
<0.849764731246729,-0.398083477888118,0.345585656764968>,
<-0.931083524622796,-0.354693723750087,-0.0852984906565616>,
<-0.708898947285845,-0.340999493616128,-0.617399083163042>,
<0.869935072139414,-0.367014796499787,-0.329413280564114>,
<0.902364710893711,-0.424830465685081,-0.0725051995342946>,
<-0.443721276945357,-0.290013906500233,-0.847940659729474>,
<-0.27269156032681,-0.220593172746954,-0.936471016670544>,
<-0.251204068282829,-0.238403860981793,-0.938115192898575>,
<-0.186600427315468,-0.196900450902549,-0.962502204132571>,
<-0.158206875820238,-0.167807293063438,-0.973042289336862>,
<-0.129199640179503,-0.124299653825946,-0.983797260128446>,
<-0.0910996852511312,-0.10109965070131,-0.990696577149239>,
<0.661101381703332,-0.219400458547438,-0.717501499579701>,
<-0.15210004486952,-0.170200050209022,-0.973600287212127>,
<-0.0871986519192619,-0.0691989301928088,-0.993784636208285>,
<-0.107598901958808,-0.0423995673146233,-0.993289863528664>,
<-0.132297932199479,-0.0253996030073075,-0.990884512596101>,
<-0.161407064941852,-0.0169007397615694,-0.986743190694706>,
<-0.192506365328206,-0.0179005918928566,-0.981132441680535>,
<-0.224610651289632,-0.028001327854451,-0.974046190365547>,
<-0.260416852119769,-0.0321020773926443,-0.964962444740264>,
<-0.264005467609852,-0.0197004079996746,-0.96431997127341>,
<0.275917522698686,-0.0397025213886837,-0.960360989661284>,
<0.236506363289308,-0.0463012457517757,-0.970526112356334>,
<0.163910370937264,-0.0489030941966578,-0.985262339520395>,
<0.0926027628446448,-0.0594017722783143,-0.993929654333612>,
<0.0329024977234069,-0.0704053446725789,-0.996975683296788>,
<-0.000499999217501837,-0.0747998829382748,-0.997198439385664>,
<0.0147005443712373,-0.0781028922036484,-0.996836913554376>,
<0.0103003418225152,-0.0665022069123552,-0.997733110322658>,
<0.0960026857126998,-0.108703041010109,-0.989427679626512>,
<0.11820372702227,-0.107703395941612,-0.987131124735052>,
<0.11810630586401,-0.0980052326390596,-0.988152758884233>,
<0.103703222109167,-0.0769023893943583,-0.991630810447928>,
<0.0888970402223179,-0.0522982587584615,-0.994666883117431>,
<0.0826993934021741,-0.0236998261624126,-0.996292692219904>,
<0.0900999071971434,0.00819999155401305,-0.995898974224585>,
<0.107507541918608,0.0587041182383467,-0.992469624186291>,
<0.101300035961519,0.109600038908021,-0.988800351024187>,
<0.100798200768174,0.219096089169712,-0.970482677038821>,
<0.0170996577537751,0.253894918344064,-0.967080644074611>,
<-0.015200595494993,0.203107956910071,-0.979038354578826>,
<0.141094648381478,0.0292988887142262,-0.989562466607449>,
<0.386235340219254,-0.111110166489796,-0.915683784320945>,
<-0.284797822728968,-0.0307997645367002,-0.958092675409495>,
<-0.276610692592987,-0.0352013607348993,-0.960337122548972>,
<-0.238097222612097,-0.0355995847332661,-0.970588678149104>,
<-0.157206347334413,-0.0290011709459159,-0.98713985657633>,
<0.207711685149531,-0.025601440249533,-0.977855010780991>,
<0.261511712064293,-0.0297013302038604,-0.964743206992059>,
<0.274817120265777,-0.0401024982629464,-0.960659846169234>,
<0.0504997063450614,-0.0826995191036946,-0.995294212380982>,
<-0.0426016519110799,-0.0225008724882464,-0.99883873072269>,
<0.089705165820715,-0.0205011805944778,-0.995757342337635>,
<-0.0625041069672769,-0.070304619516793,0.995565415774786>,
<-0.0905055006389571,-0.0454027594365597,0.994860464482149>,
<-0.0279013066487863,-0.0933043695459411,0.995246608490039>,
<-0.0112000308561275,-0.0739002035953413,0.997202747297353>,
<0.0360028563999232,-0.078306212669833,0.996279042933431>,
<-0.0132005805082921,-0.0890039140331813,0.99594379759152>,
<0.0880023052505794,-0.0344009011434083,0.99552607814718>,
<0.133306355532004,-0.00740035282023126,0.991047249303943>,
<0.149695582548538,-0.0301991088374471,0.988270836557913>,
<-0.306186526558342,-0.063397210267142,0.949858202409434>,
<-0.485880346537466,0.0102995833902776,0.873964648844917>,
<-0.183000463906764,-0.0247000626147381,0.982802491407474>,
<-0.111406765938349,-0.0287017431097902,0.99336032860469>,
<-0.0763992772662556,-0.0369996499849667,0.996390574189752>,
<-0.071898581095503,-0.0430991494466784,0.996480334654641>,
<-0.0871012220387179,-0.0443006215420804,0.995213962949851>,
<-0.107799359134715,-0.0440997378278379,0.993194095478653>,
<-0.110702301524773,-0.0453009418163706,0.99282064095569>,
<-0.005600219280879,-0.0973038100052726,0.995238969344782>,
<-0.000500018626040736,-0.0995037065821066,0.995037065821066>,
<-0.0101001373123001,-0.110601503637663,0.993813510986523>,
<-0.0181005146049454,-0.104802979591065,0.994328269154544>,
<0.173003261142209,0.0023000433562259,0.984918565889952>,
<0.172910853954965,0.02330146267872,0.984661809161702>,
<0.136706886782887,0.055602801061657,0.989049824639906>,
<0.11770254063676,0.0255005504353218,0.992721428123292>,
<0.15441056127152,0.008800601937755,0.987967574353201>,
<0.219709822347167,0.00650029060198719,0.975543612652077>,
<0.316412504869294,0.0432017073652133,0.947637451372132>,
<0.528298850951249,-0.0164999641126171,0.848898153648524>,
<-0.261594034416067,0.179295911203367,0.948378372477821>,
<-0.214296960219179,0.129198167336994,0.968186266375217>,
<0.0182002860197422,-0.0322005060349285,0.999315704369692>,
<0.280299124066606,-0.218999315628208,0.93459707938869>,
<-0.698310373477648,-0.466606931497451,-0.542808063473675>,
<-0.725519759799741,-0.61021661947595,0.318208666531051>,
<-0.616499183139124,-0.448399405871181,-0.647199142461704>,
<-0.175505831278118,-0.346911526326946,0.92133061171812>,
<0.0798990787689327,-0.144398335096794,0.986288628157676>,
<0.654426118667604,0.0549021911901765,0.754130097932825>,
<0.812724621865385,-0.0964029205707187,0.574617408298081>,
<-0.761883196851388,-0.00609986546895061,0.647685715449067>,
<-0.986797074151013,-0.141499580454366,-0.0787997663590391>,
<0.551625151922216,0.815137167026465,-0.176808061747367>,
<0.985673732145053,-0.105497188537388,0.131596493000192>,
<-0.106600888522109,0.974408121725542,-0.197901649517123>,
<-0.597904681611986,0.788306172461496,-0.145201136929353>,
<-0.873432225876472,0.486917965169744,-0.00520019186461833>,
<-0.563992845796126,0.177897743381438,0.806389771010632>,
<0.680688152725802,-0.416592749266298,0.602589512020814>,
<0.819431708523454,-0.516019967778987,-0.249509654962902>,
<-0.217411731853585,-0.199610771287836,-0.955451557557106>,
<0.0799996600021675,-0.110099532077983,-0.990695789551842>,
<0.735601541086843,-0.105800221651697,-0.669101401768905>,
<-0.53391483502979,-0.0781021700989447,-0.841923393166473>,
<-0.274412934758527,0.0179008437761576,-0.961445318793177>,
<-0.150008700756973,0.0212012297069855,-0.988457332187949>,
<-0.0735989221516776,0.0142997905811004,-0.997185396326805>,
<-0.0313993798683713,0.00729985582927104,-0.999480260459782>,
<-0.011200373594692,0.00280009339867299,-0.99993335333326>,
<-0.00319998259214205,0.000799995648035512,-0.99999456004439>,
<-0.000699999825000066,9.99999750000094E-5,-0.999999750000094>,
<0.00119999892000146,-0.000599999460000729,-0.999999100001215>,
<0.00479993510531606,-0.00199997296054836,-0.999986480274179>,
<0.015400957661322,-0.0062003855519608,-0.99986217336297>,
<0.0406020504553233,-0.015800797960446,-0.999050453321871>,
<0.0928985642637839,-0.0342994699057889,-0.995084621086021>,
<0.195204598098463,-0.067701594729846,-0.978423047026312>,
<0.4881366628809,-0.0933070080860233,-0.867765175951152>,
<-0.409110675882383,0.252606591855023,-0.876822880991623>,
<0.029999392818434,-0.0271994494887135,-0.999179776805974>,
<0.41801578039357,-0.283310695180618,-0.863132583870073>,
<-0.473817645297672,-0.469817496329351,0.744827737901449>,
<-0.769748014529906,-0.316019712344355,0.55463459641196>,
<0.311891440256882,-0.501186245132251,0.807177847307967>,
<-0.0346999897635045,-0.530299843561569,0.847099750105611>,
<0.641648045196143,-0.432032349633313,0.633747453617201>,
<0.456107028663468,-0.508107830001991,0.730611258806248>,
<0.818092170895387,-0.338796757730543,0.464695552884838>,
<0.353196792987679,-0.357396754852199,0.864592149538923>,
<-0.390909104379063,-0.370608631575545,0.842519622510515>,
<0.780103190628575,-0.263401077312609,0.56750232108924>,
<-0.929521146846639,-0.16930385170644,0.32760745315434>,
<0.963996288621433,-0.144699442908217,0.22309914106996>,
<-0.825487163774404,-0.251296092376145,0.505392141213306>,
<-0.952940700966526,-0.108404630060627,0.283112091975678>,
<0.941188235220589,-0.141998225033281,0.306596167571858>,
<-0.987545378752754,-0.0487022379192498,0.149606874593835>,
<0.998756985705526,0.0262014949689444,0.0424024193390551>,
<-0.991185548620051,-0.0233996588354612,0.130398098809579>,
<0.985579638135012,-0.0709985331854564,0.15359682672234>,
<-0.998047468266413,0.0402019120484066,0.0478022735301949>,
<0.986524461177276,0.159603957429187,-0.0360008926532001>,
<-0.997559107128198,0.0255015110092923,0.0650038515923137>,
<0.997143411583406,-0.0316013757958436,0.0686029866960401>,
<-0.996899476627912,0.074999960625031,0.0237999875050098>,
<0.984354204956735,0.175309653691878,0.0177009747310111>,
<-0.998068205321296,0.0378025833278006,0.0493033692608616>,
<0.9995859009403,-0.0118998321540512,0.0261996304568186>,
<-0.99766094732656,0.0585977062376831,0.0351986221769018>,
<0.989106201715327,0.118300741747976,0.0876005492571658>,
<-0.998548835224959,0.0275013449861656,0.046302264467617>,
<0.999962214584581,-0.00340021155074265,0.00800049776645329>,
<-0.998810043085475,0.0313003147262469,0.037400376062672>,
<0.995170231641458,0.0538037970679434,0.0821057944103745>,
<-0.998628056849391,0.0216006068775755,0.0477013401879791>,
<0.999998875001898,0,0.00149999831250285>,
<-0.999473679207233,0.0120996813590871,0.0300992073478116>,
<0.996680076564402,0.0196996062088078,0.078998420837351>,
<-0.9983594175145,0.00929962197804973,0.0564977034150333>,
<0.999997680008074,0.00199999536001615,-0.000799998144006459>,
<-0.999815557251107,0.0028000435690169,0.0190002956469004>,
<0.996376127113988,-0.0185995543600162,0.0829980113914703>,
<-0.997220737420854,-0.00390008110302981,0.0744015471962611>,
<0.999990150145531,0.00409995961559668,-0.0016999832552474>,
<-0.999953908968388,-0.000100005391435982,0.00960051757785431>,
<0.990721528612728,-0.0906019688021733,0.101302201320752>,
<0.994573678955875,-0.058398454505352,0.0860977214539522>,
<-0.994472912454463,-0.0176012904859197,0.103507588937085>,
<0.999978535691095,0.0062998647748539,-0.00179996136424397>,
<-0.999992600082139,-0.000599995560049283,0.00379997188031213>,
<0.980335630946022,-0.096903522022513,0.17190624804613>,
<0.986578389237073,-0.0807982301341532,0.141896891782628>,
<-0.99030575864473,-0.0292001697994811,0.135800789683888>,
<0.999972216157956,0.00739979439956887,-0.00089997499454216>,
<-0.999999350000634,-0.000699999545000444,0.00089999941500057>,
<0.983960033232997,-0.0521031789119211,0.170610409258613>,
<-0.986665265060755,-0.0365987115650386,0.158594416781834>,
<0.999976070858933,0.00689983488892664,0.000499988035429467>,
<-0.999999235000878,-0.00119999908200105,-0.000299999770500263>,
<0.984883114323756,-0.0187996776822892,0.172197047706925>,
<-0.986212436217232,-0.0403005081926125,0.160502023943283>,
<-0.986628513976087,-0.0358010346648529,0.159004595299207>,
<-0.988900563673482,-0.0354000201780173,0.14430008225107>,
<0.999986220284826,0.00499993110142413,0.00159997795245572>,
<-0.999997390010218,-0.00209999451902146,-0.000899997651009196>,
<0.981139516189788,0.00600024166459966,0.193207781600109>,
<0.987458276569838,0.0215012689348304,0.156409230763138>,
<-0.992387332256555,-0.0338995672747856,0.118398488652938>,
<0.99999399005418,0.00289998257115712,0.00189998858110294>,
<-0.999993270067939,-0.00349997644523779,-0.00109999259707473>,
<0.994839530734146,0.0255010133028958,0.098203902209583>,
<-0.995706198290377,-0.0345002147645054,0.0859005347324931>,
<0.999998175004996,0.00129999762750649,0.00139999744500699>,
<-0.999987750225089,-0.00489993997610294,-0.000699991425157562>,
<0.998881086365693,0.0128997557454374,0.0454991384819692>,
<-0.997786485073589,-0.0398994595654803,0.0531992794206403>,
<0.99999960000024,0.000399999840000096,0.000799999680000192>,
<-0.999983175424609,-0.00579990241746273,9.99983175424609E-5>,
<0.999901769827699,-0.0139000246030653,-0.00180000318600846>,
<-0.99820155220462,-0.0529000822596919,0.0282000438511023>,
<0.99999992000001,0,0.000399999968000004>,
<-0.99998400038399,-0.00559991040215034,0.000799987200307192>,
<0.998323755396393,-0.0514012231066559,-0.0266006329695924>,
<-0.997497875331788,-0.0699998509004764,0.00989997891306737>,
<0.99999999,-9.9999999E-5,9.9999999E-5>,
<-0.999990035148949,-0.00429995715114048,0.00119998804217874>,
<0.996808512781049,-0.0692005909755704,-0.0398003398963541>,
<0.996377795968223,-0.0739983509651229,-0.0418990662897115>,
<-0.996330697421689,-0.0855026343767484,-0.00380011708341104>,
<-0.999995855025771,-0.00269998880856958,0.000999995855025772>,
<0.996726229195837,-0.0808021263359322,-0.00280007368490854>,
<-0.995300308543143,-0.0960000297600138,-0.0127000039370018>,
<-0.999998840002018,-0.00139999837600283,0.000599999304001211>,
<0.995560755949004,-0.0857052303212754,0.0389023740898205>,
<-0.995615128486817,-0.0900013675811707,-0.0255003874813317>,
<-0.994982025812054,-0.0956982712263453,-0.0291994725162934>,
<-0.999999775000076,-0.000599999865000045,0.000299999932500023>,
<0.995210728429479,-0.0674007265837489,0.0708007632363416>,
<0.996363560058809,-0.0692044146904242,0.0497031706663884>,
<-0.994273284235774,-0.0908975576154399,-0.0561984899668616>,
<-0.999999950000004,-0.000299999985000001,9.99999950000004E-5>,
<0.999120152456715,-0.0414008350632649,0.00670013514308877>,
<-0.992064982384589,-0.0828054239329072,-0.0946061969088529>,
<-0.999999980000001,-0.000199999996,0>,
<0.998713927162822,-0.0211002942456549,-0.0461006428779474>,
<-0.988718266738719,-0.0744013745780931,-0.130002401816561>,
<0.99495869434462,-0.00600035397132146,-0.100105905421546>,
<-0.987387578742389,-0.0691991294804267,-0.142398208641803>,
<-0.986865465892092,-0.0722047898636087,-0.144509586361377>,
<0.989627927694185,0.00380010724053951,-0.143604052563546>,
<-0.989163412353138,-0.0827053019933319,-0.121307776684295>,
<0.985908843641991,0.00780006996694141,-0.167101498907168>,
<0.985766359096019,0.0102006866823368,-0.167811296597658>,
<-0.992402674528812,-0.0898002420119784,-0.0841002266504162>,
<0.999999935000006,-0.000299999980500002,-0.000199999987000001>,
<0.98853589439,0.00920033407019524,-0.150705472215046>,
<-0.9952349433123,-0.0857030090854744,-0.0465016327009867>,
<0.99999969500014,-0.00049999984750007,-0.000599999817000084>,
<-0.999999675000158,-0.000399999870000063,-0.000699999772500111>,
<0.992022038014364,0.0129002865830497,-0.125402785853832>,
<-0.997227199742814,-0.0681018575034954,-0.0300008182834782>,
<0.999997660008213,-0.00119999719200986,-0.00179999578801478>,
<-0.999996375019711,-0.000699997462513798,-0.00259999057505125>,
<0.994626074464318,0.02040053480703,-0.101502660927135>,
<-0.998420318060211,-0.0445009056026436,-0.0343006980263073>,
<0.999986295281734,-0.00249996573820434,-0.00459993695829598>,
<-0.999971641206377,-0.00139996029768893,-0.00739979014492719>,
<0.995902400127677,0.0306000737462666,-0.0851002050917414>,
<-0.998607609418976,-0.0174001325895155,-0.0498003794803375>,
<0.999929228358524,-0.00520015200266459,-0.0107003127747137>,
<-0.999836484699002,-0.00370013502039039,-0.017700645908354>,
<0.996424786374846,0.0385009577232352,-0.0752018706697997>,
<-0.997887277018327,0.00779990055190194,-0.0644991776407276>,
<0.999699455163945,-0.0103999943320046,-0.0221999879010099>,
<-0.999283906662274,-0.00959984539573484,-0.0365994105712391>,
<0.997008913299528,0.0336003003880282,-0.0696006222323441>,
<-0.9974884042647,0.0271996838055136,-0.065399239738257>,
<0.99890250724844,-0.0199000499491881,-0.0424001064244007>,
<-0.9975281456537,-0.0224006320427498,-0.0666018791985327>,
<0.996541207830933,0.0157006492352691,-0.0816033743692967>,
<-0.996950656349806,0.00990050305734084,-0.0774039329937557>,
<0.99655588343804,-0.0362020300857572,-0.0746041835468919>,
<-0.992854682977539,-0.0460025336593138,-0.110106064258488>,
<0.99107309768589,-0.0117996797020417,-0.132796395290774>,
<-0.993482092646669,-0.0133997584715303,-0.113197959625166>,
<0.990570937324824,-0.0627044904293452,-0.121808723034996>,
<-0.982003014753883,-0.0769002360840872,-0.172500529577439>,
<0.980968864542351,-0.0681978354350544,-0.181794229942711>,
<-0.978299163554573,-0.0668999428005734,-0.196099832334715>,
<0.976953391961846,-0.0922050391430875,-0.192510520987466>,
<-0.951431902046522,-0.133704483186483,-0.277309298336662>,
<0.821107771821841,-0.289502740156403,-0.491904655899602>,
<0.94380816869505,-0.164401422900473,-0.286702481420715>,
<-0.938504030883469,-0.124600535160448,-0.32200138299891>,
<0.937764886197292,-0.138809604568822,-0.318322025462939>,
<-0.879546133404577,-0.245112856506494,-0.407821390792935>,
<0.0315993247296457,-0.500289308931701,-0.865281509131723>,
<0.581192438735558,-0.42869442272184,-0.691691001158612>,
<-0.795540975393184,-0.26571368593585,-0.544528046639332>,
<-0.443294551943435,-0.29629635854013,-0.845989602851671>,
<0.82783037779308,-0.219108040317062,-0.516418950341081>,
<-0.585188688411978,-0.410892057533291,-0.699086486788814>,
<0.193409754866986,-0.352917799858115,-0.915446171692033>,
<-0.774402938864729,-0.373201416302062,0.510901938876537>,
<-0.522306837041246,-0.333804369527796,0.78471027192469>,
<-0.802339456012898,-0.485623881141547,0.347017064983766>,
<-0.321917672155683,-0.159408750983584,0.933251232232629>,
<-0.230089603636134,-0.100595454697067,0.967956263884302>,
<-0.144804662061144,-0.0451014520646242,0.988431823074824>,
<-0.0844036226812299,-0.0194008327016097,0.996242759656886>,
<-0.0453020146253866,-0.00760033799454609,0.998944424046328>,
<-0.0218990480690702,-0.00269988263865249,0.999756541527689>,
<-0.00920052771140076,-0.000800045887947893,0.999957354198872>,
<-0.00319998347212805,-0.000299998450512005,0.999994835040016>,
<-0.000899999617500244,-0.000199999915000054,0.999999575000271>,
<-0.000199999995,-9.99999975000001E-5,0.999999975000001>,
<0.000199999992000001,-0.000199999992000001,0.999999960000002>,
<0.000899999595000273,-0.000299999865000091,0.999999550000304>,
<0.00389996839088429,-0.000999991895098535,0.999991895098535>,
<0.0128001881001462,-0.0026000382078422,0.99991469385439>,
<0.0339004961373915,-0.0046000673224779,0.99941462654009>,
<0.0737977071408581,-0.00289990990119903,0.997269015333033>,
<0.132505110820688,0.0169006518707142,0.991038225081526>,
<0.187394072819214,0.0864972641348024,0.978469051513343>,
<0.186808903524518,0.190009056047422,0.963845937992133>,
<0.169012418643707,0.405429790048276,0.898366009867702>,
<-0.0932970845116628,0.511884003874814,0.853973313750911>,
<-0.248892751104185,0.393988525251301,0.884774231325763>,
<-0.0423983250872505,0.114995457194194,0.992460793610757>,
<0.24849796977988,-0.0946992263104816,0.963992124216518>,
<0.586591644061545,-0.309795586993295,0.748289340694262>,
<0.812590878718579,-0.498794401064272,0.301496615719483>,
<-0.850734587317735,-0.514420914207409,-0.107804382876281>,
<-0.676656442267873,-0.432136045970954,-0.59614972692267>,
<-0.65421195910392,-0.461208430967178,-0.599410957332451>,
<0.788916149278865,-0.404708284463375,-0.462409465618643>,
<0.869905054163047,-0.454902642992034,-0.190601107395651>,
<-0.463919997702511,-0.359315488627963,-0.809734904375346>,
<-0.300816983102185,-0.267315091699515,-0.915451683283711>,
<-0.297999158153567,-0.254199281888043,-0.920097400728514>,
<-0.116906711806993,-0.151908721330045,-0.981456347026371>,
<-0.0932048756745732,-0.126706628197086,-0.987551660178551>,
<0.05800084623852,0.430106275296335,-0.900913144418666>,
<0.238704709690384,0.409308075728002,-0.880617374752208>,
<0.113701581031476,0.594908272257039,-0.795711064439277>,
<-0.00300001524011613,0.707003591587368,-0.707203592603376>,
<-0.0755013458234841,0.435707766560159,-0.896915987669971>,
<-0.379810532292093,0.642517817266113,-0.665518455082643>,
<-0.210608207561776,0.381314860129654,-0.900135078947553>,
<-0.314301604513787,0.302301543253317,-0.899904594024679>,
<0.582420454965574,-0.272009553143263,-0.766026903337276>,
<0.720958205305466,-0.363729365057009,-0.58984762032066>,
<-0.170695764237165,-0.182495471431064,-0.968275972529859>,
<-0.0951070752785047,-0.133509932173295,-0.986473386484932>,
<-0.0696025680341223,-0.116604302195096,-0.990736553899497>,
<-0.062600693619528,-0.0802008886307691,-0.994811022567195>,
<-0.0642991827625806,-0.0497993670540671,-0.996687332184511>,
<-0.0858055856964073,-0.0359023371387065,-0.995664814910759>,
<-0.116001649555185,-0.0216003071585517,-0.993014120761197>,
<-0.151498381248445,-0.0115998760559865,-0.988389439115264>,
<-0.191608779715434,-0.00720032992667603,-0.981444970838869>,
<-0.231301626056147,-0.012100085063897,-0.972806838856116>,
<-0.269402994430925,-0.0150001667277798,-0.962910702811943>,
<0.225213615700718,-0.0407024607416485,-0.973458852233921>,
<0.150500906770695,-0.037300224734531,-0.987905952151293>,
<0.0853002755203349,-0.0479001547177496,-0.995203214511574>,
<0.0368018246797026,-0.0578028659371415,-0.997649464686719>,
<0.000900055454124846,-0.0606037339110729,-0.998161498624454>,
<0.00350001482259416,-0.0598002532546088,-0.998204227403855>,
<0.0837003490311832,-0.0934003894804362,-0.992104137082877>,
<0.123804434135214,-0.0992035530388793,-0.987335362049249>,
<0.135400147586241,-0.0921001003891641,-0.986501075286758>,
<0.125301331960238,-0.0772008206490853,-0.989110514300651>,
<0.114700632002223,-0.0580003195826414,-0.991705464312163>,
<0.116801968713774,-0.0327005511724351,-0.992616730695995>,
<0.134709423927388,0.00560039178911189,-0.990869318687868>,
<0.162801509991008,0.0455004220183713,-0.985609141567182>,
<0.231495688432954,0.156397087131378,-0.960182116774611>,
<-0.0656001331684055,0.130300264509805,-0.989302008285115>,
<0.246905014691773,-0.115602347907529,-0.962119540846314>,
<-0.293407656572699,-0.0224005845508809,-0.955724939967717>,
<-0.287107582611386,-0.030100794972493,-0.957425285935707>,
<-0.239395418015548,-0.0323993798818035,-0.970381427077227>,
<-0.162311625986582,-0.0335023996953203,-0.986170637001653>,
<0.19360936220707,-0.0213010300362117,-0.980847430024246>,
<0.250188666710091,-0.0215990215864827,-0.96795615257941>,
<0.262690687780174,-0.0314988833843757,-0.964365813837838>,
<0.0359999244002381,-0.0713998500604723,-0.996797906726594>,
<-0.0436026456707915,-0.0240014563325458,-0.998760601638062>,
<0.0829980113914703,-0.0185995543600162,-0.996376127113988>,
<-0.0881000414070292,-0.0761000357670252,0.993200466804329>,
<-0.099199003551014,-0.0610993862597475,0.993190023456321>,
<-0.0192010420688304,-0.108105867064613,0.993953943344298>,
<-0.0497017559940595,-0.0991035013885572,0.993835112814815>,
<-0.026601335287538,-0.123806214608917,0.991949792169508>,
<-0.0085999388976512,-0.121999133199238,0.992492948362653>,
<-0.00920059433158689,-0.139609018335819,0.990163961706976>,
<-0.0147997960602154,-0.128598227928629,0.991586336034433>,
<-0.00200012257126687,-0.108806667876918,0.994060917919632>,
<0.0235995608162598,-0.12009776500139,0.992481530090586>,
<0.0778014969152011,-0.0972018701819736,0.992219090478953>,
<0.111902805438499,-0.0660016546822246,0.991524857839783>,
<0.167397274794549,-0.064398951593602,0.983783984127107>,
<0.0623014052240424,-0.32160725393342,0.944821310684997>,
<-0.0398000784062317,-0.266900525794554,0.962901896918605>,
<-0.180308051835836,-0.389417389821822,0.903240335097766>,
<0.119498503290619,-0.283196452986639,0.95158808143392>,
<-0.600696753242823,-0.186598991435177,0.777395798187066>,
<-0.313300130019581,-0.172800071712045,0.933800387527241>,
<-0.51627746498047,-0.383083278779814,0.765966566289056>,
<-0.220013460835313,-0.0950058126334308,0.970859398995101>,
<-0.170312425596281,-0.0704051365941172,0.982871708021284>,
<-0.116505773004082,-0.0553027403186759,0.99164913743217>,
<-0.0839036809352257,-0.0552024217833666,0.994943649135352>,
<-0.0774008959205554,-0.0580006713616565,0.99531152079753>,
<-0.0886014136468322,-0.0607009684916785,0.994215862840638>,
<-0.105402037441076,-0.0583011269716767,0.9927191894474>,
<-0.113700876068625,-0.0599004615348342,0.991707641136813>,
<-0.0124000058280041,-0.118300055601039,0.992900466663329>,
<0.186206412128204,-0.0438015083309095,0.981533799698349>,
<0.211998150324208,-0.0271997626831059,0.976891476659049>,
<0.217099467021463,0.0600998524550433,0.974297608102308>,
<0.247800980054814,-0.137500543815726,0.959003792867501>,
<0.0180007537973482,0.107504501845274,0.994041626364674>,
<0.077805145424406,-0.0201013293448658,0.996765918309839>,
<0.128995455570149,-0.0188993341881846,0.991465071300796>,
<0.201408599323726,-0.0361015413882151,0.978841792542518>,
<0.314110475759053,-0.0507016909295892,0.948031617381668>,
<0.412413005649203,-0.211406666814359,0.886127944485351>,
<-0.0778047104397593,-0.0648039233482828,0.994860230661602>,
<-0.251604477341512,0.0203003612481426,0.967617218901617>,
<0.349101813588632,-0.269801401621922,0.897404662029329>,
<0.142696962014018,-0.152296757636545,0.977979179044915>,
<0.426593421980149,-0.339794760405192,0.838187075254949>,
<-0.714996049657738,-0.479697349679465,-0.508597190008288>,
<-0.826996175151535,-0.559197413717942,0.0580997312893642>,
<-0.665707515880282,-0.356204021566105,-0.65570740297837>,
<-0.510086959793557,-0.507587023703606,0.694382248344729>,
<0.275406481767823,-0.285606721833298,0.917921603539162>,
<0.869533412463323,-0.378114529329939,0.317712208326162>,
<-0.831866094386903,-0.552543901357013,0.0519041239464778>,
<-0.556007169758681,-0.693008936407853,0.458905917629962>,
<-0.603303924504793,-0.692304503455443,-0.395902575354629>,
<0.140297096581629,-0.0076998406534465,0.990079510516543>,
<0.561307872398116,-0.492506907457816,0.665109328223743>,
<0.830227331533639,-0.53041746163026,-0.171405642766641>,
<0.572007318880468,-0.792910145350215,0.21000268700157>,
<-0.487186699984633,-0.165995468385569,0.857376593938474>,
<-0.962199586254267,-0.206899911033057,-0.177099923847049>,
<0.725431063623231,-0.591825342503761,-0.351415047914534>,
<0.698838056262559,-0.580631619155755,0.417722747711607>,
<0.67355753100569,-0.584249902915403,-0.452738670061285>,
<0.74734492799081,-0.641838585286367,0.171810328688373>,
<0.799654918187325,-0.599541174904078,0.0332022802448964>,
<-0.360825480591,-0.231816370291003,-0.903363793286724>,
<-0.136297071007416,-0.174496250115877,-0.975179043627526>,
<0.06260004569805,-0.174300127239139,-0.982700717371785>,
<0.474823321520169,-0.335216464560995,-0.813739967820053>,
<-0.472182725510975,-0.354287038645782,-0.807170470208511>,
<-0.273099822485173,-0.123699919595078,-0.953999379900605>,
<-0.208701934675902,-0.0636005895801981,-0.975909046718795>,
<-0.133098561877808,-0.0149998379276268,-0.990989292418543>,
<-0.0730023240659805,-0.000200006367304056,-0.997331750561677>,
<-0.0343003213955172,0.00210001967727656,-0.999409364509618>,
<-0.0135001115788833,0.00110000909161271,-0.999908264275957>,
<-0.00429996024705127,0,-0.999990755128203>,
<-0.000999999375000586,-0.000499999687500293,-0.999999375000586>,
<-0.000199999947000021,-0.000699999814500074,-0.999999735000105>,
<0,-0.000699999828500063,-0.99999975500009>,
<0,-0.000799999744000123,-0.999999680000154>,
<9.99999675000158E-5,-0.000799999740000127,-0.999999675000158>,
<0.000499999687500293,-0.000999999375000586,-0.999999375000586>,
<0.0024999871875985,-0.0019999897500788,-0.999994875039398>,
<0.00890040288585515,-0.00550024897440487,-0.999945263546805>,
<0.0255016256529425,-0.0149009498913272,-0.999563719220237>,
<0.0617018939687035,-0.0364011173494458,-0.997430616602672>,
<0.129097034029714,-0.0814981276020273,-0.988277294589982>,
<0.243000377865881,-0.174500271348133,-0.954201483784461>,
<0.512114170395145,-0.535914828968479,-0.671218572874871>,
<-0.347003079665998,-0.109000967387878,-0.931508267172557>,
<-0.065001730044068,-0.0671017859377994,-0.995626498951909>,
<0.1755086826293,-0.179108860734516,-0.968047890513745>,
<0.414989749879765,-0.358591142908154,-0.836179346625204>,
<0.655729865896879,-0.477121731004119,-0.585126650200189>,
<-0.261197800723777,-0.537795471781191,0.801593250613245>,
<-0.361594661094243,-0.545091951776748,0.756388832001343>,
<-0.665341162604326,-0.411725472184279,0.622738526910738>,
<0.188104541838995,-0.565913664150383,0.802719381893466>,
<0.0981991181758781,-0.580394788078204,0.808392740665783>,
<0.590620787264418,-0.479516876893479,0.649022842760934>,
<0.493220035004741,-0.493420043129236,0.716429101941193>,
<0.810257007637229,-0.331323311071605,0.48343401319654>,
<0.128809561888682,-0.491736502955472,0.861163926570992>,
<0.212512442967814,-0.511729962666497,0.832448741300747>,
<-0.407407239690974,-0.487708666660011,0.772113720582723>,
<0.672787270985248,-0.382992753845645,0.632988023979878>,
<-0.886579515816928,-0.239594464233855,0.395690857668349>,
<0.952214111917709,-0.174602587629523,0.250603713974562>,
<-0.624912292145681,-0.384907571206389,0.679213360258196>,
<-0.776842354599791,-0.334618243883998,0.533429083346458>,
<-0.916861239207318,-0.194312978597275,0.348723292006536>,
<0.891986027148326,-0.221296533416956,0.394193825002097>,
<-0.978032035964016,-0.0925030299863716,0.18680611893464>,
<0.999206509851618,-0.00320002084820374,0.0397002586480276>,
<-0.980528916224115,-0.0771022737795811,0.180605326129603>,
<0.969613681345566,-0.116901649493912,0.214903032303179>,
<-0.998658283398178,0.0394022995853077,0.0336019610676735>,
<0.975764100049168,0.17981181222593,-0.124708192350242>,
<-0.996189574930647,-0.00849991104889631,0.0867990916522588>,
<-0.998245570950495,0.02450111850159,0.053902460703498>,
<-0.999015100227361,0.0274004141603901,0.0349005275254603>,
<0.993085590432623,-0.0553991961634955,0.103498498247686>,
<-0.987432264876391,0.155805091014525,-0.0265008659299416>,
<0.897758091316759,0.415126861652653,-0.147309531971659>,
<0.856918124009986,0.499510564760168,-0.127202690365352>,
<0.861188352506298,0.431894158671006,-0.267996375373534>,
<0.908064888094951,0.343024511692256,-0.240317172477111>,
<0.941027548984751,0.305108932194737,-0.146204280192955>,
<-0.997786285521758,0.0508993003939241,0.0427994117261287>,
<-0.998474598824021,0.0481035939537614,0.0271020248679197>,
<0.99881026782233,-0.023000236443646,0.0430004420468164>,
<-0.990024117281249,0.131803210765322,0.0498012131723295>,
<0.914379604990363,0.404590975698929,0.0146996721274698>,
<0.891073231407359,0.425834996558085,0.157012903850679>,
<0.951523855002071,0.305507659173024,-0.0356008925255636>,
<-0.99729052079865,0.0553994734305076,0.0483995399645589>,
<-0.99773914207433,0.0548021499305135,0.0389015261368061>,
<0.999862188362768,-0.00790049138634314,0.0146009081317228>,
<-0.995128446153206,0.0641018323770681,0.0749021411083058>,
<0.92887801371762,0.322192373796767,0.182695675644536>,
<0.962197729216039,0.25379940103412,0.0987997668328254>,
<0.947223605106363,0.201405019075614,0.249406215280328>,
<-0.997145640400466,0.0514023527395286,0.0553025312547846>,
<-0.997475776594895,0.0453988975011611,0.0545986740872995>,
<0.999993755058499,-0.00149999063258775,0.0031999800161872>,
<-0.997558941318946,0.0209991356933619,0.0665972589132335>,
<0.974098387868502,0.149899751916116,0.169299719809196>,
<0.986859307092143,0.0754045315714913,0.142908588349683>,
<-0.997513915416181,0.0363005063955964,0.0604008425976314>,
<0.999996950013954,0.0020999935950293,-0.00129999603501814>,
<-0.999065662703249,0.0012999553213034,0.0431985152925437>,
<0.991413359385027,0.0110001482279961,0.13030175582799>,
<-0.997154600695032,0.0308016865925253,0.0688037674534332>,
<0.999973561048564,0.0061998360785011,-0.00379989953198454>,
<-0.999740360333036,-0.00290011708008983,0.0226009124172518>,
<0.992786527978222,-0.0306995834094797,0.115898427269013>,
<-0.995743719087751,0.0243010669617679,0.0889039034115708>,
<0.999920348586143,0.0115002340321439,-0.00520010582323027>,
<-0.999947608638998,-0.00260012379484088,0.00990047137266335>,
<0.990657509337674,-0.059503454275784,0.122707123355272>,
<-0.992556289463309,0.0108006125201045,0.121306879508211>,
<0.999861123378765,0.0161009842832548,-0.00430026288310531>,
<-0.99999259508225,-0.0015999881521316,0.00349997408278787>,
<0.98818123461653,-0.065698752392538,0.138497369959916>,
<-0.988048682357899,-0.00850041882595359,0.153907583213442>,
<0.99985344859468,0.0171009141537998,-0.00080004276742923>,
<-0.999998875001898,-0.00119999865000228,0.000899998987501709>,
<0.988412127891214,-0.0489006000140433,0.143701763231452>,
<-0.98460856120866,-0.0287002495497548,0.172401499037551>,
<0.999902394769103,0.013600032572117,0.00320000766402753>,
<-0.999999280000778,-0.00119999913600093,0>,
<0.989028657520533,-0.0316009156497966,0.14430418127423>,
<-0.986162159759956,-0.0403025403491798,0.160810136182335>,
<-0.989168027424449,-0.0379026066518923,0.14180975259204>,
<0.999952543886914,0.00830043615787718,0.00510026800062332>,
<-0.999998855001967,-0.00149999828250295,-0.000199999771000393>,
<0.985064316948949,0.00510033301161385,0.172111237509557>,
<0.987724678609397,-0.0125003123242052,0.1557038903103>,
<-0.991980447916518,-0.0442035848350742,0.118409602816126>,
<0.999982200475246,0.00379993236180593,0.00459991812218613>,
<-0.999997980006121,-0.00199999596001224,-0.000199999596001224>,
<0.987837706484899,0.0109004160768226,0.155105920505981>,
<0.992552284068631,0.00720037928996891,0.121606405786142>,
<-0.995384034168137,-0.0433993038807486,0.0855986270090341>,
<0.999994895039091,0.001099994384543,0.00299998468511727>,
<-0.999997350010534,-0.00229999390502423,-9.99997350010534E-5>,
<0.99789456148946,-0.00679996294030296,0.0644996484778737>,
<-0.996257859355322,-0.0565032815233645,0.0654037984358945>,
<0.999998855001967,-0.000199999771000393,0.00149999828250295>,
<0.998557029220455,-0.0392022389037975,0.0367020961165655>,
<-0.996374642588015,-0.0736981244066005,0.0424989184162893>,
<0.999999640000194,-0.000599999784000117,0.000599999784000117>,
<-0.99999756000893,-0.00219999463201965,0.000199999512001786>,
<0.997318974173977,-0.0721013717416462,0.0125002378192868>,
<-0.99586150132608,-0.0882054472956018,0.0219013525597923>,
<-0.99999851000333,-0.00169999746700566,0.000299999553000999>,
<0.995269606613993,-0.0950066445220351,-0.0203014198294454>,
<0.995941342383201,-0.0884036697124962,-0.0169007015626831>,
<-0.995084964379781,-0.0988985056548693,0.0049999244517123>,
<0.99999975500009,-0.000699999828500063,0>,
<-0.999999135001122,-0.00129999887550146,0.000199999827000224>,
<0.994036730335791,-0.108103994516397,0.0143005284142875>,
<0.994289371103434,-0.10669885939529,-0.00199997862034282>,
<-0.994507831780013,-0.103800817434656,-0.0134001055262465>,
<-0.999999495000383,-0.000999999495000382,9.99999495000383E-5>,
<0.993060950986357,-0.102806309930914,0.0571035048351672>,
<0.994790877809476,-0.0988990930994744,0.0246997735041154>,
<-0.994073713298863,-0.102107571557157,-0.0373027661026636>,
<-0.999999680000154,-0.000799999744000123,0>,
<0.997717071085131,-0.0660011292889833,0.0143002446792797>,
<-0.993103545385986,-0.0939003352247951,-0.070200250615342>,
<0.999037094936015,-0.0393014592902757,-0.0195007240753276>,
<-0.990912559896296,-0.0828010495099539,-0.106001343575545>,
<0.997642894578398,-0.0173007438614738,-0.0664028550521308>,
<-0.988325237207152,-0.0710018130544448,-0.134803442249847>,
<0.993444701050008,-0.00140006299725187,-0.114305143275635>,
<-0.986899397991551,-0.0694999576050388,-0.145599911184081>,
<-0.986825593653662,-0.0642016650917765,-0.148503851497334>,
<0.999999680000154,-0.000799999744000123,0>,
<0.988316934955772,0.0080001370835234,-0.152202608014033>,
<-0.987202265631799,-0.0666001528475262,-0.144900332546645>,
<-0.989887794758735,-0.0716991159553504,-0.122398490835912>,
<0.985394378341107,0.0152999127142469,-0.16959903244028>,
<0.984600546453455,0.0147000081585068,-0.17420009668108>,
<-0.993864773087416,-0.0697975260705319,-0.0857969589806824>,
<0.999999675000158,-0.000799999740000127,-9.99999675000158E-5>,
<-0.999999675000158,-0.000799999740000127,-9.99999675000158E-5>,
<0.987672394942337,0.0218993879206613,-0.154995667931621>,
<-0.996523941775305,-0.0597014343441904,-0.058101395902805>,
<-0.999999415000513,-0.000899999473500462,-0.000599999649000308>,
<0.990699494743386,0.0317999837820124,-0.132299932527052>,
<-0.997905443589042,-0.0408002225658211,-0.0502002738432407>,
<0.999998550003154,-0.0012999981150041,-0.00109999840500347>,
<-0.999997190011844,-0.00109999690901303,-0.00209999409902487>,
<0.992744063923187,0.0455020196519644,-0.111304940379421>,
<-0.998124803709562,-0.0163004050700991,-0.059001466204653>,
<0.999993080071829,-0.00219998477615802,-0.00299997924021549>,
<-0.999980390576809,-0.0020999588202113,-0.00589988430440317>,
<0.993629923615731,0.0620018672143472,-0.0941028339495172>,
<-0.99729176739044,0.00809993313532795,-0.073099396566972>,
<0.999963794725242,-0.00420026796464248,-0.00740047212817961>,
<-0.999893730685963,-0.00469997053127715,-0.0137999134748138>,
<0.994396773187707,0.0746997575996799,-0.0747997572751815>,
<-0.996347237942353,0.0245011616276098,-0.0818038784138156>,
<0.999839124470426,-0.00830032479806415,-0.0159006222035205>,
<-0.999553402567086,-0.0107005716933145,-0.0279014906769602>,
<0.996262044150759,0.0649040420250796,-0.0570035500066184>,
<-0.994314462409034,0.0479006967207007,-0.0951013832596794>,
<-0.997052880101781,0.0627033255590589,-0.0442023443334992>,
<-0.996387440615466,0.0403994907676283,-0.0746990584243028>,
<0.999383580262663,-0.015899738769438,-0.0312994857536736>,
<-0.998489640723716,-0.0220997707160682,-0.0502994781456213>,
<0.996413745622432,0.040300555950004,-0.0744010263692382>,
<-0.999247385434552,0.0154007303199481,-0.0356016882720877>,
<-0.9982770648479,0.0240994463215811,-0.0534987708798584>,
<0.998001307382569,-0.0287000375970739,-0.0563000737531449>,
<-0.99557830531319,-0.040603193566766,-0.0847066624410118>,
<0.995413418263318,0.0188002534291244,-0.0938012644495672>,
<-0.995872432436112,-0.00910066191521251,-0.0903065682355703>,
<0.994232014786322,-0.0470015134731012,-0.0964031042299351>,
<-0.987791791484319,-0.0716994041804269,-0.138298850741326>,
<0.994260701468794,-0.0101006166614713,-0.106506502420465>,
<-0.987891963531565,-0.0480996087112747,-0.147498800102142>,
<0.984048711616867,-0.0748037028749407,-0.161407989893254>,
<-0.969315441317971,-0.128102040681762,-0.209803342193862>,
<0.931195302131551,-0.18309907626749,-0.315198409828034>,
<0.980448959941253,-0.0781039002156383,-0.180609018936547>,
<-0.970084279911615,-0.0727988203046754,-0.231596247013226>,
<0.959711142311044,-0.126301466368537,-0.25100291416075>,
<-0.94339117933371,-0.17249838714762,-0.28329735118215>,
<0.50849912283977,-0.45919920788205,-0.728398743513251>,
<0.764802432075601,-0.328201043680978,-0.554401763000409>,
<0.914221109609134,-0.204704726686709,-0.349708074852674>,
<-0.722940594254083,-0.215212084497826,-0.656536865580033>,
<-0.909335778520073,-0.14190558338502,-0.391115388737711>,
<0.919058049539671,-0.160810157090293,-0.35982272712119>,
<-0.685453560006448,-0.399931249849108,-0.60844754290622>,
<-0.86271115492735,-0.251703254544122,-0.438605671207993>,
<-0.194195404420131,-0.5562868356278,-0.807980879358732>,
<0.417607379187586,-0.485708582546481,-0.767913569152651>,
<-0.576316442542662,-0.337409626433965,-0.74432123578779>,
<0.243809833048854,-0.432317435713781,-0.868135012591101>,
<-0.186600531812274,-0.346500987529222,-0.919302620016201>,
<0.787904530464075,-0.264701522038128,-0.556003197027574>,
<-0.616015360534525,-0.430310729931828,-0.659816452728376>,
<0.556492217510757,-0.282396050718846,-0.781389072350234>,
<-0.693446739885456,-0.602040578902573,0.39582667961734>,
<-0.466610543184336,-0.443010009924263,0.765517297058743>,
<-0.656694293351386,-0.696793944886928,0.288497492967679>,
<-0.317525703158355,-0.255520683958928,0.913173919854785>,
<-0.255198431810455,-0.178898900669633,0.95019416107482>,
<-0.167192573470826,-0.0947957892645592,0.981356409116439>,
<-0.108202221414409,-0.0529010860704457,0.992720380758628>,
<-0.0659003575104092,-0.0253001372536169,0.997505411481536>,
<-0.0366024998530941,-0.0111007581521679,0.999268247355509>,
<-0.0182004328114384,-0.00460010939190202,0.999823776092096>,
<-0.0079005276938676,-0.0020001335933842,0.999966790012432>,
<-0.0028999863555963,-0.000999995295033205,0.999995295033205>,
<-0.000799999488000492,-0.000799999488000492,0.999999360000614>,
<-0.000199999932000035,-0.000799999728000139,0.999999660000173>,
<0,-0.000799999744000123,0.999999680000154>,
<0,-0.000699999828500063,0.99999975500009>,
<9.99999675000158E-5,-0.000799999740000127,0.999999675000158>,
<0.000499999735000211,-0.000899999523000379,0.999999470000421>,
<0.00259998788408469,-0.00159999254405212,0.999995340032573>,
<0.00970043604440051,-0.00400017981212392,0.999944948535678>,
<0.0288010695475768,-0.00980036394327267,0.999537118500106>,
<0.0710972038019606,-0.0203991977153305,0.997260778504857>,
<0.14950694475888,-0.0319014818582493,0.988245905088462>,
<0.267997671110357,-0.0156998635687784,0.963291629032115>,
<0.405514456848085,0.173706192736159,0.89743199402089>,
<0.435609372236467,0.714015362205779,0.548111792752083>,
<0.885930427803073,0.167505753083886,0.432514854977796>,
<-0.071703091186893,0.831535848283146,0.55082374652358>,
<-0.431316802273305,0.723628189485193,0.538820990180517>,
<-0.686100401368852,0.493100288463753,0.534900312916775>,
<-0.378602203471236,0.166800970784475,0.910405298574257>,
<0.00630039413348291,-0.0252015765339317,0.999662535845956>,
<0.341819544091166,-0.220412602450828,0.913552233842248>,
<0.817914976160321,-0.530109706397587,0.223604094228448>,
<0.643022361491438,-0.419214578440452,0.640922288460129>,
<0.827939386013411,-0.544125884684016,0.13580646046699>,
<-0.670506403366728,-0.729106963004745,-0.13720131027877>,
<-0.692508472892999,-0.662208102165695,-0.286203501721266>,
<-0.731718973718986,-0.60651572715671,-0.311008064543672>,
<0.511229176681694,0.732141784523998,-0.450125689406163>,
<0.89506087516025,0.122708345678394,-0.428729158861675>,
<-0.0450014263428123,0.993131477801041,-0.108003423222749>,
<-0.440694876951833,0.89758956558195,-0.0109998721272298>,
<-0.829609540564575,0.502205775399626,-0.244002806048404>,
<0.813646065876066,-0.540930625654332,-0.213012060019177>,
<0.835187217557452,-0.518592063009213,-0.183097197718833>,
<-0.538329573947489,-0.640035161297405,-0.548230117848809>,
<-0.322720935586159,-0.447629038637635,-0.833954100357292>,
<-0.450695777000354,-0.571694643246289,-0.685593576018289>,
<-0.427187453688725,-0.389688555015206,-0.815876038072638>,
<0.499827108858393,0.250713597820727,-0.829044964473005>,
<0.41308098631979,0.0866960094745237,-0.906558272083082>,
<0.628827486650175,0.0355015518067449,-0.776733951783065>,
<-0.537626287880035,0.328316053405907,-0.776637974642178>,
<-0.294685982121238,0.180691404714312,-0.938355363497012>,
<-0.356012713441,0.0463016534615682,-0.933333329928328>,
<0.488906438940202,-0.279903686355824,-0.82621088126896>,
<0.660625824368222,-0.406515891016776,-0.631124671145602>,
<-0.221704059438493,-0.334306121201119,-0.916016772420656>,
<-0.193997496478462,-0.217497193216832,-0.956587655315962>,
<-0.111098965673444,-0.132098770166175,-0.984990829778062>,
<-0.0721037285802098,-0.106905528227801,-0.991651279613537>,
<-0.0376997385532197,-0.0846994126116103,-0.99569309489233>,
<-0.0305996897207193,-0.0653993368540864,-0.997389886517826>,
<-0.0428016117250348,-0.0386014535651015,-0.998337593109866>,
<-0.068003637951921,-0.0215011502347985,-0.997453360194794>,
<-0.103105624565234,-0.0152008292278522,-0.994554254414408>,
<-0.142305929300069,-0.0127005291785726,-0.989741238427817>,
<-0.184110972420362,-0.0096005721631476,-0.982858575202236>,
<-0.229603563474958,-0.0116001800361913,-0.973215104415632>,
<-0.265088764450823,-0.0225990421598967,-0.963959143457539>,
<-0.29382080912658,-0.0274019406741603,-0.955467668616522>,
<-0.299401747014291,-0.0371002164803947,-0.953405563137691>,
<0.217110724449108,-0.0312015412381951,-0.975648193332794>,
<0.145302945320553,-0.0304006162267364,-0.988920045612489>,
<0.0718983028605912,-0.0355991596917531,-0.996776471369087>,
<0.0177997994863882,-0.0479994592891366,-0.998688749834599>,
<-0.00679980552834279,-0.0529984842650247,-0.998571441265164>,
<-0.0111998126287021,-0.0458992321122701,-0.998883288822366>,
<0.0793040549199947,-0.0858043872904861,-0.993150781097689>,
<0.117497846871684,-0.0831984754019072,-0.989581866078455>,
<0.147602109987244,-0.0799011421949916,-0.985814092313175>,
<0.14110219203958,-0.0686010657258341,-0.987615342723525>,
<0.133005378846283,-0.0576023294853075,-0.989440013763251>,
<0.142205224004857,-0.044501634797582,-0.988836325569642>,
<0.179999174705676,-0.0230998940872284,-0.98339549114201>,
<0.248417946360691,0.03360242752705,-0.968069935898345>,
<-0.0190007883590639,-0.0579024024205157,-0.998141413746402>,
<0.331118460368763,-0.265214786136502,-0.905550485846918>,
<-0.299795789397707,-0.0342995182666489,-0.953386609779098>,
<-0.256196910283893,-0.0401995151967701,-0.9657883526627>,
<-0.16699655907135,-0.0438990954684567,-0.984979704702275>,
<0.186099797151332,-0.0160999824510287,-0.982398929185751>,
<0.243103328107343,-0.0130001779736547,-0.969913278203669>,
<0.25260560032824,-0.0219004855391467,-0.967321445754181>,
<0.000600018324839465,-0.0560017103183501,-0.99843049253287>,
<0.0345003688109139,-0.0631006745498164,-0.997410662376972>,
<0.0750037540318363,-0.0667033385856464,-0.994949798483652>,
<-0.0423009655305575,-0.0341007783591492,-0.998522791542828>,
<0.0815987021829626,-0.0189996978122094,-0.996484151045615>,
<-0.107706715723095,-0.0649040468934896,0.992061856985235>,
<-0.110707160217138,-0.0596038550039876,0.99206416382476>,
<-0.11399643823693,-0.0631980254085437,0.991469022034352>,
<-0.101505407844658,-0.0688036656129309,0.992452874335358>,
<-0.0749985825401849,-0.0935982310101507,0.99278123661194>,
<-0.0184996935551144,-0.131197826726,0.991183581179965>,
<-0.0414032299919624,-0.125909822608407,0.991177324759274>,
<-0.012999943450369,-0.146699361859164,0.989095697443074>,
<0.0315990057529257,-0.145395425204918,0.988868885730008>,
<0.0894029512401315,-0.124904123153159,0.988132618796129>,
<0.137096266919477,-0.093097464990542,0.986173146870811>,
<0.184509216465549,-0.092704630711959,0.978448874741971>,
<-0.256006052054607,-0.335407929137168,0.90662143278401>,
<-0.193004311764488,-0.265405929234689,0.944621103071167>,
<-0.441524050470062,-0.364119834147564,0.820044669049718>,
<-0.00279996722657542,-0.234597254055212,0.972088621769273>,
<0.111800417016333,-0.263700983606503,0.958103573732995>,
<-0.208316276386536,-0.15391202561636,0.965875466798447>,
<-0.336204199216672,-0.311703893205939,0.88871110007096>,
<-0.197804069860607,-0.102002098714772,0.974920059186579>,
<-0.153198599771197,-0.0769992962296487,0.985190995395453>,
<-0.114005380040829,-0.070903346007849,0.990946763881207>,
<-0.0869989647184797,-0.0693991741547413,0.993788173991094>,
<-0.0797000075715011,-0.069400006593001,0.994400094468013>,
<-0.0905027848135337,-0.06860211091943,0.993530571406031>,
<-0.106806451304494,-0.0664040109233933,0.992059922229009>,
<0.186900660695003,-0.0764002700754321,0.979403462197358>,
<0.178409847603315,-0.0768042393269877,0.980954145258363>,
<0.0662020046270506,-0.0844025557480827,0.99423010574341>,
<0.137004049899573,-0.0968028615348811,0.985829141540142>,
<0.108106017888983,-0.0795044257370414,0.99095516305452>,
<0.116802300443961,-0.0666013117257518,0.990919516352064>,
<0.16880392136064,-0.0759017632184396,0.982722828916477>,
<0.25990456006551,-0.113701994919001,0.958916824343276>,
<0.245104388633368,-0.181703253425879,0.952317051389459>,
<-0.0979028245372324,-0.0830023946536291,0.991728611783181>,
<-0.231817093663625,-0.0652048080537893,0.970571567733167>,
<0.0355012138072505,-0.124104243196614,0.991633904542804>,
<0.463311520384183,-0.408710162704545,0.786319552078747>,
<0.216400020558003,-0.238600022667003,0.946700089936513>,
<0.408615576722683,-0.385214684663674,0.8274315422916>,
<-0.763158925775577,-0.502638810240866,0.406131358612844>,
<-0.807516513881565,-0.478709789715301,-0.344607047286176>,
<0.225509838081284,-0.327514288122486,0.917540028556888>,
<0.738309387663547,-0.672808554815162,0.0472006001594466>,
<0.434402636832008,-0.536503256584651,0.723504391684986>,
<0.486308534789679,-0.870015268901955,0.0811014233424696>,
<-0.398511582907488,-0.823923947697565,-0.402911710799064>,
<-0.262501666890877,-0.873305545507821,0.410402606064823>,
<-0.184306376189378,-0.840429075146791,-0.509617630526897>,
<-0.29012339939578,-0.437035248314222,0.851368665651939>,
<0.269107775981532,-0.287408304782952,0.919226561435245>,
<0.29409786632772,-0.946093136119196,0.135699015507214>,
<0.205808079154724,-0.49641948732947,0.843333105690859>,
<-0.410406944144243,-0.911815428047565,-0.012600213197411>,
<-0.172599801510342,-0.392299548855778,0.903498960976792>,
<-0.226804480566771,-0.121602402279186,0.966319089822181>,
<0.66398188350146,-0.530385528628274,0.527085618665089>,
<0.7977299273996,-0.586822015040849,-0.138805207375034>,
<-0.417430632183726,-0.24781818556571,-0.874264155857722>,
<-0.188102387034437,-0.160102031707674,-0.969012296844071>,
<-0.013800388072369,-0.162404566880632,-0.986627744362263>,
<0.14620626872816,-0.236610144877447,-0.96054118408617>,
<0.369799253006263,-0.603998779923697,-0.705998573884321>,
<-0.219598006059157,-0.454995868656269,-0.862992164066725>,
<-0.176707858373197,-0.234410424463369,-0.955942511708765>,
<-0.185412157873801,-0.16111056436607,-0.969363563252832>,
<-0.139101468223746,-0.0828008739678371,-0.986810415838909>,
<-0.0968032836230717,-0.0416014111437994,-0.994433731764282>,
<-0.059599165021547,-0.0164997688398578,-0.998086016912854>,
<-0.0310998888180962,-0.00629997747762078,-0.999496426806661>,
<-0.0135000462377375,-0.00330001130255807,-0.999903424675094>,
<-0.00479992310584776,-0.00299995194115485,-0.99998398038495>,
<-0.00129999265506225,-0.00309998248514844,-0.999994350047883>,
<-0.000199998972007926,-0.00319998355212681,-0.999994860039629>,
<0,-0.00319998361612583,-0.999994880039321>,
<0,-0.00329998203164676,-0.999994555044472>,
<0.000199998840010092,-0.00339998028017156,-0.99999420005046>,
<0.000999991895098535,-0.00389996839088429,-0.999991895098535>,
<0.00409989418309668,-0.00589984772689523,-0.999974190999191>,
<0.0129005464142153,-0.0122005167638315,-0.999842349219571>,
<0.0332018719743144,-0.0280015787735181,-0.999056328383736>,
<0.0712996367292763,-0.0624996815649336,-0.995494927966263>,
<0.128599893262133,-0.130299891851135,-0.983099184028016>,
<0.188306073910373,-0.266608599599072,-0.945230488901137>,
<0.129905682848397,-0.538523558228343,-0.832536420102313>,
<-0.182599782706388,-0.354899577669754,-0.916898908890948>,
<-0.112002938995679,-0.173604555443303,-0.978425674226542>,
<-0.043500069165165,-0.13710021798952,-0.989601573467753>,
<0.095204820342084,-0.157307964703885,-0.982949768006663>,
<0.281309976835246,-0.245308700027322,-0.927732902630848>,
<0.542797120468914,-0.397397891809776,-0.739896074861734>,
<-0.233203710300547,-0.566309010048025,0.790512577155155>,
<-0.328414777355368,-0.521923484475538,0.787235422454768>,
<-0.622901236460182,-0.4399008732041,0.646901284100323>,
<0.216101112923597,-0.591503046248532,0.776804000550904>,
<0.124899931305057,-0.524499711525238,0.842199536790382>,
<0.503315051861692,-0.46811399915847,0.726321720975853>,
<0.0277997809385893,-0.53939574957824,0.841593368270387>,
<0.0567001253074154,-0.517501143678791,0.853801886904255>,
<-0.485813765728081,-0.458712997816942,0.744021082136048>,
<0.58347597587128,-0.439281912939594,0.683071875094552>,
<-0.843754837408883,-0.293719089423953,0.449229196354237>,
<0.628498035946707,-0.462998553131782,0.624998046884155>,
<0.907808469892536,-0.232702171121385,0.348903255282558>,
<-0.640229047850866,-0.40791850768255,0.650929533342907>,
<-0.812523819484907,-0.295608665895063,0.502414728503652>,
<-0.902080740781774,-0.222495249777125,0.369792105022836>,
<0.840911024415796,-0.288903787553482,0.457605999253976>,
<-0.959625828676773,-0.149904034721393,0.238006406028629>,
<0.99363900606479,-0.0617024221761247,0.0942036980387512>,
<-0.973703924034721,-0.11000044330268,0.19950080398986>,
<0.947080248847363,-0.168696481871555,0.273094304677663>,
<-0.999119088352526,-0.011700223534906,0.040300769953565>,
<0.983897805910339,0.10449976696578,-0.144999676651082>,
<-0.993279692604275,-0.0359992640025711,0.109997751118967>,
<-0.996485242162845,-0.0175997393497903,0.0818987870879448>,
<-0.999248499702928,0.0090004368468038,0.0377018299027226>,
<0.986040418625156,-0.0871035704485305,0.141905816838651>,
<-0.982602942900221,0.143000428286924,-0.118500354909094>,
<0.862674202113723,0.34758960548827,-0.367389013395829>,
<0.807927607358023,0.463015821520937,-0.364512455603416>,
<0.826761368640216,0.272520228564726,-0.49213653018973>,
<0.912751307193006,0.209811793852408,-0.350519703266296>,
<0.921623400315205,0.266506766692711,-0.282107162791796>,
<-0.999444971038231,0.0313014084385598,0.0114005129776224>,
<0.997152406721889,-0.0402021128775649,0.0638033532733492>,
<-0.919205496865307,0.393402352553103,-0.0172001028569226>,
<0.768116000022922,0.638713304536702,0.0452009415454187>,
<-0.99903309851484,0.0395013087000362,0.0193006394407772>,
<0.999572487145932,-0.0166995403514777,0.0239993394272733>,
<-0.982366909527969,0.125595769377762,0.138495334863216>,
<0.872439496230012,0.29331327859269,0.39091769724474>,
<-0.998349624201387,0.0399019833773769,0.0413020529695656>,
<0.999961544527195,-0.00610037545916181,0.00630038776929826>,
<-0.989078329531197,0.0269994084494412,0.144896825345335>,
<0.915359449950028,0.227914802407529,0.331921557345585>,
<0.933381005889793,0.0714985450194131,0.351692843123463>,
<-0.997585370517811,0.0390994266111131,0.0573991582475164>,
<-0.996881069408236,0.0473990998996393,0.0630988017651316>,
<0.999998895001831,-0.000499999447500916,-0.00139999845300256>,
<-0.995664197518769,-0.0137008833929361,0.0920059322737312>,
<0.965515844245007,0.0942015458600515,0.242703982805037>,
<0.978065562917784,0.0308989120684588,0.205992747123058>,
<-0.996729159738108,0.0496014511116787,0.0638018665509093>,
<0.999963269677672,0.00570036067323005,-0.00640040496643375>,
<-0.998814078383653,-0.0141001987437019,0.0466006568408873>,
<0.985696032581453,-0.0133999460653256,0.167999323804083>,
<-0.995663794223009,0.0595038125314072,0.0715045814453045>,
<0.999820211569867,0.0153003092988787,-0.0112002264148655>,
<-0.999738500671006,-0.00950036586613439,0.0208008010542732>,
<0.988198927804745,-0.0456999504155807,0.146199841373258>,
<-0.992999875875023,0.0598999925125014,0.101799987275002>,
<0.999530411175397,0.027700842810964,-0.0131003985856905>,
<-0.999949993749688,-0.00600029999249738,0.0080003999899965>,
<0.988222250074444,-0.0657014792854593,0.13820311167809>,
<-0.988114105429533,0.0378005396065544,0.149002127020545>,
<0.999328496258362,0.0358010208806658,-0.00780022242651378>,
<-0.99998805521402,-0.00419994983189888,0.00249997013803505>,
<0.988853696213596,-0.0700038013096195,0.1314071356012>,
<-0.982915402405035,0.0045000705166575,0.184002883347773>,
<0.999473124529017,0.0322991314880313,0.00319991395547059>,
<-0.999993695059629,-0.0034999779327087,0.000599996217035777>,
<0.990967690359964,-0.0563038459655525,0.121708313570297>,
<-0.978752408700873,-0.0281015047353577,0.20311087586303>,
<0.999722788940714,0.0206004695930566,0.0114002598718857>,
<-0.999994215050199,-0.00339998033117068,9.99994215050199E-5>,
<0.990708108979058,-0.0383003134893489,0.130501068155614>,
<-0.98794942340614,-0.047502376365818,0.147307369235474>,
<-0.983536007912386,-0.0462016914748879,0.174706396118245>,
<0.999881712330721,0.00909983356556611,0.012399773210222>,
<-0.999993875056273,-0.00349997856269696,0>,
<0.989395616987125,-0.031899858683939,0.141699372273171>,
<-0.989797025664407,-0.0533998395337233,0.132099603041289>,
<-0.986409854283667,-0.0559005584493684,0.154501543478129>,
<0.999956969171347,0.0018001025547639,0.00910051847130639>,
<-0.999993520062985,-0.00359997667222675,0>,
<0.988377798278374,-0.00130010233508235,0.152011965332706>,
<0.988095242332862,-0.0230998887743033,0.152099267643789>,
<-0.988519004460543,-0.0613011785264859,0.138102655049065>,
<-0.99205446032444,-0.0635034861195584,0.108605962087938>,
<0.999985715306085,-0.00159997714448974,0.00509992714806103>,
<0.989366081967496,-0.00830055441254444,0.145209698879693>,
<0.992999324760689,-0.0343999766080239,0.112999923160078>,
<-0.99335695078653,-0.0829047530657438,0.079804575327459>,
<0.999993150070383,-0.00289998013520411,0.00229998424516188>,
<0.994720595903159,-0.0755015632760516,0.0695014390421932>,
<-0.994092017473149,-0.0949992371591884,0.0524995784300778>,
<0.99999456004439,-0.00319998259214205,0.000799995648035512>,
<0.99537286152889,-0.0938974399212003,0.0203994438167464>,
<-0.994229956599895,-0.103303112569673,0.0289008707963558>,
<0.999994860039629,-0.00319998355212681,0.000199998972007926>,
<-0.999994220050112,-0.00339998034817038,0>,
<0.994957863457123,-0.100205827639364,-0.00420024427230869>,
<-0.994125942054941,-0.108002818370319,0.00700018267215027>,
<0.999994555044472,-0.00329998203164676,0>,
<-0.999994555044472,-0.00329998203164676,0>,
<0.995509472317694,-0.0946009001318472,-0.00340003235146174>,
<-0.993991630625705,-0.107999090651485,-0.0177998501258929>,
<0.997100169507043,-0.0761000129370033,-0.000200000034000009>,
<-0.993613543044888,-0.101301380747229,-0.04970067742485>,
<0.998626618747289,-0.0507013514625351,-0.0132003518600683>,
<-0.992357052246948,-0.0878050480573234,-0.0867049848128695>,
<-0.999994880039321,-0.00319998361612583,0>,
<0.998653244617143,-0.026501412960499,-0.0446023780391794>,
<-0.989929079593826,-0.0718021092179379,-0.122003583907917>,
<0.996214435251751,-0.00630009128898417,-0.086701256310306>,
<-0.987105616646938,-0.0595003385578896,-0.148600845541217>,
<0.999994880039321,-0.00319998361612583,0>,
<0.991773534876328,0.00729980520729703,-0.127796589793501>,
<-0.986263275750249,-0.053403426206716,-0.156310028391568>,
<0.987089724449453,0.0134998594671944,-0.159598338589943>,
<-0.987871342268035,-0.0580983145923402,-0.143995822741773>,
<-0.991302904521765,-0.0538001576346928,-0.120100351894547>,
<0.983701509982977,0.0240000368400848,-0.17820027353763>,
<0.983573434040315,0.0190994841299004,-0.17949515190142>,
<-0.994810724117409,-0.048200519604402,-0.0896009659036187>,
<-0.999994550044553,-0.00329998201514703,-9.99994550044553E-5>,
<0.985818503986981,0.0351006588455499,-0.164103080243725>,
<-0.996794328256408,-0.035499798006724,-0.071699592030482>,
<0.99999420005046,-0.00339998028017156,-0.000199998840010092>,
<-0.999994140051509,-0.00339998007617513,-0.000399997656020604>,
<0.988271903829156,0.0490986041465259,-0.144595889197304>,
<-0.997364097663421,-0.0163010476204891,-0.0707045439735324>,
<0.999993340066533,-0.00359997602423952,-0.00059999600403992>,
<-0.999991875099022,-0.00369996993786638,-0.00159998700015844>,
<0.98948447016311,0.0682989280567362,-0.12749799893461>,
<-0.996808682241434,0.00450003919551209,-0.0797006941960697>,
<0.999989375169333,-0.0041999553757112,-0.00189997981282173>,
<-0.999980175589527,-0.00459990880771182,-0.00429991475503496>,
<0.989410507595386,0.0928009855516999,-0.11160118521088>,
<-0.996011434276899,0.0198002273079142,-0.087000998777199>,
<0.999972316149636,-0.00559984497043796,-0.00489986434913321>,
<-0.999924788442762,-0.00710017601554517,-0.0100002479092185>,
<0.990772080436154,0.103597080675399,-0.0873975371721032>,
<0.992084493840541,0.103298385458853,-0.0713988840441635>,
<0.989667905590224,0.104096624201215,-0.0985968025575387>,
<-0.996070173125242,0.0241992753635487,-0.0851974488005929>,
<0.999900544945946,-0.00870000474150388,-0.0111000060495049>,
<-0.999720284530362,-0.0123002495745958,-0.0202004098704744>,
<0.993452942517998,0.0969051642138051,-0.0605032243027369>,
<0.99404126350929,0.0967040142669501,-0.0503020880830154>,
<-0.997532664741919,0.00990032419142356,-0.0695022758892866>,
<-0.996934703901075,0.0226007867470802,-0.0749026074051464>,
<0.999638581795611,-0.0144005558001769,-0.0227008761572233>,
<-0.999073794638045,-0.021799428208497,-0.0370990269052862>,
<0.994699467835927,0.0912999511545392,-0.0472999746945203>,
<0.996173033960951,0.0718980537460273,-0.0496986546756267>,
<-0.997765560340034,0.0319020961960981,-0.0587038572636664>,
<-0.998713712433408,0.0309004242657378,-0.0402005519573676>,
<-0.998918510131491,0.0242004484384644,-0.0397007356614478>,
<0.998791570234721,-0.023799799130543,-0.0429996370845945>,
<-0.997246383007936,-0.0383017814572843,-0.0635029535910589>,
<0.997702928262392,0.0480001408806202,-0.0478001402936176>,
<-0.999428579068834,0.0202005776437767,-0.02710077495774>,
<-0.998294514386715,0.00569996867875817,-0.0580996807431315>,
<0.996295207831576,-0.038699813854343,-0.0767996305946653>,
<-0.992693840353831,-0.065399594196777,-0.101399370818856>,
<0.997367972943613,0.00040002726278697,-0.0725049413801383>,
<-0.992862666504857,-0.019201211922737,-0.117707429338861>,
<0.989789439003029,-0.0620993374036048,-0.12829863106091>,
<-0.982984911297416,-0.098098494199671,-0.155297616199887>,
<0.993230740967157,-0.0425013154360694,-0.108103345850332>,
<-0.979260755221939,-0.0438027176049029,-0.197812272654105>,
<0.974542544583446,-0.0880038418915785,-0.206209002250494>,
<-0.957383317741031,-0.14719743510704,-0.248495670000675>,
<0.88916889297041,-0.216192436639904,-0.403285891289886>,
<0.965693496076206,-0.107699274647828,-0.236298408535578>,
<-0.950507651617393,-0.0999008042047108,-0.294202368338598>,
<0.931821893412582,-0.131103080303058,-0.338407950988214>,
<-0.914889670953922,-0.186397895579638,-0.358095957119466>,
<0.329012361226621,-0.511919233166892,-0.793529813475149>,
<0.700701720224835,-0.359600882821251,-0.616201512776571>,
<0.898234542273497,-0.20960806063296,-0.386314856023438>,
<-0.791315581157191,-0.230704542617167,-0.566211148807281>,
<-0.38280679105271,-0.272204828956499,-0.882815661288748>,
<0.831146088328432,-0.175809748920874,-0.527529252308083>,
<-0.67781339033579,-0.328206483783131,-0.657912997199641>,
<-0.78398936525639,-0.252296577620137,-0.567192306088552>,
<-0.26281930610122,-0.481935401865214,-0.835861400454338>,
<0.288312804255962,-0.492721882264698,-0.821036463039003>,
<0.405414033649666,-0.262509086909318,-0.875630310467804>,
<-0.416385383047688,-0.337388156196661,-0.844270362409132>,
<-0.53310786073336,-0.585308630439384,0.610909007919733>,
<-0.441103839825639,-0.334702913601544,0.832707248748151>,
<-0.619824740798303,-0.476219008661104,0.623724896476124>,
<-0.306098541443925,-0.293598601005999,0.905595684846843>,
<-0.251297445574449,-0.230797653953771,0.939990445045689>,
<-0.171099272829636,-0.145199382903934,0.974495858401403>,
<-0.119096168737877,-0.0902970951891709,0.988768191838895>,
<-0.076602757365878,-0.0514018502428998,0.995735842156719>,
<-0.0470992249886292,-0.028499531044075,0.99848357008803>,
<-0.0269007280780583,-0.0149004032848724,0.999527052565772>,
<-0.0138010151710077,-0.00790058114862037,0.999873548403879>,
<-0.00620042641798765,-0.00490033700776444,0.999968770217073>,
<-0.0022999781733107,-0.00369996488749983,0.999990510135088>,
<-0.000699995782538115,-0.00339997951518513,0.99999397505445>,
<-0.00019999890700896,-0.00329998196564784,0.999994535044799>,
<0,-0.00329998203164676,0.999994555044472>,
<0,-0.00319998361612583,0.999994880039321>,
<0.000199998840010092,-0.00339998028017156,0.99999420005046>,
<0.00129998901513923,-0.0038999670454177,0.999991550107102>,
<0.00570037820413835,-0.00590039147445899,0.999966344968058>,
<0.019000878810968,-0.012100559663827,0.999746239332878>,
<0.0514998480756723,-0.0273999191703577,0.998297055028031>,
<0.12009799618165,-0.0593990089358038,0.990983465578814>,
<0.252013355801695,-0.117606232707458,0.960550905744161>,
<0.540336944099845,-0.196613442920654,0.818155939233914>,
<0.877030569433256,-0.466516260707655,0.114804001563213>,
<-0.363000326700441,-0.184200165780224,0.91340082206111>,
<-0.930197260573101,-0.0530998436211908,0.363198930380725>,
<-0.110099930637066,-0.0648999591130386,0.99179937516659>,
<0.164308837588501,-0.157508471820991,0.973752374679996>,
<0.435820980927045,-0.299214404528159,0.848840864182826>,
<0.814851565438643,-0.515232604950895,0.265616808763505>,
<0.654408291405579,-0.445305642058228,0.611107742784152>,
<0.826179585354666,-0.451288848790318,0.337291665625912>,
<-0.729221421193876,-0.640618818454192,0.240507064998803>,
<-0.697308193419409,-0.683608032441572,-0.21550253216963>,
<0.788348997412831,-0.200512462236804,-0.581636149810101>,
<-0.871883525916415,-0.0372992952364747,-0.488290773832992>,
<0.725512468038896,-0.475308168241057,-0.497708553194981>,
<0.77572822538498,-0.489317804152212,-0.39851450021389>,
<0.845231502365151,-0.518119310666569,-0.130904878915758>,
<-0.496642770233817,-0.468640358702309,-0.730562915134522>,
<-0.531211851468611,-0.508711349476812,-0.677515115530843>,
<0.438303359608127,-0.0147001126767955,-0.898706888614702>,
<0.597741717850284,-0.105207342676677,-0.794755467919727>,
<-0.623097398573791,0.0642997315491812,-0.779496745607881>,
<-0.372109596830255,-0.0824021251782129,-0.924523843777401>,
<0.537711160310949,-0.389408082248622,-0.747815521072211>,
<0.625421721273576,-0.394313694752432,-0.673323384927245>,
<-0.266211844028417,-0.336314962985562,-0.903340190499133>,
<-0.122003229468227,-0.234106196873048,-0.964525531328726>,
<-0.0931053695414967,-0.173309995075632,-0.980456544559434>,
<-0.0763017465669686,-0.102302341727404,-0.991822703081513>,
<-0.0439023420329053,-0.0613032703101844,-0.997153194556033>,
<-0.0209997524143785,-0.046699449416737,-0.998688225535231>,
<-0.0101000075750085,-0.0360000270000304,-0.999300749475843>,
<-0.0180011690338768,-0.0186012080016727,-0.99966492034796>,
<-0.0523015897309802,-0.0014000425549402,-0.998630353830914>,
<-0.0979986510578522,-0.000699990364698944,-0.995186301354842>,
<-0.143302417532176,-0.0111001872617387,-0.989616694974467>,
<-0.186905567065224,-0.0221006582779104,-0.982129253155464>,
<-0.226099106910292,-0.0244999032255734,-0.97379615351279>,
<-0.271216695257531,-0.0328020191904388,-0.961959215222046>,
<-0.305193552854293,-0.04799898603213,-0.951079908649142>,
<0.207011390080032,-0.0236012985791727,-0.97805381400131>,
<0.130503493625287,-0.0289007736840674,-0.991026530135322>,
<0.0741029500971662,-0.0349013894519717,-0.996639677015329>,
<0.0141999926160058,-0.0373999805520152,-0.999199480416405>,
<-0.0187007170927456,-0.0421016144173578,-0.998938305023723>,
<0.122607875969878,-0.0674043298561969,-0.990163605202086>,
<0.14690960379471,-0.0594038833587869,-0.98736454613014>,
<0.150606851261499,-0.0535024338810771,-0.987144906243201>,
<0.141709281553353,-0.0496032488711807,-0.988664754718735>,
<0.14879593123089,-0.0485986710875084,-0.987672992451277>,
<0.192994868334676,-0.0546985455850091,-0.979673950815967>,
<0.297802696615627,-0.0589005333467442,-0.952808627721186>,
<-0.156302928362795,-0.104001948494758,-0.982218402034145>,
<0.129696922977003,-0.219394794920235,-0.966977058741419>,
<0.393920573039154,-0.311516269362012,-0.864745162495448>,
<-0.293993177967457,-0.0503988305087069,-0.954477851598427>,
<-0.232601836398748,-0.0433003418575485,-0.971607670872842>,
<-0.223608540891332,-0.0548020932059258,-0.973137169684058>,
<0.188308819650107,-0.011200524588854,-0.982045995201303>,
<0.238297957795253,-0.000899992287099149,-0.971191676922993>,
<0.242614260072216,-0.0113006642160595,-0.970057016776791>,
<-0.0117002385702967,-0.0492010032186836,-0.998720364115839>,
<0.0201003354773987,-0.050600844535143,-0.998516665382219>,
<0.0701040146213492,-0.052503006670768,-0.996157046566704>,
<0.11219847186722,-0.0507993081181351,-0.992386483788136>,
<-0.12319900640402,-0.0369997015986099,-0.991692002036255>,
<0.0045002564094136,-0.025801470080638,-0.99965695707774>,
<0.101202740607324,-0.0218005903679809,-0.994626934862099>,
<-0.106998507916211,-0.0391994533674342,0.993486145932292>,
<-0.108504745016252,-0.059002580239252,0.99234339612559>,
<-0.115503644197463,-0.0417013156972657,0.992431311701834>,
<-0.103603952566187,-0.0643024531853844,0.992537866041898>,
<-0.080002890956698,-0.0993035884000014,0.991835840635664>,
<-0.0449021117959778,-0.12730598734138,0.990846600611466>,
<0.0113998070598983,-0.144197559476959,0.98948325313766>,
<0.0850969761326787,-0.165894105057713,0.982465088723347>,
<0.161409058530554,-0.127207139064972,0.978654923655517>,
<0.198700180817247,-0.113200103012141,0.973500885886209>,
<-0.595124930305507,-0.521521847007766,0.611425613155414>,
<-0.291621216215248,-0.396328833971545,0.870563335786602>,
<-0.549721016236184,-0.593722698452651,0.587622465236277>,
<-0.0838057090393563,-0.272618571409648,0.958465292879702>,
<0.0146005748359472,-0.228909012325226,0.973338321084066>,
<0.0939032594387037,-0.230908014956301,0.968433614914171>,
<-0.223206217495784,-0.242106743977282,0.94422630178996>,
<-0.153499249390506,-0.139199319316993,0.97829521614809>,
<-0.187199707032688,-0.267499581363483,0.945198520765473>,
<-0.163198383528017,-0.0853991541255676,0.982890264520145>,
<-0.168606246977178,-0.0787029159970575,0.982536403648145>,
<-0.148700249073126,-0.0700001172502946,0.986401652224151>,
<-0.116201551882088,-0.0706009428818883,0.990713231063552>,
<-0.0907051930209549,-0.0749042883932693,0.993056854132395>,
<-0.0799994508056553,-0.0772994693409644,0.993793177633253>,
<-0.0855003201992987,-0.0751002812510799,0.993503720678401>,
<-0.0965984640966312,-0.0681989156458618,0.99298421167655>,
<0.192998413559561,-0.0989991862300338,0.976191975734939>,
<0.172901412610312,-0.0954007794275519,0.980308009149152>,
<0.144407303584073,-0.101005108462544,0.984349784749327>,
<0.116904032089601,-0.10540363543408,0.987534060637137>,
<0.116197299025176,-0.103897584928707,0.987777039389576>,
<0.144705445368366,-0.10640400405801,0.983737018720535>,
<0.193197634309452,-0.127898433893265,0.972788088282788>,
<0.186897206842115,-0.156797656676531,0.969785506663904>,
<-0.18191037828313,-0.0775044217533952,0.980255925195844>,
<-0.121798925129229,-0.0654994219701517,0.990391259835698>,
<-0.038402109869876,-0.0916050329187666,0.99505466980538>,
<0.0880002530010911,-0.159900459714483,0.98320282671219>,
<0.470310946614675,-0.402009356876673,0.785618285478394>,
<0.261899291563374,-0.252799316178775,0.931397480573222>,
<0.506994407882521,-0.417495395051189,0.754091682414614>,
<-0.719921432380068,-0.65071937220407,-0.241407186798928>,
<-0.748913409414644,-0.658711794340267,0.0723012945662689>,
<-0.686592344538037,-0.575493583282319,-0.444295046137853>,
<0.158896566282304,-0.287593785165453,0.944479590016587>,
<0.173798584416295,-0.358797077609704,0.917092530311761>,
<0.152897129383343,-0.97548168550328,-0.158297028001199>,
<0.114297484340054,-0.621186327839385,0.775282936210359>,
<-0.148505290595218,-0.416914852856204,0.896731946644659>,
<0.182406579523987,-0.1987071674968,0.962934733682277>,
<0.124406573194947,-0.24911316224165,0.960450746755843>,
<-0.0039002285405872,-0.232213606954961,0.972656994506438>,
<-0.131707758474026,-0.144108488960571,0.980757773238249>,
<-0.164595838246844,-0.0753980935833053,0.983475133145634>,
<0.763932632079334,-0.574424537068163,-0.294012559014693>,
<0.72702411942525,-0.583919371846497,0.361211983406328>,
<0.795336848809828,-0.583727044700486,-0.16340757084814>,
<-0.465205887217754,-0.369904681173361,-0.804210177344192>,
<-0.285010589765198,-0.205507635778064,-0.936234786449748>,
<-0.174298101032534,-0.164298209980753,-0.970889422217367>,
<-0.0611013020826212,-0.142403034641003,-0.987921052821956>,
<0.0382009538897281,-0.178904467300323,-0.983124548926484>,
<0.0972004694794014,-0.278501345164746,-0.955504615098436>,
<0.0161002648515352,-0.441707266144293,-0.897014756014106>,
<-0.0618034879782689,-0.261014730782009,-0.963354368437968>,
<-0.106000414462431,-0.208300814457777,-0.972303801715297>,
<-0.101799019680161,-0.140098650856488,-0.984890515550003>,
<-0.0882025032225627,-0.0900025543087374,-0.992028154158528>,
<-0.0643010818748039,-0.053100893430048,-0.996516766535647>,
<-0.0419022223432945,-0.0306016230001149,-0.998652964964533>,
<-0.0237012226591071,-0.0183009440785511,-0.999551563197366>,
<-0.0113005687719398,-0.0131006593727798,-0.999850323733222>,
<-0.00440011147823647,-0.0114002888299763,-0.999925333429238>,
<-0.00130005024791314,-0.0110004251746497,-0.999938648375654>,
<-0.000300011835700382,-0.0110004339756807,-0.999939448389374>,
<0,-0.0110004344707393,-0.999939493390202>,
<0,-0.0111004261535402,-0.999938388371609>,
<0.000300010832086642,-0.0113004080085969,-0.999936103344779>,
<0.00150003667634511,-0.0122002983009402,-0.999924448451651>,
<0.00530035701757078,-0.0154010373718094,-0.999867348333447>,
<0.0148999056838955,-0.0242998461824605,-0.999593672592079>,
<0.0338008105531557,-0.0448010743426443,-0.998423942493215>,
<0.0623051089168671,-0.0844069212292709,-0.994481545857666>,
<0.090803408369901,-0.149805623059594,-0.984536955288188>,
<0.0881983432096841,-0.231695647638138,-0.968781801604784>,
<0.00980068097497203,-0.239416635245745,-0.970867458214577>,
<-0.0483003185416512,-0.18040118974977,-0.982406478992093>,
<-0.0203009887837387,-0.137106677943378,-0.990348236085536>,
<0.0596041169985466,-0.142709857310278,-0.987968241323224>,
<0.190312239373684,-0.19401247734364,-0.962361891483426>,
<0.370399620340584,-0.288299704492954,-0.882999094926392>,
<0.602364329921872,-0.423245200768614,-0.676772276370797>,
<-0.33909148043358,-0.425989297153362,0.838778925944225>,
<-0.436308139404262,-0.27100505564647,0.858016006437902>,
<-0.640718715667031,-0.372210872438378,0.671519615374452>,
<-0.0402992494334689,-0.330393846471914,0.942982437115662>,
<-0.810307896488927,-0.297102895281822,0.505104922271451>,
<0.123098989976931,-0.491395968112622,0.862192925736066>,
<0.780606650796997,-0.331602825268107,0.529804513953688>,
<0.57122310929834,-0.394215948328791,0.719929125321909>,
<0.871726880112779,-0.231207129381753,0.432013321336148>,
<0.261115360562891,-0.478528150246432,0.838349317349182>,
<-0.446017954814164,-0.455018317131042,0.770731026401964>,
<0.716519052494912,-0.375909995579675,0.587615624907202>,
<-0.92945762351161,-0.193812015748386,0.313919462040342>,
<0.975762831391635,-0.113307296091701,0.187212054972342>,
<-0.821108432826908,-0.311303197100251,0.478404913243689>,
<-0.944437362681116,-0.179407097485168,0.275410895470541>,
<0.911136692213408,-0.229309234468812,0.342413789280947>,
<-0.990232792101875,-0.0878029076414306,0.108303586532653>,
<0.999146466386904,-0.000700032555771027,-0.0413019207904906>,
<-0.987931861316299,-0.0875028220115155,0.127804121749391>,
<0.974523062361159,-0.128103031594114,0.184104356881159>,
<-0.99465900492231,0.0112006644431227,-0.102606086773606>,
<0.964929363247292,0.0837025471072633,-0.248807571329595>,
<-0.996454079030343,-0.0363019701613824,0.0759041194283451>,
<-0.999943063475313,0.00190008182878597,0.010500452211712>,
<0.993918064624988,-0.0662012032178028,0.088001599443605>,
<-0.929227240695847,-0.022700665479763,-0.368810811847426>,
<0.628332369375784,0.392220205744362,-0.671834610451459>,
<0.864207717409375,0.028900258080457,-0.502304485599085>,
<0.900733174613743,0.133604920759849,-0.413315222679982>,
<-0.999888856300794,0.0147998350567574,-0.00179997993933536>,
<0.998807061590888,-0.0331002340194818,0.0359002538156917>,
<-0.155505435787514,0.379013248639663,-0.912231887622957>,
<-0.310010718805907,0.921331855599621,0.234608111715696>,
<-0.99970196941482,0.0179000352631042,0.0166000327020966>,
<0.999786358008217,-0.0174997612173873,0.010999849908072>,
<-0.200111280590839,-0.258514572877221,0.945053274154638>,
<-0.922270680922053,-0.023501801129547,0.385829569182095>,
<0.734494381139476,0.0923992931481111,0.672294856964016>,
<-0.999036015897571,0.0183006597506762,0.0399014384727859>,
<0.999953868965921,-0.00960051719379222,-0.000300016162306007>,
<-0.98048799399802,-0.0829989836836671,0.178197817981078>,
<0.876418961529351,0.0331007161417407,0.480410393791306>,
<0.925337814702462,-0.111704564900319,0.362314806297095>,
<-0.99858517611309,0.0232996541192019,0.0477992904248004>,
<-0.997357993066559,0.0449026109382217,0.0571033203690971>,
<0.999963129665127,-0.00220013889915319,-0.00830052402862341>,
<-0.995495211679548,-0.0468997744126276,0.0823996036588596>,
<0.95748367504251,0.0072998755381831,0.288395082905754>,
<0.972586534632641,-0.0197997258746929,0.231696792180118>,
<-0.996681885471346,0.0660987986652513,0.0474991367110353>,
<0.999787482739074,0.0103998697944453,-0.0177997771481851>,
<-0.998949574102703,-0.0277013747148312,0.0365018114473407>,
<0.98084264796552,-0.040201748010006,0.190608287828536>,
<-0.992407661416719,0.10940084457778,0.0562004338690242>,
<0.999080348282822,0.0322993646777451,-0.0281994453223657>,
<-0.99973316169897,-0.0179005937725433,0.0146004843060968>,
<0.984498572478105,-0.0591999141601867,0.165099760605521>,
<-0.985105826918199,0.107000632910616,0.134600796166064>,
<0.997701900623931,0.0609001160148315,-0.0297000565786617>,
<-0.999896370382763,-0.0134999509952668,0.00499998185009883>,
<0.985887011024194,-0.0772989815926262,0.148498043551164>,
<-0.980270999111481,0.055198366980469,0.189794385016178>,
<0.997560158242904,0.0693972283300496,-0.00759969647418411>,
<-0.999930568344719,-0.0117003576854017,0.0014000427999626>,
<0.989853978209188,-0.0833045427205752,0.115106276916425>,
<-0.971472279434004,0.0110996832750566,0.236893240347829>,
<0.998703780100962,0.0465001760034993,0.0207000783499448>,
<-0.99993722835603,-0.0112004169992875,0.000300011169623772>,
<0.992511662080545,-0.0580006815120117,0.107501263147263>,
<-0.971864883865543,-0.033002203300641,0.233215569991196>,
<-0.966202236760767,-0.015800036577127,0.257300595651568>,
<-0.974456359313359,-0.0404023367367197,0.220912776859935>,
<0.999398820710087,0.0189999775800397,0.0289999657800606>,
<-0.999938388371609,-0.0111004261535402,0>,
<0.99171366094977,-0.0484006667237762,0.119001639258871>,
<-0.978881176295968,-0.050099036604789,0.198196188723936>,
<-0.980363166833824,-0.0569036664213451,0.188812165559753>,
<0.99971402608618,0.000800011224236215,0.0239003353240569>,
<0.988408569539447,-0.0453003927561078,0.144901256299338>,
<-0.98423868134028,-0.0570022402320625,0.167406579207847>,
<-0.985811095366318,-0.0729008205033522,0.15120170178473>,
<0.999864428340227,-0.00780050264158209,0.0145009343978129>,
<0.986358706957082,-0.0440981538694316,0.158593360627933>,
<0.987596261955223,-0.0334998732032199,0.153399419384296>,
<0.985127455884799,-0.056401571933715,0.162304523490105>,
<-0.988703752137859,-0.0906003438289572,0.119400453125579>,
<0.99992000859956,-0.0106002121123666,0.00690013807314428>,
<0.988290166561764,-0.0754992487862119,0.132598680649691>,
<-0.990806732554622,-0.10410070736671,0.086400587093984>,
<0.999934743336246,-0.0111003856896013,0.0027000938163895>,
<0.99051147514191,-0.114701328822592,0.0757008769997401>,
<-0.992469814489631,-0.109296675792158,0.0552983181272308>,
<0.999938068366908,-0.0111004226011328,0.0008000304577393>,
<0.994778866147481,-0.10129784795008,0.0123997365703948>,
<-0.993402478542276,-0.110900276696536,0.0292000728542727>,
<0.999938368371306,-0.0111004259315146,0.000200007674441705>,
<0.996043941447737,-0.0876038647297407,-0.0149006573569993>,
<-0.993790896917076,-0.111198981421995,0.00379996519247825>,
<0.999939493390202,-0.0110004344707393,0>,
<-0.999939493390202,-0.0110004344707393,0>,
<0.997450367527995,-0.0685034591695084,-0.0200010099764988>,
<-0.993887844825986,-0.106598696305916,-0.028699649005439>,
<0.99858311410231,-0.0484991798858021,-0.0218996296803931>,
<-0.99323722226237,-0.09410352659574,-0.0680025484432553>,
<0.998949319345374,-0.0281013873997447,-0.0362017873263615>,
<-0.991255462294717,-0.0779043588708216,-0.106505959175128>,
<0.997789538231537,-0.00929990249103357,-0.0657993100978504>,
<-0.988138869206895,-0.0644025333234734,-0.13940548362255>,
<0.994510646293453,0.00530005673741106,-0.104501118690463>,
<-0.985644138132781,-0.0562025168050551,-0.159207129454889>,
<0.989631703359434,0.014400461326168,-0.142904578021487>,
<-0.986221692184682,-0.050901119582438,-0.157403462127225>,
<-0.988010779256403,-0.0493005378718023,-0.146301596159121>,
<-0.988757928080125,-0.0483028299041873,-0.141508290506056>,
<0.984990583535032,0.0203998049787966,-0.171398361439497>,
<0.981994869090213,0.0245998714660074,-0.18729902136517>,
<0.984569060403408,0.0186994123801988,-0.173994532307732>,
<-0.992132130719338,-0.0421013634747345,-0.117903818376988>,
<0.981929743102385,0.0315009541783533,-0.186605652370817>,
<-0.994788729107548,-0.0310996476429883,-0.0970988998756966>,
<-0.999938383371533,-0.0111004260980338,-0.000100003838721025>,
<0.983636783785307,0.0432016155546211,-0.174906540752389>,
<-0.996060990681746,-0.0155009491521758,-0.0873053458699964>,
<0.999938383371533,-0.0111004260980338,-0.000100003838721025>,
<-0.999938343370929,-0.0111004256539827,-0.000300011504161695>,
<0.984757427803902,0.061203569190209,-0.162809494512517>,
<-0.996018600821057,0.00280005229146482,-0.0891016639891127>,
<0.99993722835603,-0.0112004169992875,-0.000300011169623772>,
<-0.999934513335352,-0.0114003934913721,-0.00100003451678703>,
<0.984776761416369,0.08590669625842,-0.151111778866674>,
<-0.995462277671718,0.0176993292966242,-0.0934964570188906>,
<0.999932108335506,-0.0116003724939413,-0.00110003532270133>,
<-0.999920143594191,-0.0123002477909876,-0.00290005842226538>,
<0.985342636698355,0.104404517681222,-0.134905837501886>,
<-0.99548183262233,0.0234995711367401,-0.0919983210459612>,
<0.999915808793907,-0.0126001992107243,-0.00310004901216233>,
<-0.999873923411838,-0.0143010573162525,-0.00690051017357639>,
<0.993487626188673,0.0914988603887907,-0.0678991543212994>,
<0.990407745018849,0.0968007569848794,-0.0986007710610445>,
<-0.996453879717954,0.0201010868951534,-0.0817044178773152>,
<0.999861573371591,-0.0148009114681932,-0.00760046805123434>,
<-0.999727562868868,-0.0186005128232079,-0.014100388753077>,
<0.995929649266995,0.0798023757520897,-0.0419012474187038>,
<-0.997549469704834,0.0071003521151923,-0.0696034517207584>,
<0.999683335417697,-0.0189996832779196,-0.0164997249518776>,
<-0.999297496762906,-0.0265999333672504,-0.0263999338682485>,
<0.995037886788823,0.0917034916769197,-0.0386014697789433>,
<0.996196269251957,0.0820996925372272,-0.0291998906466143>,
<-0.997667147361747,0.0188993776537406,-0.0655978398986976>,
<-0.999251417804589,0.00610031389972777,-0.0382019657327215>,
<0.99910856239707,-0.0262002245368864,-0.0331002836706466>,
<-0.998153272861797,-0.0399021296334893,-0.0458024445416995>,
<0.99742637230193,0.0694018350087768,-0.0180004759388758>,
<0.998505666535736,0.054400308722628,-0.00520002951025121>,
<0.997278050151672,0.0716984219350996,-0.0171996214404981>,
<-0.999458033638233,0.0101995717289745,-0.0312986857957746>,
<-0.999780924361943,0.0095998168372421,-0.0185996451221566>,
<0.99739345213348,-0.0378997511889502,-0.0613995969129694>,
<-0.995335703332029,-0.0589021128566829,-0.0764027406154597>,
<0.998688625001341,0.0469994646791459,-0.0202997687869503>,
<0.99943729969605,0.033001231628947,0.00600022393253582>,
<-0.999672314458621,-0.00389989199398682,-0.0252992993456068>,
<-0.996845412327162,-0.00510023234637693,-0.0792036082025594>,
<0.992671211823662,-0.0544039028039565,-0.107907741039465>,
<-0.988227626289445,-0.0847023678877919,-0.127403561616348>,
<0.999528481969896,0.0126003590523469,-0.0280007978941041>,
<0.999975950867569,0.00289993025751595,0.00629984849046568>,
<-0.989970489419559,-0.0378988702515165,-0.136095943040406>,
<0.979496189767233,-0.0792996915247999,-0.185199279576204>,
<-0.971221070869701,-0.117102540567177,-0.207404499689432>,
<0.998125422578274,-0.0183004661188081,-0.0584014875048304>,
<0.983664899432681,-0.091006004319209,-0.155310246931573>,
<-0.974472622576248,-0.0662981373799951,-0.214493973876455>,
<0.945285693209299,-0.121698158112315,-0.302695418739506>,
<-0.923218076786917,-0.175603438348985,-0.341806692640564>,
<0.817117792933664,-0.279806092844008,-0.504010974958471>,
<0.942997038993946,-0.174799451130585,-0.283199110756188>,
<-0.831749415700724,-0.160209518330234,-0.531531579229211>,
<-0.89916129791509,-0.130108869823994,-0.417828484338699>,
<0.837436496277779,-0.218809535927368,-0.500821826290795>,
<-0.811608517876093,-0.291803062489211,-0.506105311603118>,
<0.109601847354706,-0.418207048939215,-0.901715198537758>,
<0.573930000105179,-0.362018923223688,-0.734538395325412>,
<-0.456120776774584,-0.259511821032678,-0.851238774809309>,
<0.33650922384424,-0.365810026990262,-0.86772378463491>,
<-0.384830260393109,-0.413132485884598,-0.825364900993848>,
<0.209598882840932,-0.375297999666993,-0.902895187581475>,
<-0.706673440177867,-0.399184996913831,0.584178044080812>,
<-0.607586244403138,-0.29959321728634,0.735583346581548>,
<-0.843611996247881,-0.341204851967493,0.414605895737756>,
<-0.39899912619287,-0.249699453158796,0.882298067769347>,
<-0.27240783183775,-0.220706345398647,0.936526925536169>,
<-0.175003530731849,-0.169203413713308,0.969919568324689>,
<-0.120898755958202,-0.12239874052344,0.985089863477457>,
<-0.0800005176050234,-0.0809005234280799,0.993506428007384>,
<-0.051799872054474,-0.0520998713134768,0.997297536678127>,
<-0.0317013474944135,-0.0333014155067498,0.998942460951723>,
<-0.0181998598616186,-0.0219998306019565,0.999592303168898>,
<-0.00950028534535559,-0.0158004745743809,0.999830030345949>,
<-0.00430003796950291,-0.012800113025497,0.999908829233943>,
<-0.00170005316149355,-0.0116003627490148,0.999931268339649>,
<-0.000500018576035156,-0.0112004161031875,0.999937148355105>,
<-0.000100003838721025,-0.0111004260980338,0.999938383371533>,
<0,-0.0110004344707393,0.999939493390202>,
<0.000100003838721025,-0.0111004260980338,0.999938383371533>,
<0.000500017445913037,-0.0114003977668172,0.999934888336892>,
<0.00260004807533337,-0.0125002311314105,0.999918488663785>,
<0.00970011460753113,-0.0168001984955178,0.999811812846354>,
<0.0288017704992506,-0.0291017889419511,0.999161420340321>,
<0.0703006334115606,-0.0585005270921237,0.99580897227926>,
<0.146004396988624,-0.120403626009797,0.981929571254314>,
<0.25820699492224,-0.240306509991535,0.935725349143067>,
<0.432028298780386,-0.87565735743543,0.215814136288906>,
<0.382501503233862,-0.535002102562395,0.753302960486452>,
<-0.0735006280655502,-0.902907715379392,0.423503618853885>,
<0.0824006320152713,-0.62270477616395,0.778105968095663>,
<-0.525602057736084,-0.599102345490274,0.604002364673887>,
<-0.195709595876735,-0.426120893219604,0.883243306481001>,
<-0.152305616373158,-0.229008444842108,0.961435453586039>,
<-0.0881982307612362,-0.15619686672228,0.983780265565807>,
<0.087999766800927,-0.154299591106625,0.984097392145366>,
<0.327115621779536,-0.235211232780639,0.915243708506975>,
<0.591199231441499,-0.355399537980901,0.723999058801835>,
<0.803918759663138,-0.500411677242734,0.321407500131524>,
<-0.854235857302681,-0.494520757944481,0.160406733213943>,
<-0.777631288624359,-0.608124468380238,-0.15960642189358>,
<-0.801150369907184,-0.477230004393594,-0.36112270449817>,
<0.618494597473287,-0.590094845544036,-0.518895467467888>,
<0.256293324927277,-0.912376237470339,-0.319191686760776>,
<-0.237297177366863,-0.953288660698821,-0.186897776864166>,
<-0.674929505188243,-0.721631546812618,-0.154006732551473>,
<-0.6423141503366,-0.473210424940493,-0.602913282325916>,
<0.737112214050581,-0.496608228866529,-0.458307594219755>,
<0.848290931818408,-0.506794582394871,-0.153498359111312>,
<-0.625124345941738,-0.537120918581519,-0.566322055841955>,
<-0.587609513475035,-0.417506759489155,-0.693111221561516>,
<0.464124945065527,-0.124706702541847,-0.876947132790262>,
<0.572801406229178,-0.275800677091493,-0.771901895021478>,
<-0.503276600698413,-0.226689460318558,-0.833861230523359>,
<-0.292020950334492,-0.168412082316194,-0.941467543304422>,
<0.543231497475362,-0.411823878240711,-0.731642421857465>,
<0.722336356103727,-0.484624391759471,-0.493324829663531>,
<-0.407798193458004,-0.407898193015007,-0.816896381157047>,
<-0.183014208859679,-0.34822703565541,-0.919371378167774>,
<-0.0653018500276173,-0.211806000548995,-0.975127625756962>,
<-0.0131005558028702,-0.112704781601791,-0.993542151919962>,
<-0.0215003442232665,-0.0557008917784161,-0.998215981565798>,
<-0.0215009915410879,-0.0254011714020294,-0.999446090519221>,
<-0.00729988980899499,-0.0132997992410457,-0.999884906851246>,
<0.00259993628934183,-0.00649984072335459,-0.999975495900706>,
<-0.000199999987000001,-0.000299999980500002,-0.999999935000006>,
<-0.0266989996072267,0.0236991120109091,-0.999362554586606>,
<-0.101400533368208,0.0296001556972285,-0.994405230585269>,
<-0.154708989627021,-0.00230013365314899,-0.987957406932993>,
<-0.202307285216513,-0.0237008534831012,-0.979035255694348>,
<-0.248007140228352,-0.0401011545288586,-0.967927867044444>,
<-0.29109247390138,-0.0520986530067395,-0.955275301676359>,
<-0.295301622686875,-0.0586003220096542,-0.953605240075191>,
<0.193311392176021,-0.0125007366901204,-0.981057815440646>,
<0.114404422388423,-0.0138005334699321,-0.99333839823794>,
<0.0423989510629259,-0.0323991984537453,-0.998575295552778>,
<-0.00700044139174506,-0.0403025411553323,-0.999162999213213>,
<-0.0119003042946713,-0.0425010867666831,-0.999025545409798>,
<0.144109971313885,-0.0465032176689496,-0.988468394494404>,
<0.155402348924256,-0.0430006499597362,-0.986914917331714>,
<0.144409458407228,-0.0386025283553947,-0.988764761268878>,
<0.141703745988038,-0.0418011050268173,-0.989026145251729>,
<0.169004420368423,-0.0610015955175964,-0.983725729682944>,
<0.246815045069622,-0.106806510589286,-0.96315871112866>,
<0.395521083813324,-0.198510581888609,-0.896747802415696>,
<-0.196193587517386,-0.124195940722015,-0.972668208859132>,
<-0.00520022065004337,-0.177307523317825,-0.984141758020708>,
<0.249599754144363,-0.299099705386935,-0.92099909281634>,
<-0.312003230810183,-0.0627006492685848,-0.948009816692478>,
<-0.283813844777031,-0.0624030440947382,-0.95684667611932>,
<-0.219602960267857,-0.0518006982781192,-0.974213132481539>,
<0.193998963078314,0.00369998022365856,-0.980994756597039>,
<0.229810838134696,0.0192009055360581,-0.973045889926279>,
<0.23101130019413,0.0026001271883322,-0.972947592895538>,
<-0.0283009357859129,-0.0503016632519936,-0.998333010426744>,
<-0.0054000871581101,-0.0560009038618826,-0.998416114566135>,
<0.0249994013965003,-0.0491988219483125,-0.99847609177622>,
<0.0621028428226968,-0.0452020691720756,-0.997045640808836>,
<0.111705406113946,-0.0466022553707243,-0.992648040364398>,
<-0.120496986408054,-0.0355991096774003,-0.992075188509799>,
<-0.00350014648419561,-0.0102004268967986,-0.999941848442054>,
<0.114106697118587,0.00450026412825276,-0.993458307779176>,
<0.141599941944036,-0.190099922059048,0.971499601685245>,
<0.0676978760124596,-0.132495843008137,0.988868974722619>,
<0.0359000497216033,-0.184900256087032,0.982101360211326>,
<0.179305971884842,-0.152305072604916,0.97193237074667>,
<-0.0991042947776733,-0.0534023142394324,0.993643060455057>,
<-0.0826998763637772,-0.036699945133623,0.995898511132839>,
<-0.0864003041296058,-0.06080021401713,0.994403500306482>,
<-0.0982990587910181,-0.0114998898890815,0.995090472054345>,
<-0.119805182285242,-0.0104004498811896,0.992742942024706>,
<-0.126108609728689,-0.0263017956848892,0.991667703465252>,
<-0.112607762883711,-0.0576039710666229,0.991968383697627>,
<-0.0792995103270356,-0.0930994251128249,0.992493871369266>,
<-0.0353994900740182,-0.138098010712483,0.989785742239074>,
<0.197593985330628,-0.163395026331097,0.9665705780394>,
<0.206203367328483,-0.115101879629042,0.971715868249694>,
<0.214696227820416,-0.130797701904566,0.96788299444518>,
<0.215995437144585,-0.115997549577648,0.969479519961459>,
<-0.633709014574849,-0.633109006039667,0.444506323147421>,
<-0.437726610209477,-0.47922913322454,0.760746247170091>,
<-0.609020859321654,-0.671122986355931,0.422714478218823>,
<-0.235594965389384,-0.441690561173561,0.865681500583997>,
<-0.0272000062560022,-0.323900074497026,0.945700217511075>,
<0.0498026102232045,-0.208510928344139,0.976751192871563>,
<0.122501329759152,-0.231002507545829,0.965210477416599>,
<0.0872038906883765,-0.19030849080273,0.977843627466681>,
<0.113802626025894,-0.205004730538736,0.97212243198393>,
<-0.087602623737872,-0.114703435419337,0.989529636856442>,
<-0.124100961786181,-0.214501662394325,0.968807508287284>,
<-0.12890429903006,-0.0472015741987497,0.990533034827576>,
<-0.156305122202783,-0.0461015107712624,0.986632332471311>,
<-0.150297172936765,-0.053698989931499,0.987181431291914>,
<-0.125805834380857,-0.0631029264660739,0.990045914443948>,
<-0.0992998242394666,-0.0726998713213416,0.992398243456664>,
<-0.0821990012882015,-0.0788990413824708,0.99348792919499>,
<-0.0809039437588601,-0.0743036220183351,0.993948451198159>,
<0.180810340839097,-0.106306079818562,0.977755919460097>,
<0.143596449621674,-0.105697386664422,0.983975671502279>,
<0.113496430593386,-0.113196440027941,0.987068957169438>,
<0.111395537027212,-0.123595048263585,0.986060494277679>,
<0.134896483968967,-0.129396627320863,0.982374394745097>,
<0.163912069290009,-0.13731011051567,0.976871929728376>,
<0.168495904756802,-0.148996378687023,0.97437631807138>,
<-0.069504736909236,-0.0679046278580882,0.995267829813981>,
<-0.112996990930197,-0.0648982717820334,0.991473597409647>,
<0.00750050817664403,-0.108507351622117,0.994067350344556>,
<0.14840106478146,-0.191001370439749,0.970306961977428>,
<0.553608891030185,-0.427606867421437,0.714611476752476>,
<0.345019780551045,-0.283516254452815,0.894751297562376>,
<0.575605381935482,-0.416503894329618,0.70370657968728>,
<-0.634799857170048,-0.682099846527552,-0.362999918325028>,
<-0.751036538816442,-0.658732048093729,-0.0449021845444184>,
<-0.662625309457051,-0.577722066515754,-0.476618204780004>,
<0.124902374416707,-0.268605106231605,0.955118156968748>,
<0.0900000819001118,-0.336700306397418,0.937300852944164>,
<-0.0408019607853394,-0.285713730303223,0.957446011173627>,
<0.155308606664914,-0.159808856053144,0.974854023032571>,
<0.112009434952076,-0.172714548359138,0.978582429469698>,
<0.0347991319464803,-0.167395824363241,0.985275422611121>,
<-0.05660156901724,-0.129003576028692,0.990027443941124>,
<-0.117695967216774,-0.0781973206147129,0.989966079393424>,
<0.815454796326121,-0.513134481229988,-0.267817996634946>,
<0.785009133634405,-0.532706198072672,0.316203679051209>,
<0.870416272584325,-0.478308942069259,0.11660217989813>,
<-0.439938016686604,-0.433137429022433,-0.786667978917214>,
<-0.299382747069415,-0.29108322535707,-0.90864763614555>,
<-0.233095325320126,-0.224095505809696,-0.946281022524388>,
<-0.143994833558056,-0.154994438899297,-0.977364932775307>,
<-0.0706997727005961,-0.133699570156573,-0.988496821987826>,
<-0.00790026944328412,-0.142704867032487,-0.989733755445354>,
<0.0354001909845455,-0.182300983516459,-0.9826053011699>,
<0.0379989691019522,-0.229893763066811,-0.972473617148645>,
<-0.0201996921590372,-0.21599670823525,-0.976185123052086>,
<-0.0463019694961597,-0.171807307979271,-0.984041857110607>,
<-0.0566014337324749,-0.13130332595537,-0.989725070053541>,
<-0.051100861823302,-0.0955016106482455,-0.994116765920637>,
<-0.0399015573881779,-0.0687026815179905,-0.996838907381848>,
<-0.0269988956327608,-0.0504979344242377,-0.998359162953642>,
<-0.015999673210012,-0.0397991871099048,-0.999079594007687>,
<-0.0080998002208913,-0.0343991515553902,-0.999375350710958>,
<-0.00339991729801758,-0.0321992167635782,-0.999475688049579>,
<-0.00110000345951632,-0.0315000990679674,-0.999503143442329>,
<-0.000300002995544866,-0.031300312535181,-0.999509980156978>,
<0,-0.0313003139437233,-0.999510025135828>,
<0.000100000689007121,-0.031400216348236,-0.999506886626173>,
<0.000399998940004213,-0.0316999159953339,-0.999497351335528>,
<0.00169992168641182,-0.032998479795053,-0.999453956216831>,
<0.00550000071500014,-0.0370000048100009,-0.999300129909025>,
<0.013599967292118,-0.0470998867249086,-0.998797597894666>,
<0.0268015842884723,-0.0675039902788016,-0.997358955630352>,
<0.0412021821253496,-0.100805338792117,-0.994052646422269>,
<0.0453998497267461,-0.141499531637325,-0.988896726757252>,
<0.025701069957814,-0.164506848562661,-0.986041049743369>,
<-0.00430019501826622,-0.154106988910424,-0.988044808848145>,
<-0.00650000422500412,-0.130700084955083,-0.991400644410628>,
<0.0377013568962525,-0.129704668155012,-0.990835660817161>,
<0.127600719032078,-0.16440092640183,-0.978105511640087>,
<0.271294837308369,-0.238095469086335,-0.932582253128583>,
<0.478103322829641,-0.344302392909946,-0.808005615658543>,
<0.748922037355179,-0.456313427220147,-0.480514139336578>,
<-0.387006726235353,-0.281004883907324,0.878215263513921>,
<-0.713326725286404,-0.263709880075739,0.649324327391647>,
<0.362116999981606,-0.35291656805719,0.862740502303593>,
<0.0756041643920652,-0.247813649951769,0.965853200659479>,
<0.696937949304537,-0.300716374452396,0.651035449845392>,
<0.527117031426433,-0.219607095619891,0.82092652456452>,
<0.824524942256761,-0.161404882571548,0.542316405319395>,
<0.0177007758420081,-0.574325173224026,0.818435872830476>,
<0.0455020753969894,-0.624328476271219,0.779835569111479>,
<-0.539109825366102,-0.505709216634461,0.673512274873065>,
<0.615891399136666,-0.489393165672162,0.617391378189605>,
<-0.87225098892188,-0.219912855381703,0.436825535383028>,
<0.946357828962012,-0.117707192717773,0.300918388179932>,
<-0.65624000232855,-0.420325621729183,0.626638197895565>,
<-0.844714778414324,-0.315405518067808,0.432407565036526>,
<-0.912313474969539,-0.22910338388197,0.339405013049064>,
<0.865900147203037,-0.303400051578013,0.397700067609017>,
<-0.961779889392767,-0.152696807143144,0.227295247306068>,
<0.995873313912605,-0.0477035118232891,0.0772056837056167>,
<-0.977306894924466,-0.122800866363168,0.172601217705886>,
<0.955940757403056,-0.184407862396823,0.228409738456803>,
<-0.994365948521129,-0.0971966715569728,0.0422985515109048>,
<0.992814246986667,-0.01350019372917,-0.118901706251727>,
<-0.995384810543686,-0.064999008122704,0.07059892266866>,
<0.987439572433814,-0.107804320344708,0.115504628940759>,
<-0.990036275593719,-0.109604015964719,-0.088403239154025>,
<0.951699286225803,-0.00899999325000759,-0.306899769825259>,
<0.958506656851848,-0.0869006035267872,-0.271501885587143>,
<0.979846925992956,-0.0683032711219829,-0.187708989598773>,
<-0.998986833440302,-0.0329995650685986,0.0305995966999732>,
<-0.999854468555802,-0.0126006864410913,-0.0115006265136945>,
<0.996650292242652,-0.0644032498699847,0.0504025433765098>,
<-0.972963310245343,-0.209092115284996,-0.0980963008582407>,
<0.799104007516647,-0.368001845533883,-0.475402384148935>,
<0.936426707270542,-0.193005504595488,-0.293008356717502>,
<-0.999956074109078,-0.0060003364783023,-0.00720040377396276>,
<0.99892856477072,-0.0428012239184972,0.0176005032935876>,
<0.27689702891082,-0.950289803445113,0.142398472072592>,
<-0.888176151046855,-0.453438877248783,0.0744063795044319>,
<0.795151280959717,-0.592638220471297,0.128508287766726>,
<0.920481061296994,-0.38569206446741,-0.0628987058724399>,
<-0.99985961340728,-0.00660039352719349,0.0154009182301181>,
<0.999469346745196,-0.0324990032708543,0.00219993252910398>,
<-0.961503908521332,-0.204900832923579,0.183100744306038>,
<0.813000991861815,-0.306600374052684,0.495000603901105>,
<0.926163263742419,-0.310721224538138,0.21371459827422>,
<-0.999469841452544,-0.00409987628809948,0.032299025391613>,
<0.999656982072013,-0.0250014251218491,-0.00780044463801691>,
<-0.9888227975724,-0.109302519998648,0.101402337857849>,
<0.962495909401078,-0.140799401603815,0.231899014431283>,
<-0.99963945654804,0.00630024867572294,0.026101030227995>,
<-0.998746008294583,0.0403018565477838,0.0297013682250417>,
<0.999697535748612,-0.0127999684481167,-0.0209999482351914>,
<-0.996640260096476,-0.065402641993086,0.0493019915941765>,
<0.959641207878218,-0.0650027912797876,0.273611749140768>,
<0.971707394721411,-0.0558004246428473,0.229501746514936>,
<-0.995431650252488,0.095003020669064,-0.0095003020669064>,
<0.999053830470618,0.0120006466122597,-0.0418022523660379>,
<-0.998750727837733,-0.0452022958829133,0.021301081909426>,
<0.978767970342247,-0.0544982165750434,0.197593533857405>,
<-0.987328223180645,0.158504530916775,-0.00770022011393798>,
<-0.98127184280845,0.184094717477872,0.0566983730635271>,
<-0.980221148499421,0.19400418568546,-0.0391008436098014>,
<0.995960899891143,0.0601036751515791,-0.0667040787455962>,
<-0.999308903882001,-0.0363003234373227,0.00800007128095267>,
<0.981016294815987,-0.0633010514391967,0.183303044688859>,
<-0.970101421199623,0.187500274688104,0.154100225756996>,
<-0.956466433399519,0.283690044072602,0.0684975961190456>,
<0.988974257335118,0.133496525130676,-0.0640983315421447>,
<-0.999458853126008,-0.0327986497073868,0.0024998970813557>,
<0.979099363585621,-0.0959999376000609,0.179299883455114>,
<-0.955245523310146,0.202209636529849,0.215910289450021>,
<-0.964598316777406,0.10079982410446,0.243699574744613>,
<0.99421499287514,0.103801565339408,0.0276004162174149>,
<-0.999497251386338,-0.0316999128253596,0.000599998350006806>,
<0.985087386036782,-0.110598583794202,0.131798312333416>,
<0.99426777133253,-0.076497520373065,0.0746975787172282>,
<0.9948631061683,-0.0529033557662878,0.0863054745298796>,
<-0.956384143282355,0.0135997745176077,0.291795162076319>,
<0.997466174101058,0.0366024282856414,0.0610040471427356>,
<-0.999506886626173,-0.031400216348236,0.000100000689007121>,
<0.994920724414536,-0.0528010998583652,0.0857017851867784>,
<0.998522591829213,-0.0241005452810055,0.048701101874895>,
<-0.95926487727755,-0.0211014271377776,0.281719053303884>,
<-0.970635404572084,-0.0450016414648092,0.236308619514098>,
<0.998359746946488,-0.00719970971355641,0.0567977099625005>,
<-0.999510025135828,-0.0313003139437233,0>,
<0.992664063642587,-0.0391025235627898,0.114407383518751>,
<-0.97919541737617,-0.0673996845702143,0.191399104254288>,
<0.998990604537546,-0.0269997460685823,0.0358996623652632>,
<0.987394845812357,-0.0467997557059128,0.15119921074218>,
<-0.981905533053268,-0.0904005094083058,0.166400937671926>,
<0.999332508815276,-0.0319010377576377,0.0178005790622555>,
<0.983958084760166,-0.0577034063326167,0.168809965146373>,
<0.981477490071895,-0.0710983693775973,0.177895920003862>,
<-0.985297778156015,-0.111899747666354,0.129099708880485>,
<0.999454835656442,-0.0321985449806277,0.00729967013535971>,
<0.979474465433525,-0.096997471308884,0.176695393611132>,
<-0.989672299460002,-0.115796758894077,0.0844976349442964>,
<0.999491134552955,-0.0317997179377528,0.00249997782529503>,
<0.979516093581627,-0.139202287112366,0.145502390623917>,
<0.99153996482369,-0.124505018275894,0.0367014792829344>,
<0.993558591877795,-0.0835049244305948,0.0766045175015995>,
<-0.992646228611325,-0.110105127715199,0.050302342634646>,
<0.999503503265918,-0.0315001104080805,0.000700002453512899>,
<0.995635241133051,-0.0928032848304009,-0.00990035042910527>,
<0.998181888153958,-0.0547990056810628,-0.0250995445728956>,
<-0.993675128622792,-0.109097269329523,0.0265993342269963>,
<0.999506886626173,-0.031400216348236,0.000100000689007121>,
<0.998045806363449,-0.0510023408061482,-0.0361016569235676>,
<-0.993579885178835,-0.112797716433346,-0.00869982387384849>,
<0.999510025135828,-0.0313003139437233,0>,
<0.998827503093952,-0.0318008756491667,-0.036501005069012>,
<-0.994008806957045,-0.0978008665195161,-0.0488004323737463>,
<0.999114037650844,-0.018500259930478,-0.037800531101193>,
<-0.992566704908316,-0.084797155527126,-0.0872970716688455>,
<0.99863232625161,-0.0063002039409024,-0.0519016800845769>,
<-0.989693690722832,-0.0734995314419806,-0.122899216519992>,
<0.996851179653379,0.00380019510702532,-0.0792040664411593>,
<-0.986434007898644,-0.0660022754676708,-0.150305181860469>,
<0.993539568501239,0.0093003703946266,-0.113104504476588>,
<-0.984260266215063,-0.0619974972115553,-0.165493319169555>,
<0.989113308609102,0.0102001372437699,-0.146801975233865>,
<-0.985595821082578,-0.0535997727374454,-0.160399319908325>,
<-0.988198927804745,-0.0456999504155807,-0.146199841373258>,
<0.980692581088686,0.0229998260069744,-0.194198530893671>,
<0.983873145548983,0.0142996096974799,-0.178295133500746>,
<-0.99140796599501,-0.0329002643546861,-0.12660101724326>,
<0.980342258563853,0.0319013751384137,-0.19470839308618>,
<-0.993786976507009,-0.0175997693565339,-0.109898559788811>,
<0.980364539522025,0.0436028704714478,-0.192312660359161>,
<-0.994524609815959,0.000100002474591851,-0.104502585948484>,
<-0.999506871633364,-0.0314002158772262,-0.00020000137501418>,
<0.980005169540904,0.0663003497352673,-0.18760098959783>,
<-0.994484003853446,0.0163997362123645,-0.103598333634205>,
<0.999506871633364,-0.0314002158772262,-0.00020000137501418>,
<-0.999500414792758,-0.0316000131140082,-0.000600000249000155>,
<0.9801854247511,0.0906986513210822,-0.176097381451407>,
<-0.994688491520729,0.0247997130689797,-0.0998988441770593>,
<0.99949718641938,-0.0316999107648768,-0.00069999802950832>,
<-0.999476437620721,-0.0322992385544265,-0.00189995520908391>,
<0.984610692930188,0.0996010816736205,-0.143601559521405>,
<-0.995759742247415,0.0228990742091442,-0.0890963979054475>,
<0.999476242732062,-0.0322992322563738,-0.00199995246169497>,
<-0.99941168818804,-0.0340003976369756,-0.00450005262842324>,
<0.995627176014659,0.0667018206510423,-0.0654017851660895>,
<0.993061507169229,0.0717044411520984,-0.0932057728783204>,
<-0.997198319722247,0.0127999784320545,-0.0736998758158139>,
<0.99941168818804,-0.033900396467455,-0.00520006081506685>,
<-0.999255135423187,-0.0374020637157999,-0.00950052420588499>,
<0.997909844429173,0.0519005120010763,-0.0385003798081202>,
<0.999237027414089,-0.0371013748169162,-0.0122004520961288>,
<-0.998873455290634,-0.0436988387187914,-0.018499508382097>,
<0.996421019723119,0.079101668667301,-0.0298006286508922>,
<0.998637269838379,0.0492018362467937,-0.0174006494043539>,
<-0.998164753047863,-0.00430027896814529,-0.0604039185292966>,
<-0.998853260275795,-0.0174009278422095,-0.0446023782622151>,
<0.998746073219061,-0.0429019791139458,-0.025801190236359>,
<-0.997970849697214,-0.0538984256499798,-0.0338990098243843>,
<0.999673224111283,0.0247993357586874,0.00619983393967186>,
<-0.999195073980428,-0.0178999117536526,-0.0358998230143088>,
<-0.999805533938946,-0.0108000597784963,-0.0165000913282583>,
<0.997342781936217,-0.0526022564221849,-0.0504021620471125>,
<-0.995776241062329,-0.0687983584907494,-0.0607985493639181>,
<0.99961624889419,-0.00020000325107927,0.0277004502744788>,
<-0.999600669732673,-0.0181000121270122,-0.0217000145390146>,
<0.993371475649102,-0.0689049578900867,-0.0920066201144844>,
<-0.990194826245549,-0.0903995276637019,-0.106499443541861>,
<0.998999960040002,-0.0287999988480001,0.0341999986320001>,
<-0.993945628121362,-0.0333015287417661,-0.104704806584472>,
<0.982815346781461,-0.0982015334289168,-0.156302440681667>,
<-0.975233577870139,-0.126104341847236,-0.181706256254106>,
<0.998865887366968,-0.0410027046275988,-0.0242015963899486>,
<0.994830039346564,-0.0669020201369975,-0.0764023070024904>,
<-0.97620136180185,-0.0719001003007099,-0.204600285417597>,
<0.95724246421759,-0.153806823022007,-0.245010868923223>,
<-0.939414462396974,-0.189402915880335,-0.285704398453072>,
<0.897229514850345,-0.194106385234565,-0.396613046800765>,
<0.975418308773485,-0.111102085405715,-0.190303572031571>,
<-0.918944096590488,-0.153907385423089,-0.36311742460769>,
<0.91634106674513,-0.20620924147424,-0.343215381541993>,
<-0.885995140329983,-0.241898673189416,-0.395597830151852>,
<0.69745883662185,-0.306325841206298,-0.647854652084362>,
<0.90268390980271,-0.190996595516027,-0.38559312686377>,
<-0.584504246438776,-0.343902498460727,-0.734905339106683>,
<0.233393935337384,-0.469587797919605,-0.851477874634888>,
<-0.245214702288227,-0.422725345257885,-0.872452309446366>,
<0.773028664434326,-0.307211391609605,-0.555020580544697>,
<-0.607448962359629,-0.39523185697156,-0.68905554011489>,
<-0.745609003283072,-0.286803463172727,-0.601507263244056>,
<-0.0849980089449604,-0.517287882673271,-0.851580051970921>,
<0.433219716277942,-0.44152009403673,-0.785735759648151>,
<0.483311664867799,-0.383009244039659,-0.787218999759842>,
<-0.438487770746608,-0.346690330941503,-0.829176874579448>,
<-0.620789046273917,-0.309294542545945,0.720387288878431>,
<-0.828467352991303,-0.338927554235578,0.445836245730955>,
<-0.409006182175166,-0.230603485598027,0.882913345336073>,
<-0.243604099891502,-0.176302967203907,0.953716051176213>,
<-0.146706640826399,-0.143306486914949,0.978744303863644>,
<-0.088498427839394,-0.111798013925924,0.98978241667155>,
<-0.0550990051964417,-0.0846984707829149,0.994882037566966>,
<-0.0339994356140532,-0.0637989409463704,0.997383443572254>,
<-0.020399403530161,-0.0493985556073507,0.998570802216608>,
<-0.0115001534705721,-0.0405005404833192,0.999113333256399>,
<-0.00600030980399298,-0.0355018330069584,0.99935159785503>,
<-0.00269986968043571,-0.0329984072053254,0.999451757627961>,
<-0.00109998951165001,-0.0318996958378503,0.999490469903804>,
<-0.000300001111506177,-0.0315001167081486,0.99950370316808>,
<-0.000100000689007121,-0.031400216348236,0.999506886626173>,
<0,-0.0313003139437233,0.999510025135828>,
<0.00020000137501418,-0.0314002158772262,0.999506871633364>,
<0.000899988723211947,-0.0319995990475359,0.999487476500379>,
<0.00390004215968362,-0.0341003686269773,0.999410803689182>,
<0.0127997078500024,-0.0409990642070391,0.999077196323238>,
<0.0332994893562461,-0.0592990906554171,0.997684700622423>,
<0.0707015911572137,-0.0995022393230942,0.992522336966543>,
<0.120706171864355,-0.175508974003267,0.977049957841549>,
<0.151997625055663,-0.299895314172324,0.941785284719888>,
<0.0899027712956384,-0.375311569157432,0.92252843737738>,
<-0.023100346854312,-0.342005135245659,0.93941410540869>,
<-0.0844030364538556,-0.246208857522977,0.965534735736938>,
<-0.0420997198272968,-0.179298806770411,0.982893458865797>,
<0.0623001012377468,-0.167500272188163,0.983901598841397>,
<0.238603447844732,-0.208303010000242,0.948513706122081>,
<0.4564057826979,-0.287303640160181,0.842110669609776>,
<0.826229918327024,-0.472517110154344,0.306711106210237>,
<0.664022278321163,-0.379712739576123,0.644121610642562>,
<0.833830602144658,-0.369613565066762,0.410015047828388>,
<-0.925022085165928,-0.379909070437336,-0.0018000429765391>,
<-0.94091651793446,-0.320205621259022,-0.110201934611943>,
<0.348021395272932,-0.658840503464964,-0.666941001458386>,
<0.0689995787588575,-0.7619953480326,-0.643896069026498>,
<-0.288914304501333,-0.708435075488903,-0.643931881856726>,
<0.842531726129482,-0.523019694677412,-0.128804850237955>,
<0.900118673155564,-0.43530903057951,0.017100354750539>,
<-0.877000574435564,-0.292500191587688,-0.381200249686245>,
<-0.703928052091825,-0.312512453869435,-0.637825417849362>,
<-0.0637044575568483,0.050903561846838,-0.996669739421586>,
<-0.00780014258790977,0.0332006069126416,-0.999418269532952>,
<-0.0363026612641295,0.018301341629024,-0.999173247079664>,
<-0.105601628389665,0.0196003022389908,-0.994215330918605>,
<-0.146596568947455,0.0448989491523925,-0.988176871990963>,
<-0.181703689530874,-0.00810016447550953,-0.983319966514632>,
<0.405116134071315,-0.424516906722472,-0.809732248228941>,
<0.204305686927945,-0.542215092767164,-0.815022686472221>,
<-0.0388997955821113,-0.546897126063154,-0.836295605278141>,
<-0.289093082085318,-0.422789882759157,-0.858879447260738>,
<-0.304010973474135,-0.250909056725857,-0.919033173101085>,
<-0.214289925395981,-0.172291899886736,-0.961454798265214>,
<0.627209552474227,-0.394906014464401,-0.671310224132571>,
<0.75474786007926,-0.437827763538757,-0.488530978731573>,
<-0.548022880432897,-0.332513882744413,-0.76753204513184>,
<-0.287007334566153,-0.433511078517169,-0.854221829917799>,
<-0.456181823797339,-0.287788533294332,-0.842066448530774>,
<0.0124009975143542,-0.299624101233913,-0.953976736205039>,
<0.0729018061646219,-0.149803711432927,-0.986024429057849>,
<0.0454990904822718,-0.0796984068447706,-0.995780094554863>,
<0.0335012722349701,-0.00120004557259595,-0.99943795437699>,
<-0.00290015507543794,0.00920049196345828,-0.999953468941515>,
<-0.00239993429069867,0.00699980834787112,-0.999972621124445>,
<0.0101004180144495,0.00390016141152009,-0.999941383430498>,
<0.0117002575840061,0.0148003258327599,-0.999822011323872>,
<-0.18980327223662,0.00320005516942669,-0.981816926669725>,
<-0.22069952549653,-0.0258999443151796,-0.97499790375676>,
<-0.25970540062996,-0.0454009441224496,-0.964620059482708>,
<-0.300500984142335,-0.0614002010859878,-0.951803117160313>,
<0.180495468718136,-0.000999974895945352,-0.983575307651848>,
<0.108503597496413,-0.0112003713544685,-0.994032957709078>,
<0.0373014641112001,-0.0270010598123969,-0.998939209133453>,
<-0.0114006064713923,-0.048602585483304,-0.99875313008592>,
<-0.0338999967795005,-0.0586999944235008,-0.997699905218513>,
<-0.0425992285349568,-0.0774985965131256,-0.996081961119025>,
<0.146302654685754,-0.0471008546527616,-0.988117929562499>,
<0.128997215625151,-0.0500989186265121,-0.990378622908134>,
<0.160508631583751,-0.0522028072814444,-0.985653004915547>,
<0.162899418450114,-0.0431998457768259,-0.985696481069844>,
<0.146996971893568,-0.0331993161011324,-0.988579635469262>,
<0.13290252450743,-0.0318006040582112,-0.990618816983145>,
<0.137406399165017,-0.0481022401734885,-0.989346074919589>,
<0.176203915294497,-0.0964021420793958,-0.979621767437511>,
<0.255698299611961,-0.225898497779985,-0.939993749062353>,
<-0.158403927674081,-0.114402836653503,-0.980724317360927>,
<-0.0678044759211882,-0.168511123786434,-0.983364914060536>,
<0.133801179462595,-0.305302691255085,-0.942808310891891>,
<-0.0410014153932895,-0.124004280701656,-0.991434224900176>,
<0.427722659208073,-0.375019867203712,-0.82244357010222>,
<0.579414670965206,-0.335408492650552,-0.742818808410346>,
<-0.133496453046363,-0.203294598534275,-0.969974228127134>,
<-0.313707602795882,-0.0660015995681486,-0.94722295622652>,
<-0.289511577799499,-0.0624024955256951,-0.955138196740247>,
<-0.214703133615103,-0.0456006655465705,-0.975614239193732>,
<0.190905487657115,0.0307008825095518,-0.981128202935546>,
<0.212305084767671,0.0500011975430219,-0.975923373644701>,
<0.212109815608831,0.0198009163086038,-0.977045213813428>,
<-0.0173002689347709,-0.0739011488022873,-0.997115500280929>,
<0.0340994392393325,-0.0667989015010972,-0.99718360145051>,
<0.0829996908267275,-0.0537997995961198,-0.995096293273211>,
<0.269995916342648,-0.281195746946491,-0.920886071703497>,
<-0.116195858853384,-0.0227991874514386,-0.992964611371865>,
<0.0033999595237228,0.00349995833324406,-0.999988095212589>,
<0.111005003663313,0.0273012306307066,-0.993444780532747>,
<-0.0253005542147102,-0.124302722880967,0.99192172828344>,
<-0.0262016292679634,-0.0662041166999686,0.997462024117049>,
<-0.0889990833141628,-0.0873990997939082,0.992189780497891>,
<0.0859985771653111,-0.0977983819391561,0.991483596039604>,
<0.178702410711781,-0.109301474486836,0.977813190788916>,
<-0.0580029962221568,-0.346517899844437,0.936248363158331>,
<-0.0707003443115152,-0.165900807938902,0.983604790166992>,
<-0.212996006362321,-0.373892989572168,0.902683074851018>,
<0.103902241195514,-0.257705558768855,0.960620720812424>,
<0.0402997755308754,-0.171299045866972,0.984394516937811>,
<0.134807303383497,-0.0869047081901028,0.987053475070557>,
<-0.0450012244999782,-0.0363009877633157,0.998327164851738>,
<-0.0694032200370922,-0.060602811732677,0.995746198716609>,
<-0.0721989455421005,-0.00309995472549185,0.997385433292119>,
<-0.112197804871421,0.0201996047985981,0.993480562742933>,
<-0.140602639839345,0.00970018212262905,0.99001858777348>,
<-0.14019684280265,-0.0169996171729319,0.98997770595309>,
<-0.113299708820122,-0.0639998355206341,0.991497451854823>,
<0.241401355472417,-0.138400777122545,0.960505393252925>,
<0.237894860337063,-0.129797195761878,0.962579203700954>,
<0.227911744594806,-0.10270529254009,0.968249895202683>,
<-0.702694216850393,-0.604895021734457,0.374596917080059>,
<-0.512716104665775,-0.393012344711624,0.763323976382653>,
<-0.663048904975546,-0.599544221014842,0.448233060648627>,
<-0.413090346191413,-0.398690682707616,0.818780865314764>,
<0.115206838304837,-0.157609355180923,0.980758214631545>,
<0.0992078694803231,-0.143411375841516,0.984678107765385>,
<0.0908977921194438,-0.202395083883118,0.975076315683935>,
<0.0912976107727887,-0.157595875769896,0.983274268049103>,
<0.0714020689049202,-0.174705062152515,0.982028454686718>,
<-0.0669991742402662,-0.173297864116987,0.982587889678889>,
<-0.0201005296559347,-0.122003214827067,0.99232614813851>,
<-0.00870033109739999,-0.192607329811407,0.981237341697571>,
<-0.0496030452244223,-0.0491030145265955,0.997561242164542>,
<-0.0890023759501394,-0.00310008275781384,0.996026589284706>,
<-0.0559038566605822,-0.0231015937184159,0.998168861054152>,
<-0.146903964256964,-0.00690018620403711,0.989126691943928>,
<-0.16600902698627,-0.0231012561649569,0.985853607247381>,
<-0.160303953945787,-0.0383009447044518,0.986324327989578>,
<-0.141202752774498,-0.0519010118200882,0.988619273320602>,
<-0.116797612097231,-0.0671986261381328,0.99087974167077>,
<-0.0874026566441237,-0.0778023648388195,0.993130186650792>,
<-0.0716013156862637,-0.0762014002135935,0.994518274441191>,
<0.183209908259765,-0.0952051488336771,0.978452916164598>,
<0.138004269918168,-0.0974030136958663,0.985630495879321>,
<0.10799766187593,-0.10789766404086,0.988278603999833>,
<0.0896972041817178,-0.121996197437788,0.988469189895519>,
<0.127505570840088,-0.146606405373779,0.980942858329741>,
<0.154707380491634,-0.140306693490473,0.977946654057974>,
<0.152799552297968,-0.148099566068907,0.977097137109582>,
<0.161701867667357,-0.142401644748495,0.976511278770405>,
<0.146205903913602,-0.140405669695416,0.979239542491105>,
<-0.112597542022486,-0.0556987841088142,0.99207834316615>,
<-0.0908009765697545,-0.045900493662464,0.994810699246606>,
<-0.0504018966590576,-0.0527019832129432,0.997337530517423>,
<0.0369025024435389,-0.115107805724968,0.992667315053028>,
<0.212999453657102,-0.237299391327842,0.947797568902354>,
<0.691334436225924,-0.406220234333821,0.597529763698813>,
<0.462814234070657,-0.298109168488467,0.834825675458479>,
<0.682467687089467,-0.377537444132875,0.62586207294928>,
<-0.680733458871775,-0.658932387322775,-0.320015729159642>,
<-0.812231413657397,-0.580922467610911,0.0530020498939202>,
<-0.740045107123961,-0.575935104314445,-0.347321169870475>,
<0.0515009275400576,-0.226204073972059,0.972717518800272>,
<-0.112299183587903,-0.0189998618715063,0.993492777333763>,
<0.115497303169456,-0.142196679746291,0.983077045418981>,
<0.0574996429283261,-0.135599157931844,0.989093857746215>,
<-0.0114007854841748,-0.114407882402597,0.993368440476391>,
<-0.0735988897691217,-0.0810987766341816,0.993985005849279>,
<-0.103006097626429,-0.0550032560141125,0.99315879177482>,
<0.831802923792416,-0.549801932557189,0.0763002681959141>,
<-0.470224318279446,-0.497825745724177,-0.72873768764405>,
<-0.312520809890963,-0.387325790946464,-0.867357754938983>,
<-0.24560194271905,-0.316902506708742,-0.916107246436979>,
<-0.170609902486119,-0.236013698632615,-0.956655525898132>,
<-0.115006381881201,-0.184110216559383,-0.97615416829774>,
<-0.0650009548710406,-0.154102263778883,-0.985914483190138>,
<-0.0243991855687783,-0.148795033304681,-0.988567002184191>,
<0.00540023610348378,-0.162807118082807,-0.986643136980944>,
<0.0168009448276993,-0.18521041560059,-0.982555255548487>,
<0.00400010160387112,-0.19180487190562,-0.98142492850978>,
<-0.0170003624515912,-0.175003731119322,-0.984420988079201>,
<-0.0270012700346048,-0.149807046340141,-0.988346487970368>,
<-0.028000972210633,-0.126004374947849,-0.991634430145132>,
<-0.023000084985471,-0.106900394997689,-0.994003672850357>,
<-0.0161999493752373,-0.0933997081263682,-0.995496889077082>,
<-0.00990031334987636,-0.0850026903777264,-0.996331534392103>,
<-0.00510021128062854,-0.080503334919725,-0.996741290863229>,
<-0.00220004289025422,-0.0784015284526959,-0.996919435133834>,
<-0.000800060990974101,-0.0777059237483596,-0.996976002377602>,
<-0.000199998471017534,-0.0774994075192943,-0.996992378022405>,
<0,-0.0774994090692588,-0.996992397961948>,
<9.99992370087324E-5,-0.0774994086817676,-0.996992392977062>,
<0.000400024366226243,-0.0779047453225608,-0.996960726727354>,
<0.00160006627611776,-0.079403288952344,-0.996841290021367>,
<0.00449998931253807,-0.0834998016882065,-0.996497633320931>,
<0.0098004474496427,-0.092704232508355,-0.995645457231049>,
<0.0166007741951573,-0.108605064915306,-0.993946353769087>,
<0.0207012997719106,-0.129508131423305,-0.991362244632605>,
<0.0168008837497285,-0.146607711768464,-0.989052025504848>,
<0.00629974757417195,-0.150693961813923,-0.988560389178792>,
<0.00300000075000028,-0.144500036125014,-0.989500247375093>,
<0.0244004470202842,-0.144402645480698,-0.989218122642012>,
<0.0829975142616712,-0.168094965631168,-0.982270581436622>,
<0.191097341854462,-0.226896843886852,-0.954986716227165>,
<0.369284796857864,-0.327586513540851,-0.86966419666202>,
<0.651795473296157,-0.498896535175595,-0.571196033057326>,
<0.252402963228183,-0.572606722442382,0.780009157361261>,
<0.0424021971267677,-0.530627495176012,0.846543864806812>,
<-0.349008467048117,-0.533812950459269,0.770218685731976>,
<0.578601952784886,-0.472501594695573,0.664802243711359>,
<-0.279815449037424,-0.365520180926299,0.88774901397613>,
<-0.708779020451487,-0.292391345344265,0.6419809976437>,
<0.15830715168712,-0.27801255950107,0.947442801695372>,
<0.564112111617056,-0.183203933430677,0.805117286053699>,
<0.849294662199822,-0.115199275974826,0.515196761998526>,
<-0.707620107311028,-0.402111426158514,0.581016509818693>,
<0.809407487053883,-0.376703484523348,0.45050416718282>,
<-0.896771245491013,-0.231692570896819,0.376987912076396>,
<0.964349134840162,-0.0685034903417516,0.255613023815354>,
<-0.89344656764869,-0.265613844154345,0.36221887934>,
<-0.961626993248556,-0.16670467946603,0.217906116710545>,
<0.923688758776208,-0.264396782310739,0.277296625320605>,
<-0.969543291074441,-0.176207867856954,0.170107595473711>,
<0.997691923716566,-0.0412996656805595,0.053899563684798>,
<-0.992572089265269,-0.0781978011087488,0.0931973793265395>,
<0.972972504185542,-0.177594981236744,0.147595829000808>,
<-0.986879377900675,-0.158112717517325,0.0327026303783462>,
<0.996587144108761,-0.0467993962916817,-0.0679991228169735>,
<-0.998857675707341,-0.0412023790940553,0.0242013974290325>,
<-0.999417330046756,-0.0336005826391545,0.00600010404270616>,
<-0.999523139228513,-0.0271006273867861,-0.0148003426318979>,
<0.989967044545621,-0.12369588223262,0.0682977264065313>,
<-0.981749412691442,-0.188309477854537,-0.0266013388790795>,
<0.971658602497528,-0.134908136555081,-0.194111707230105>,
<0.988798808498154,-0.0843998982981838,-0.123099851664768>,
<-0.999500274862613,-0.0248000068200028,-0.0196000053900022>,
<0.995101099587323,-0.0953001053066745,0.0263000290615482>,
<-0.967718861024404,-0.251804907725478,-0.010700208549097>,
<0.967710001334546,-0.219002263400088,-0.124801289827996>,
<-0.999586965470955,-0.0283996296712436,-0.00439994262512225>,
<0.996612333153935,-0.0820010147688367,0.00630007796394721>,
<-0.958925407065245,-0.271607196328001,0.0818021673771374>,
<0.968227314077801,-0.249707044335082,0.0135003808511158>,
<-0.999459647631324,-0.0294988090096289,0.0144994145979532>,
<0.997186099322662,-0.0747989573098026,-0.00499993030145739>,
<-0.980040981270466,-0.183107656806757,0.0774032366840143>,
<0.972072884405079,-0.200294412865279,0.122296588584242>,
<-0.999435220717778,-0.0254008951433176,0.0220007753209837>,
<0.99764313403337,-0.066102858018851,-0.0184007955755954>,
<-0.990670097342694,-0.127809043448815,0.0473033470667368>,
<0.976221213517457,-0.142103087933652,0.163703557316951>,
<-0.999701514548942,-0.0222000336330764,0.0102000154530351>,
<-0.999337280972663,0.0243009065622293,-0.0271010110220746>,
<0.997907354604305,-0.0482003552379272,-0.0431003176505116>,
<-0.994799950260004,-0.0990999950450004,0.0234999988250001>,
<0.967853848046796,-0.0850047293696814,0.236713169903572>,
<0.972398901189862,-0.110499875135212,0.205499767785394>,
<-0.992544293277403,0.0939041905680082,-0.0777034675946138>,
<-0.98965762871567,0.132694318814357,-0.0544976667323472>,
<-0.984790935041164,0.124098857675273,-0.121598880687455>,
<0.996010707172653,-0.00770008277633477,-0.0889009556904105>,
<-0.996281524130451,-0.0855984125921576,0.00979981826405543>,
<0.971822191813128,-0.077801776623854,0.222505080961536>,
<0.977101827182125,-0.063100117997331,0.203200379985066>,
<-0.953138745877546,0.241509817573631,-0.182207406881638>,
<0.983305855603805,0.0906005395278194,-0.157800939707394>,
<-0.996781156030366,-0.0800984857524401,0.00339993572482268>,
<0.981737291999318,-0.0365013865315016,0.186707092203599>,
<-0.801376355739431,0.597282377443426,-0.0323990440803064>,
<0.95079641550427,0.309298833945594,-0.0178999325173816>,
<-0.996937056839117,-0.0782029068560728,0.000900033454865288>,
<0.978483962779274,-0.0586990379306524,0.197796758137701>,
<0.984284522247581,-0.0819987105804141,0.156397540668009>,
<0.991343431707136,-0.00870038117204891,0.131005739487173>,
<-0.935689833785184,0.13299855497855,0.326796449375866>,
<-0.915528445910729,0.254007892147815,0.31190969118466>,
<0.990694679983853,0.0719996133631143,0.115499379769996>,
<-0.996984646554664,-0.0775988049876047,0.000199996920071146>,
<0.997484464300452,0.00909985827081114,0.0702989051030795>,
<-0.897479919111462,0.0618986150339827,0.436690229165432>,
<-0.934523410104638,0.0483012099604645,0.3526088329619>,
<0.99086625153244,-0.0358023938280797,0.130008692671798>,
<-0.996992397961948,-0.0774994090692588,0>,
<0.99680369814858,-0.00550002040511355,0.0797002956886455>,
<0.997837135199993,0.0363013509799155,0.0548020394958505>,
<-0.959400110331019,-0.0446000051290009,0.278500032027506>,
<-0.942706005056378,-0.0261001662585886,0.332602118682244>,
<0.993506567100113,-0.0802005301272562,0.080700533432289>,
<0.991612990215258,-0.0250003275064355,0.126801661112641>,
<-0.949985180346779,-0.0731988581067202,0.303595263950823>,
<-0.969836097971362,-0.0766028512111841,0.231408613188877>,
<0.995722832186316,-0.0838019216000937,0.0389008920076807>,
<0.985102694259553,-0.043400118699487,0.166400455105867>,
<-0.974861508353249,-0.116395404218195,0.189992498294304>,
<0.996555051398087,-0.0812963332115839,0.016399260328044>,
<0.981765260105831,-0.0599039819500247,0.180411992383714>,
<0.979647631625803,-0.0598029076880594,0.191609316271441>,
<-0.984509151055089,-0.132001226957107,0.115401072657956>,
<0.996848916576534,-0.0791038817227165,0.00590028953431135>,
<0.981025389265616,-0.0432011180594033,0.189004891509889>,
<-0.992118642084429,-0.105501982400874,0.0676012702398018>,
<0.996951419095444,-0.0780040231612445,0.00180009284218257>,
<0.983383253125798,-0.0718987755742779,0.166697161171518>,
<0.997836376788186,-0.0288010499614149,0.0591021546083201>,
<-0.995160875852721,-0.0878053712188412,0.0441026978445433>,
<0.996984586737433,-0.0775988003318202,0.000399993816143403>,
<0.998172465792291,-0.0191994703899138,-0.0572984194448991>,
<0.998712219318756,0.0170002079988173,-0.0478005848437334>,
<-0.993924023433973,-0.0999024146705442,0.0462011166944859>,
<0.996992392977062,-0.0774994086817676,9.99992370087324E-5>,
<0.998739066442641,0.000200007823459025,-0.0502019636882152>,
<-0.99336661243162,-0.114007645038966,0.0150010059261797>,
<-0.996608565887436,-0.0735006317406447,0.0370003180191001>,
<-0.997961559261092,-0.0629975733802092,-0.0101996071187005>,
<0.996992397961948,-0.0774994090692588,0>,
<0.99906934402751,0.00339989567580176,-0.0429986806057281>,
<-0.994140656213471,-0.102804204263902,-0.033401365976793>,
<-0.993588250888399,-0.0949988766449255,-0.0612992751403572>,
<0.999008091998318,0.00540004374053145,-0.04420035802435>,
<-0.991529498441375,-0.0819024366337353,-0.100802998933828>,
<0.998283398685119,0.0073998769410697,-0.0580990338211013>,
<-0.988101057268697,-0.0755000807851297,-0.13400014338023>,
<0.996543659534107,0.00780034174045764,-0.0827036233251085>,
<-0.984873280750335,-0.072898022303482,-0.15719573533755>,
<0.993818256609062,0.00510009368958163,-0.110902037289138>,
<-0.982031621927347,-0.0686022090266966,-0.175805661033429>,
<0.990468414016116,0.00290020032375478,-0.137709511924494>,
<-0.984217292849754,-0.0559009821888857,-0.16790295008075>,
<-0.986383443692845,-0.040499320224615,-0.159397324538361>,
<0.980693341114821,0.0146999001880166,-0.194998675963485>,
<0.985091203174833,0.00679993927681339,-0.171898464953562>,
<-0.990377528588812,-0.0250994305003828,-0.1360969119961>,
<0.978197456689919,0.0229999402002332,-0.206399463362093>,
<0.979873906305308,0.00699981359744582,-0.199494687527206>,
<-0.991667792727545,-0.00740050591587721,-0.128608791997542>,
<0.976158371135005,0.0374022365336023,-0.213812785317759>,
<-0.992536630240271,0.0125004613380387,-0.121304476824327>,
<-0.996992392977062,-0.0774994086817676,-9.99992370087324E-5>,
<0.975146174264553,0.0620029359085245,-0.212710072060374>,
<-0.993193037741208,0.0252998226488648,-0.113699202971381>,
<0.996992392977062,-0.0774994086817676,-9.99992370087324E-5>,
<-0.996976241688414,-0.0777059424006318,-0.000400030591509044>,
<0.980338655515296,0.078103079665148,-0.181207145138602>,
<-0.99462476149166,0.0283007045548099,-0.0996024796345961>,
<0.996976241688414,-0.0777059424006318,-0.000400030591509044>,
<-0.996936857436942,-0.0782028912143333,-0.00110004066925533>,
<0.989860338775981,0.0638038892846106,-0.12690773589682>,
<0.996114887048231,0.0241003601825744,-0.0847012658698777>,
<0.990302743142398,0.0311000861473579,-0.135400375059558>,
<-0.996592116987532,0.0204998378469239,-0.0798993679984987>,
<0.99693661815449,-0.0782028724442583,-0.00130004775163089>,
<-0.996830737749705,-0.0795024514958884,-0.00280008634199355>,
<0.998157760069978,0.0205011863354719,-0.0571033043783145>,
<-0.99818262678257,0.00659988512999896,-0.0598989574677178>,
<0.996843652739351,-0.0793034727751109,-0.00370016203364326>,
<-0.996595968777459,-0.0821996675030174,-0.00629997451665462>,
<0.999653582868101,0.0108005789265461,-0.0240012865034358>,
<-0.999028048106181,-0.0077002161866042,-0.0434012185063146>,
<0.996589934492492,-0.081999171812547,-0.00919990708140772>,
<-0.996103341932318,-0.0872002925574723,-0.0132000442862229>,
<0.999997590008712,0.00189999542101655,-0.00109999734900958>,
<-0.999325373193342,-0.0157003986381822,-0.033200842980105>,
<0.995971346316544,-0.0872974884873838,-0.020499410240451>,
<-0.995084725566693,-0.0954985341087521,-0.0261995978392597>,
<0.999481339857576,-0.0202996210096136,0.0249995332630709>,
<-0.999324513730986,-0.0273006696936415,-0.0246006034602044>,
<-0.999321235801893,-0.0199004228884796,-0.0310006587709984>,
<0.994403400865447,-0.0972003324257054,-0.0414001415887264>,
<-0.992805321450784,-0.108800583172689,-0.0500002680021547>,
<0.997985229927895,-0.0423993724939306,0.0471993014555077>,
<-0.998605427435247,-0.0194001054398596,-0.0491002668606756>,
<0.990422304561451,-0.115402598895791,-0.0758017070736652>,
<-0.987286049746675,-0.130398157487052,-0.0908987156102226>,
<0.996889004374922,-0.058699352549712,0.0525994198315989>,
<-0.994391120126946,-0.0470995794026339,-0.0946991543403276>,
<0.980947670310336,-0.147007143985747,-0.127006172014897>,
<-0.973995305353942,-0.165999199885785,-0.154199256761374>,
<0.99848323560721,-0.053799096720749,0.0116998035619473>,
<0.996342335485271,-0.0743031572082261,-0.0422017931922899>,
<-0.976820176429118,-0.0747015429763054,-0.200604143521377>,
<0.961053162126035,-0.190610543913863,-0.200111069449968>,
<-0.945799957439003,-0.212699990428501,-0.245399988957001>,
<0.986676053662763,-0.0980976191996727,-0.12979684986868>,
<-0.944521606178865,-0.114602621564953,-0.307807041166601>,
<0.911226498851886,-0.256607462253505,-0.322209369984721>,
<-0.873710336054414,-0.286803392904207,-0.392904648089481>,
<0.787407189060454,-0.258302358311297,-0.559705110130983>,
<0.942078605607825,-0.160813418027323,-0.294324557994037>,
<-0.814913743636181,-0.24010404938894,-0.52750889651256>,
<-0.527813279949187,-0.293007372158226,-0.797220058309004>,
<0.752124026985819,-0.379312117319135,-0.538917215985451>,
<-0.675315984918547,-0.427610121651371,-0.600914223808018>,
<0.0803042024288725,-0.432922655435354,-0.897846985562164>,
<0.545705025966434,-0.403003711681277,-0.734706766680482>,
<0.808248569115821,-0.291317505794901,-0.511730750824753>,
<0.0321012004468365,-0.459817195185527,-0.887433186184508>,
<-0.321405918744491,-0.386407115752555,-0.864515920207257>,
<-0.573636455755182,-0.458529140452843,0.678743135496935>,
<-0.854781878816252,-0.434390791012845,0.283993979391455>,
<-0.386691102340102,-0.296693173168627,0.87317990836146>,
<-0.235110121708614,-0.213009170242173,0.948340826951419>,
<-0.132298572506104,-0.167298194862216,0.976989458340616>,
<-0.0731998093147451,-0.138899638166914,0.987597427312053>,
<-0.040599804918406,-0.117899433494583,0.992195232513362>,
<-0.0228997715759178,-0.102298979572768,0.994490080010928>,
<-0.0128002906979027,-0.0915020780357886,0.995722613117319>,
<-0.00699987382841135,-0.0846984733237774,0.996382040375582>,
<-0.00350008438805191,-0.0808019481584554,0.996724031306096>,
<-0.00159998271228019,-0.0787991485797994,0.996889228670076>,
<-0.000600036489328408,-0.0779047375311383,0.99696062701915>,
<-0.000199996920071146,-0.0775988049876047,0.996984646554664>,
<0,-0.0774994090692588,0.996992397961948>,
<0.000199996920071146,-0.0775988049876047,0.996984646554664>,
<0.00120002543480864,-0.0784016617408311,0.996921129967277>,
<0.00450032005164111,-0.0814057893785748,0.996670880770119>,
<0.0130006198193252,-0.0901042958247076,0.995847478160309>,
<0.0294012029748301,-0.110504521384991,0.993440647455653>,
<0.052102195111721,-0.149806311472856,0.987341597577777>,
<0.0687980564823562,-0.209094093175301,0.97547244329271>,
<0.0561044060520177,-0.262220592991783,0.963375656861117>,
<0.013999988170015,-0.275499767202795,0.96119918778703>,
<-0.0233991369387507,-0.246090923103699,0.96896426041237>,
<-0.0190999352513292,-0.204899305392532,0.978596682562869>,
<0.0443001519497818,-0.189900651360351,0.980803364161309>,
<0.171602591218691,-0.216803273754151,0.961014511428685>,
<0.37202341961142,-0.285717986513394,0.883155596394745>,
<0.627109099419049,-0.3616052469302,0.689910010666883>,
<0.857746070778726,-0.436023419446805,0.272314626411387>,
<-0.89937334688728,-0.371530299531441,-0.230418791418692>,
<0.83297281333606,-0.433437888461818,-0.34393006424093>,
<0.913445463312092,-0.401119964237443,-0.0687034194542815>,
<-0.767909130493843,-0.213002532615169,-0.604107182877107>,
<-0.731902686087787,-0.248700912734025,-0.634402328260817>,
<0.0248005999337687,0.0627015167680361,-0.997724135238751>,
<0.0777034508868825,0.0475021096155331,-0.995844226424165>,
<0.0533003107417174,0.0504002938345696,-0.997305814309846>,
<-0.00120006048457267,0.062403145197779,-0.998050303002939>,
<0.0169008743048423,0.00330017072224731,-0.999851723667533>,
<-0.0204995411229079,-0.020599538884483,-0.999577624705304>,
<-0.103603033023188,-0.0240007026308544,-0.994329109410773>,
<-0.185600309952776,-0.0547000913492288,-0.981101638441104>,
<0.222910910641539,-0.367918008187627,-0.902744185895544>,
<0.0743002385041484,-0.379501218200866,-0.922202960276254>,
<-0.0764998986377015,-0.339199550560893,-0.937598757682469>,
<-0.187701056759924,-0.244901378798644,-0.951205355301226>,
<0.700891203870587,-0.380195228579822,-0.603492426217576>,
<0.804491496569822,-0.368296107130721,-0.465995074458094>,
<-0.631808690588309,-0.0826011361864424,-0.77071060119723>,
<-0.63961158666884,-0.147502672035106,-0.754413666327349>,
<-0.493527389062455,0.107605971759109,-0.863047896172034>,
<0.1027013746671,-0.0913012220750363,-0.99051325810869>,
<0.120503073470084,0.0193004922653329,-0.992525314680981>,
<0.0962040300712313,0.00630026392358376,-0.99534169573697>,
<-0.0157010191862341,0.0512033237156171,-0.998564818946165>,
<-0.0144999539627193,0.0198999368178009,-0.999696825967616>,
<0.000599999865000045,-0.000299999932500023,-0.999999775000076>,
<0.0219001100483295,-0.0105000527628977,-0.999705023530365>,
<-0.222198719028077,-0.0484997203999178,-0.973794386091546>,
<-0.235499894025072,-0.0387999825400118,-0.971099563005295>,
<-0.271094759788939,-0.0531989716738162,-0.961081422475654>,
<-0.302197351251824,-0.0609994653420294,-0.951291661965124>,
<0.157502196383443,0.00310004323040427,-0.987513770975555>,
<0.0787038353313458,-0.0223010867584373,-0.996648567868097>,
<0.0292013577486935,-0.0354016460377997,-0.998946447094862>,
<-0.0289014342692643,-0.0605030025360031,-0.99774951454827>,
<-0.057003809976964,-0.0958064034349675,-0.993766420598405>,
<0.13709764673909,-0.0655988740049915,-0.988383034550817>,
<0.174203134813617,-0.0714012848776822,-0.98211767336655>,
<0.177606806023213,-0.0572021920299987,-0.982437647732005>,
<0.158495081973908,-0.0394987743720466,-0.986569387226864>,
<0.132501276655951,-0.0272002620757877,-0.990809546495971>,
<0.114903420725753,-0.0298008871856175,-0.992929559953006>,
<0.116400860787548,-0.0580004289147577,-0.991507332223833>,
<0.128807972816224,-0.12340763855219,-0.983960904145051>,
<0.110699201308144,-0.218698422096577,-0.969493005133202>,
<0.00409982235854572,-0.222790346703411,-0.974857760328348>,
<-0.0848050443540617,-0.178610624075889,-0.980258307498247>,
<-0.136201508440059,-0.109501212732647,-0.984610904626154>,
<-0.105400431088645,-0.0429001754620765,-0.993504063439929>,
<-0.0902013634039119,-0.0147002221955377,-0.995815051858264>,
<0.0140000211400479,0.0663001001132267,-0.997701506530412>,
<0.489230543616287,-0.243915228103051,-0.837352277534581>,
<0.45160429703533,-0.147101399676477,-0.880008373319508>,
<0.612674693994386,-0.28958803881308,-0.735369626184873>,
<-0.354200092092036,-0.0178000046280018,-0.935000243100095>,
<-0.0754990151217716,0.0177997678035435,-0.996986994389487>,
<-0.314119832581715,-0.0604038137151722,-0.947459819764141>,
<-0.290791436318299,-0.0604982183537038,-0.95487187943722>,
<-0.197507486663176,-0.0387014670069109,-0.979537130058636>,
<0.184910183284198,0.0611033650549729,-0.980854017118125>,
<0.189105667581787,0.105903173965686,-0.976229258029301>,
<0.173796203463403,0.0465989820563553,-0.983678511777613>,
<-0.0284000646102205,-0.11200025480087,-0.993302259765211>,
<0.0356997224357371,-0.102499203071794,-0.99409227096264>,
<0.0981072101638222,-0.084606217939443,-0.991572873368294>,
<0.224112887982196,-0.118306803428352,-0.967355629384998>,
<-0.0858997019285515,0.00379998681406863,-0.996296542856994>,
<-0.000199999891000089,0.0282999845765126,-0.999599455218445>,
<0.106498213507452,0.0532991059149973,-0.992883344521592>,
<-0.0556998192543798,-0.0299999026504739,0.997996761505763>,
<-0.111598629577243,-0.0389995210888215,0.99298780618461>,
<0.0552995877431101,-0.0560995817791767,0.996892568193606>,
<0.16741038143964,-0.0759047069968258,0.982960955298816>,
<-0.260405894354129,-0.271906154665467,0.926420969775979>,
<-0.188595767015514,-0.0737983436147662,0.979278020351497>,
<-0.389804363884281,-0.210102352108998,0.896610037605557>,
<-0.0351011494059563,0.0101003307407452,0.999332723685814>,
<0.0468995905683615,-0.0203998219103321,0.998691281463169>,
<0.10010083984957,0.0439003683256354,0.994008339764956>,
<-0.0892999633870225,-0.0746999693730188,0.99319959278825>,
<-0.0933009600718187,-0.0603006204965774,0.993810226359844>,
<-0.122703250452157,-0.0663017563567892,0.990226231440311>,
<-0.0651017467032964,-0.072701950619503,0.995226702290639>,
<-0.0560030018413502,-0.062803366350657,0.99645341133431>,
<-0.0530998667195018,-0.0645998378546105,0.996497498794417>,
<-0.0381022500042961,-0.0550032480376978,0.997758919403838>,
<-0.0190991017903637,-0.0269987302795717,0.999452996830813>,
<-0.0116999292741413,-0.0383997678741048,0.999193959890769>,
<-0.0417010437901893,-0.00320008009900733,0.999125008411945>,
<-0.0744060342020253,0.0222018005280237,0.996980853440848>,
<-0.115101304680683,0.0384004352714007,0.992611251312301>,
<-0.153094609633691,0.0383986480074051,0.987465231961263>,
<-0.165497046731551,0.0211996216961262,0.985982405300965>,
<-0.15380718296317,-0.0104004857140245,0.988046142832331>,
<0.254508941056152,-0.100503530751054,0.961833789814565>,
<0.258499644563233,-0.0972998662127759,0.961098678490226>,
<0.232101702472231,-0.0774005677352465,0.969607112094251>,
<0.0880022225241951,-0.134303391874993,0.987024927629325>,
<0.0512020394178458,-0.0713028400486798,0.99613967703352>,
<0.0560979339511382,-0.097396412956165,0.993663404050731>,
<0.14340218546596,-0.151402307388747,0.978014905060731>,
<0.0984968511060044,-0.101296761594297,0.989968351217709>,
<0.153500422126741,-0.103600284901175,0.982702702436148>,
<0.418637059392819,-0.372432969225718,0.828273321999839>,
<0.231104972276968,-0.0976020999317703,0.968020827192148>,
<-0.000200012057090213,-0.202612213832386,0.979259031513683>,
<0.455204019469238,0.0223001969116081,0.890107859687102>,
<-0.729143396260631,-0.474628248340825,0.493029343514595>,
<-0.463194432436383,-0.232597204198408,0.855189720681336>,
<-0.661893295054881,-0.480795129570006,0.575094174325521>,
<-0.463027752400035,-0.202712149916819,0.862851716567495>,
<0.107804908469226,-0.00730033239170086,0.99414526446436>,
<0.100597300004701,-0.0683981642179083,0.992573359688534>,
<0.084202482325769,-0.0916027004874162,0.992229251349501>,
<0.0210006812731509,-0.161605242559104,0.986632006861462>,
<0.042900030244532,-0.10730007564658,0.993300700277241>,
<0.0016999719591938,-0.0762987414626393,0.997083553242433>,
<-0.0088000189640613,-0.0540001163703762,0.998502151774456>,
<-0.0165003403230288,-0.0841017346161649,0.996320549323247>,
<-0.167401560189812,-0.0366003411167688,0.985209182192367>,
<-0.161005589406056,-0.0251008713918758,0.986634251602577>,
<-0.171011841269848,-0.0344023821034081,0.984668180785338>,
<-0.151701494267078,-0.0510005023574223,0.987109723078659>,
<-0.0144000321121074,-0.0197000439311469,0.999702229338457>,
<-0.043602135466878,0.000300014693579436,0.999048929619521>,
<-0.0793043689980355,0.0138007603048284,0.996754912740756>,
<0.19099333253914,-0.0730974482126236,0.978865828390386>,
<0.130899374956977,-0.064499692014706,0.989295276126335>,
<0.0812040132015011,-0.0804039736625701,0.993449097467625>,
<0.171794464871511,-0.132595727834473,0.97616854835605>,
<0.160999599916491,-0.121899697079629,0.979397566200072>,
<0.116707746150177,-0.133408854639533,0.984165321220126>,
<0.141212233745737,-0.127111012103989,0.981785055723726>,
<0.107999636581834,-0.12069959384655,0.986796679434761>,
<-0.0522989733812287,-0.0100998017428377,0.998580398059177>,
<-0.0805970510078545,-0.0368986499030996,0.996063554701288>,
<-0.0405984869225881,-0.0426984086599633,0.998262795438908>,
<0.492292768272351,-0.237196515608778,0.837487697396087>,
<0.635427041173118,-0.413317589104264,0.652227756142757>,
<-0.772188911446847,-0.626790999345874,-0.10419850372023>,
<-0.831201176150496,-0.491800695898477,0.259300366910279>,
<-0.776109414264293,-0.588207134995822,-0.227302757199167>,
<-0.0571979577833754,-0.0598978613850382,0.996564418302655>,
<-0.114205479139296,-0.0529025380601466,0.992047594625056>,
<0.0702990428850466,-0.118298389378393,0.990486514617904>,
<0.0143998135956195,-0.106698618795319,0.994187130330896>,
<-0.0381991976342805,-0.0880981495178039,0.995379092281748>,
<-0.0723021886203748,-0.0591017890382317,0.995630138180431>,
<0.774705105323466,-0.494803260764233,0.393702594508647>,
<0.791378775505857,-0.598783940830058,-0.123196695908923>,
<0.815407077764153,-0.578805024049413,0.00980008506510755>,
<-0.558022664550791,-0.585423777469593,-0.588123887136774>,
<-0.358604624236444,-0.517206669423004,-0.77711002089833>,
<-0.267612731978593,-0.449521386488705,-0.852240546308509>,
<-0.186606757153017,-0.369913394806543,-0.910132956511044>,
<-0.131703970276027,-0.308909312211577,-0.941928394859451>,
<-0.0874009282027863,-0.261602778236257,-0.961210208106616>,
<-0.0535032587152111,-0.231514100795727,-0.971359162431487>,
<-0.0266013805144636,-0.217711298421005,-0.97565063270341>,
<-0.00669987625442836,-0.218195969957652,-0.975881975626364>,
<0.00440026356167928,-0.227113603376674,-0.973858330991654>,
<0.00480013246148294,-0.23440646853575,-0.972126826209909>,
<-0.00270009424843464,-0.231908094893331,-0.97273395387125>,
<-0.0103003274011098,-0.22050700892667,-0.975331001388577>,
<-0.0133005276423976,-0.206108176473544,-0.978438815437728>,
<-0.012201000034946,-0.193215836618981,-0.981080412646066>,
<-0.00900036407209022,-0.183707431115886,-0.982939760717498>,
<-0.00560002682419273,-0.177500850231109,-0.984104713872869>,
<-0.00300012137236523,-0.174007039597183,-0.984739838456013>,
<-0.00130003350879554,-0.172404443781808,-0.98502538935662>,
<-0.00050001562573246,-0.171805369001673,-0.985130785818093>,
<-0.000100006571647742,-0.171611276947524,-0.985164737301902>,
<0,-0.171594371796906,-0.98516768702979>,
<0,-0.171497316945464,-0.985184586907706>,
<0.000100004854853521,-0.171708335783496,-0.985147825162037>,
<0.000299993923684613,-0.172096514220406,-0.985080047405708>,
<0.00120005998049678,-0.173408667181784,-0.984849223994354>,
<0.00300007162756517,-0.17690422363876,-0.984223498616548>,
<0.00559991790580525,-0.183597308483186,-0.982985589536885>,
<0.00800005560057964,-0.193301343449005,-0.981106818716085>,
<0.00809986509787018,-0.203296614123087,-0.979083693496876>,
<0.00559988077980728,-0.209095548403161,-0.977879181173847>,
<0.00510015469003766,-0.20980636352351,-0.977729654990161>,
<0.016900388544399,-0.212004874048082,-0.977122464303684>,
<0.0536989118025784,-0.227995379720445,-0.97218029896586>,
<0.129603516839145,-0.270607343029881,-0.953925885130094>,
<0.260191663592646,-0.349788792946608,-0.899971165385784>,
<0.450436187244712,-0.466137448656217,-0.761461174440772>,
<0.669035255741727,-0.570030038524341,-0.476925132232032>,
<-0.171698442702187,-0.409096289513481,0.896191871576587>,
<-0.311407497225745,-0.372508968261368,0.874221047125067>,
<-0.549926130360891,-0.381418123512718,0.743035306161378>,
<0.0656035164427245,-0.338018118256721,0.938850323726064>,
<0.172202624387994,-0.530808089576928,0.829812646441098>,
<-0.464704075472613,-0.472904147387559,0.748606565308367>,
<0.607536119095952,-0.512730482733325,0.606636065586181>,
<-0.78583440065385,-0.341614954521958,0.515522567494349>,
<0.302294191472916,-0.326693722640429,0.895482793463434>,
<0.629002799068684,-0.188100837050587,0.754303356657406>,
<0.871499851845038,-0.102799982524004,0.479499918485021>,
<-0.810292719552622,-0.310197212890563,0.497195532718208>,
<-0.812263598668284,-0.325625495846335,0.483937891400619>,
<-0.945224226407388,-0.180904636645257,0.27170696393873>,
<0.848207816271041,-0.394703637210775,0.353203254782989>,
<-0.909426660233323,-0.295108651236918,0.293008589672711>,
<0.97112766782139,-0.0534015214310187,0.232506624208087>,
<-0.985952227272755,-0.10220541396417,0.132106997893022>,
<0.936030716351944,-0.297109749816413,0.18860618921365>,
<-0.957884453661475,-0.257395822499701,0.127297933971297>,
<0.997769631783466,-0.0325022682499375,0.0583040688914263>,
<-0.997739326670606,-0.0488019235657268,0.0462018210806675>,
<0.968313125573376,-0.232803155668163,0.0904012253969154>,
<-0.967711254547336,-0.249702904061661,0.0344004000789794>,
<0.998352619561508,-0.0441023244742687,-0.0367019344264323>,
<-0.9990486098927,-0.0413020095981667,0.0140006812197175>,
<-0.999300569601487,-0.0331000188670161,-0.0174000099180085>,
<0.979693935713307,-0.196998780581322,0.0372997691151438>,
<-0.96362840336579,-0.267207876068222,0.00450013264336452>,
<0.983192621167067,-0.139398953814777,-0.117899115170461>,
<0.993078976740591,-0.0827982471796606,-0.0832982365949967>,
<-0.999173811695806,-0.038402836922349,-0.0133009825798761>,
<0.983614823187079,-0.179902711154286,0.0117001763229858>,
<-0.959315761687448,-0.281604626802028,0.02030033353722>,
<0.982591009333397,-0.177298377727266,-0.0554994921819698>,
<-0.998993341731566,-0.0447997014109851,0.00229998467065326>,
<0.985025822790421,-0.172404519643724,-0.000900023594427796>,
<-0.96441888350661,-0.261805126194557,0.0368007205651631>,
<0.984380012366771,-0.174096465007167,0.0261994680252026>,
<-0.998913215709266,-0.0447005913927362,0.0132001746394657>,
<0.985832074568328,-0.167305443371152,-0.0120003904390545>,
<-0.974108908266699,-0.223902047593588,0.0313002862424265>,
<0.981409573697087,-0.162701587161724,0.101800993073531>,
<-0.999241944060921,-0.0370015531727923,0.0121005079294807>,
<-0.999009965174104,-0.0439004379090522,0.00720007182107462>,
<-0.999579004063527,-0.0271994286820007,-0.0100997878561841>,
<0.986610793581123,-0.160001750428725,-0.0316003457096731>,
<-0.980259067289703,-0.19681185925588,0.0189011389224397>,
<0.981492368926497,-0.125899021138916,0.144298878080584>,
<-0.997950871842321,-0.0158008054665885,-0.0620031606916764>,
<0.986602091598651,-0.146200309944986,-0.0724001534884881>,
<-0.983255437504394,-0.182010262027868,0.00900050746291654>,
<0.977608715420547,-0.102100910233672,0.184001640381936>,
<0.973720847586523,-0.0857018348959279,0.211004517655085>,
<0.978985878230559,-0.0760989022812518,0.189197270849052>,
<-0.992958654062449,0.0361984927261437,-0.112795303301354>,
<-0.974609565839833,0.0511005015538841,-0.218002139701502>,
<0.979475332224383,-0.119396993024596,-0.162395910110505>,
<-0.984525824451068,-0.175204595676818,0.00350009180861223>,
<0.983639538185872,-0.0419016842720497,0.175207042588618>,
<-0.903786583387754,-0.0817987857060392,-0.420093763754365>,
<0.91023655128259,-0.175807059674225,-0.374915055016307>,
<-0.984991642381371,-0.172598535507639,0.00109999066661879>,
<0.988327461060014,-0.00350009725155322,0.152304231831873>,
<0.07420235781738,-0.27550875442976,-0.958430454611551>,
<0.280602973004249,0.920209749673947,-0.272902891421452>,
<-0.985130889263307,-0.171805387042367,0.000200006271294956>,
<0.985993763609168,0.0112999285281781,0.166398947529985>,
<0.990565261485409,0.0272990426393617,0.13429529034675>,
<0.402514808792228,0.0831030574177246,0.911633539614895>,
<-0.765194391145669,0.0300997793694258,0.643095286128829>,
<0.925217533038378,-0.179103394041476,0.334506338955185>,
<-0.985164742228373,-0.171611277805694,0>,
<0.993578533967658,0.0447990321273662,0.103897755313244>,
<0.994555189398732,0.0426023640707753,0.09510527753828>,
<-0.872616972565176,-0.119702328232926,0.473509209843698>,
<-0.912352963626852,-0.0450026124774837,0.406923622601958>,
<0.961317174084724,-0.224704014373076,0.159302845970765>,
<-0.98516768702979,-0.171594371796906,0>,
<0.993003351391966,0.0107000361126828,0.117600396902009>,
<-0.929460621398656,-0.0778050746124547,0.360623520633049>,
<0.977927367680332,-0.196905510477817,0.0699019562336182>,
<0.987110537461231,-0.018200194288111,0.159001697352179>,
<-0.941525671047386,-0.0921025112092027,0.324108836947911>,
<-0.956573247617963,-0.105008040773535,0.271920821774515>,
<0.982715836593311,-0.18280294589321,0.0292004705693749>,
<-0.985184586907706,-0.171497316945464,0>,
<0.982281881977779,-0.0421992216425351,0.182596632036183>,
<0.981087584415178,-0.0510993533417752,0.186697637356349>,
<0.981506860756935,-0.0339002369634846,0.188401316929808>,
<-0.961199649162192,-0.15229994441053,0.229999916050046>,
<0.984327812575272,-0.176004973090773,0.0110003108181733>,
<0.983590946087012,-0.0208998076181563,0.179198350486776>,
<-0.976421198334326,-0.159103454173486,0.145903167592153>,
<-0.974869165375941,-0.125896017971926,0.183794186681811>,
<-0.994203549313007,-0.0741002645384166,0.0779002781044892>,
<0.984914788606577,-0.173002597653506,0.00360005405521746>,
<0.990999772070079,0.0338999922030027,0.12949997021501>,
<-0.992117014952711,-0.112501929424635,0.055200946704354>,
<-0.996325810154422,-0.0767019869907098,0.0381009870188533>,
<0.985096547242653,-0.17199939714317,0.000999996495018427>,
<0.98929063146208,-0.00419996022656498,0.145898618346626>,
<0.998783035814204,0.0297994938598951,0.039299332506506>,
<-0.998772463570944,-0.0235017051105609,0.0436031635242747>,
<0.985164722522489,-0.171611274373017,0.000200013140294892>,
<0.996957052499791,0.0565032334900573,-0.0537030732463023>,
<0.994674864883742,0.0973975387952915,-0.0336991484332785>,
<-0.996942799673105,-0.0458019663206221,0.0633027176440039>,
<-0.99734237797798,0.0302012832797904,0.0663028172665597>,
<-0.999368590338801,-0.0138995631435955,0.0326989722874513>,
<0.98516768702979,-0.171594371796906,0>,
<0.998444706362613,0.0370016567862747,-0.0417018672429096>,
<-0.999660456294197,-0.0260015724926462,-0.00170010281682687>,
<0.985184586907706,-0.171497316945464,0>,
<0.998950977769127,0.0267013626053015,-0.037201898461319>,
<-0.996050575752008,-0.0743037728698536,-0.0486024678529594>,
<-0.993363443182263,-0.0793050649797176,-0.0833053204641926>,
<0.999023627188178,0.0181004280801862,-0.0403009531288124>,
<-0.990398905609814,-0.0778999139206427,-0.114199873809209>,
<0.998425160631076,0.010000252009526,-0.0552013910925835>,
<-0.987514763456071,-0.078101167621184,-0.136802045205864>,
<0.996776730518836,0.00209995097721665,-0.0801981277965596>,
<-0.983965071761865,-0.0802053041521512,-0.159310535554086>,
<0.993760273388427,-0.0026001577043473,-0.111506763090278>,
<-0.980382348374725,-0.0763986244551499,-0.181696728579853>,
<0.989148454623854,0.00190009307833922,-0.14690719642528>,
<-0.982428996819768,-0.0561016558648096,-0.178005253902605>,
<-0.978291381290896,-0.0567994995986128,-0.199298244190203>,
<0.9847264205643,-0.00120003219729579,-0.174104671290997>,
<-0.982363133595486,-0.0457029371936412,-0.181311652367771>,
<-0.985854864349844,-0.0191010630037351,-0.166509266498528>,
<0.975296732761418,0.0114999614751936,-0.220599260993713>,
<0.978939324782531,-0.00420016872416654,-0.204108199191046>,
<-0.98919856566312,0.00489999289501545,-0.146499787575462>,
<0.971677258159906,0.0183995693631185,-0.235594485975583>,
<-0.990142918674985,0.0221009579867864,-0.138305995003283>,
<0.972916666205239,0.0362006201219341,-0.22830391087949>,
<0.983938398945293,0.000700027319099202,-0.178506966370297>,
<0.975287740710148,-0.00789990069887232,-0.22079722459633>,
<-0.992132215056043,0.0343011137752467,-0.120403909578417>,
<0.985164742228373,-0.171611277805694,0>,
<-0.985147810383385,-0.171708333207621,-0.000200009706706605>,
<0.98245338860469,0.040798064381752,-0.181991365624482>,
<0.992382256363883,-0.00699987484335669,-0.122997800818982>,
<-0.995044031672624,0.03270144707105,-0.0939041553508134>,
<0.985147810383385,-0.171708333207621,-0.000200009706706605>,
<-0.985076888251809,-0.172113433977803,-0.000700054641397225>,
<0.996670761152621,-0.0162011502414935,-0.0799056731046502>,
<-0.997565878842661,0.0212992714708788,-0.0663977289045236>,
<0.985079692791447,-0.172096452268204,-0.000899981447073701>,
<-0.984902531202758,-0.173100444868715,-0.00180000462601783>,
<0.998687087059446,-0.0263996586546204,-0.0438994323840089>,
<-0.99896018916465,0.00730043986475318,-0.0450027114950538>,
<0.984900797769969,-0.17310014021117,-0.00260000210600256>,
<-0.984522324296808,-0.175203972795125,-0.00440009977339356>,
<0.999243198217209,-0.0369015952904474,-0.0123005317634825>,
<-0.999445031010331,-0.00270012165672193,-0.0332014959270992>,
<0.984435578144703,-0.175606346528047,-0.00700025299371487>,
<-0.983725547684214,-0.1794046591995,-0.00990025711301588>,
<0.998668013175799,-0.0493984177940167,0.0148995227759281>,
<-0.999513443546224,-0.00740009953200806,-0.0303004075432222>,
<0.983312404564226,-0.181202285881255,-0.0162002043668671>,
<-0.982150469098565,-0.186909604596805,-0.0211010843070764>,
<0.997105454181752,-0.0639003495358679,0.0412002253658491>,
<-0.999446930132432,-0.00830038975395156,-0.0322015120574988>,
<0.980787720614606,-0.19219759370119,-0.033399581839853>,
<-0.97889854144226,-0.199899702149666,-0.0423999368241412>,
<0.995557997920552,-0.0740043112467312,0.058203390737294>,
<-0.99932094098973,-0.0132002766146947,-0.034400720874659>,
<0.975219304657205,-0.212404204582845,-0.0619012253468837>,
<-0.971801802694016,-0.222100411996646,-0.0792001469164088>,
<0.99605071023252,-0.0707035996118867,0.0537027340757895>,
<0.997607277571635,-0.0643004690736328,0.0254001852950276>,
<0.997945876626447,-0.0602027675848403,0.0219010068124253>,
<-0.998363011335632,-0.0422984328720926,-0.0384985736542687>,
<-0.993968924047377,-0.0477985056030831,-0.0986969142892114>,
<-0.998102365505409,-0.0186000440821567,-0.0587001391194946>,
<0.963673239165717,-0.245193191079624,-0.105897059279495>,
<-0.956334261288627,-0.257909239764025,-0.137504926202223>,
<0.997802349827301,-0.0562001323514675,-0.035100082660792>,
<-0.993951358793598,-0.0149007699426749,-0.108805622131747>,
<-0.985247273298286,-0.058002783040297,-0.161007725335997>,
<0.939238002338378,-0.296011976886882,-0.173807032374798>,
<-0.920446446899595,-0.318616077772937,-0.226411425008766>,
<0.990021206481367,-0.0820017564964364,-0.114602454810873>,
<-0.976062587139696,-0.0726046555597765,-0.205013145864383>,
<0.885152530935719,-0.379722535302556,-0.26891595929117>,
<-0.831393157662469,-0.435696414233266,-0.344897161508041>,
<0.970743737844435,-0.119605388942201,-0.208209381085002>,
<-0.764739136526743,-0.22161134125059,-0.605030963251837>,
<-0.92258424040003,-0.156714309453317,-0.35253218942115>,
<0.799716418346605,-0.471709684299229,-0.371407625076815>,
<-0.570424049584906,-0.669628232121412,-0.475620052564133>,
<0.227101556786508,-0.364202496616672,-0.903206191499664>,
<0.694230460029665,-0.305013382755759,-0.651928603995014>,
<0.901016668962565,-0.211003903608325,-0.379007011694575>,
<-0.67350445187914,-0.359802378301581,-0.645704268119318>,
<-0.0534985625129377,-0.584984281683524,-0.809278254985429>,
<-0.457021240555744,-0.475422095755362,-0.751734937693113>,
<0.552300723514422,-0.577200756133486,-0.601500787966548>,
<-0.183404144063453,-0.594213426404056,-0.783117694744221>,
<0.335302048701776,-0.424002590663744,-0.841305140390112>,
<0.754877463469737,-0.300291034944976,-0.583082592329055>,
<0.130201355403165,-0.62250648032619,-0.771708033522444>,
<-0.753353587946634,-0.52813756776134,0.391827871707807>,
<-0.656296357565323,-0.614996586778415,0.437097574115196>,
<-0.856179939939008,-0.507888100321213,0.0948977765711421>,
<-0.447506634335031,-0.550308158378922,0.704910450374891>,
<-0.340307599153535,-0.439809821062958,0.831118559084639>,
<-0.215611577574495,-0.330217731517154,0.91894934430985>,
<-0.122703651101459,-0.264207861621886,0.956628464903466>,
<-0.0649033585111815,-0.226911741851881,0.971750284519492>,
<-0.0329009597349934,-0.204905977194533,0.97822853534257>,
<-0.0165008315803618,-0.191009626172673,0.981449461391942>,
<-0.00830006465775553,-0.182301420133594,0.983207659217498>,
<-0.0042000078120218,-0.177000329220919,0.984201830617107>,
<-0.00200005110195849,-0.174104448425487,0.984725160049263>,
<-0.000899992543592664,-0.172598570026771,0.984991839376416>,
<-0.000300004243590039,-0.171902431577092,0.985113934535157>,
<-0.000100004854853521,-0.171708335783496,0.985147825162037>,
<0,-0.171594371796906,0.98516768702979>,
<0,-0.171497316945464,0.985184586907706>,
<0,-0.171611277805694,0.985164742228373>,
<0.000300009399441729,-0.171805382746964,0.985130864633491>,
<0.00129994375914986,-0.172792524293151,0.984957386740474>,
<0.0040999258535114,-0.175996817126343,0.984382197608933>,
<0.0102999727566081,-0.184399512263935,0.982797400504314>,
<0.0199004787117732,-0.201804854474162,0.979223555505945>,
<0.0290994084150403,-0.229895326275525,0.97278022357908>,
<0.0295014959112762,-0.261513260366059,0.964748918834176>,
<0.016699975033556,-0.281899578560445,0.959298565849716>,
<-0.000499995407563272,-0.28139741537661,0.959591186195432>,
<-0.00350018962790978,-0.266414433392904,0.963852218108412>,
<0.0268013518942852,-0.256212923705816,0.96624873881561>,
<0.106802438327501,-0.27210621225574,0.956321833076677>,
<0.253406790125913,-0.327808783754043,0.910124387109683>,
<0.472408142024492,-0.414907150986371,0.777613402282484>,
<0.853708148683169,-0.498104754432572,0.151901449906259>,
<0.718091978957392,-0.479194647425682,0.504694362595455>,
<0.832646129873428,-0.502027813111291,0.233812953596454>,
<-0.844803746712925,-0.534702371410276,-0.0200000887005901>,
<-0.791852018467696,-0.410326955263066,-0.452329714514952>,
<0.865741495984378,-0.424320338161224,-0.265412721536622>,
<0.893999137291249,-0.443299572216119,-0.0651999370820911>,
<-0.598096058559961,-0.210098615454686,-0.77339490334438>,
<0.0952993662613215,0.0435997100628921,-0.994493386640968>,
<0.113704594895521,0.0307012406622032,-0.99304012956247>,
<0.0907051326951544,0.0253014317220221,-0.995556335149132>,
<0.0414020026633044,0.0197009529581424,-0.998948320298908>,
<-0.00769982483097762,0.0313992856743763,-0.999477262150926>,
<-0.0450010557371515,0.0482011308117934,-0.997823409211773>,
<-0.0435998692005886,0.0101999694001377,-0.998997003013486>,
<0.0169003235597919,-0.043300829002307,-0.998919124489709>,
<-0.0450016765686914,-0.0655024403388731,-0.996837137859369>,
<-0.128101671737724,-0.0802010466304878,-0.988512900177521>,
<-0.0933018875162769,-0.109302211206099,-0.989620020215515>,
<0.733727805142024,-0.300411384305116,-0.609423094525759>,
<-0.462406906098714,-0.0759011335918954,-0.883413193874577>,
<-0.290204874031789,0.102901728249039,-0.951415979165556>,
<-0.182902733501778,0.172302575081227,-0.967914465589783>,
<-0.0155995678199602,0.123896567493146,-0.992172512241317>,
<0.0480036904255577,0.097507496176914,-0.99407642256259>,
<0.0921014819247663,0.0475007642934463,-0.994616003500245>,
<-0.0422002091025542,0.0202001000917439,-0.998904949586288>,
<-0.0255991592094234,-0.00319989490117793,-0.999667166471117>,
<-0.00709976578259019,-0.0425985946955411,-0.999067041321951>,
<-0.172006796982877,-0.0904035723677446,-0.980938762561069>,
<-0.226403544375231,-0.0657010285576532,-0.971815213886261>,
<-0.258200382136848,-0.0604000893921984,-0.964201427019168>,
<-0.286494116903713,-0.0618987289226522,-0.956080367091241>,
<-0.27438845397678,-0.0491979297946704,-0.96035958891873>,
<0.099700543369442,0.00490002670521832,-0.995005422794331>,
<0.0335007420496547,-0.0351007774908322,-0.998822124155078>,
<-0.0157002238082856,-0.0610008695735937,-0.998014226794205>,
<-0.0603002234127416,-0.0923003419734005,-0.993903682419965>,
<-0.0671021654218178,-0.098903191657493,-0.992832039206866>,
<0.148905495458717,-0.0833030743566898,-0.985336364509561>,
<0.182307493903559,-0.0829034078146188,-0.979740273051653>,
<0.198804099382794,-0.0716014764376664,-0.977420154611384>,
<0.179904897977522,-0.0477012986855353,-0.982526749654894>,
<0.145805384692287,-0.0273010082448521,-0.988936522100154>,
<0.111503587685652,-0.0162005212601575,-0.99363197062299>,
<0.088800768573978,-0.0219001895469608,-0.995808618760893>,
<0.0786040356347869,-0.0500025671977016,-0.995651118040634>,
<0.0645011784472954,-0.0936017101188659,-0.99351815174245>,
<0.0223009904089766,-0.113005018664321,-0.993344115391769>,
<-0.0286999915335037,-0.0966999714735126,-0.99489970650463>,
<-0.0665982165236419,-0.0565984843128849,-0.996173322835617>,
<-0.0706985171141551,-0.00609987205652541,-0.997479078095753>,
<-0.00680005246260712,0.0232001789900714,-0.999707712774756>,
<0.160302409363319,0.0264003968009459,-0.986714830435353>,
<0.32890251775841,-0.0172001316675119,-0.944207227933995>,
<0.355023989781512,-0.0735049668984256,-0.931962974865889>,
<0.545119204887888,-0.18920666586826,-0.816728773861564>,
<-0.300812681025859,-0.0424017874850279,-0.952740163608163>,
<-0.300492454729191,-0.0278992994573858,-0.953376061027658>,
<-0.245704970661835,-0.0319006453565834,-0.968819599418746>,
<-0.229708588964715,0.0067002505270509,-0.973236389988945>,
<0.185096329576176,0.0993980289566285,-0.977680612785671>,
<0.145294918399092,0.108096219400839,-0.983465603891995>,
<0.201100243331442,0.173400209814381,-0.964101166563117>,
<0.158199666199056,0.196299585808311,-0.967697958159462>,
<0.0932988155790543,0.110498597229212,-0.989487438536701>,
<-0.0753031876514014,-0.126205342385217,-0.989141871261635>,
<-0.0281018612479077,-0.146809723529995,-0.988765488106988>,
<0.0385028342979529,-0.140210321261636,-0.989372830414669>,
<0.107197692058535,-0.119097435859809,-0.987078748423317>,
<0.1575984831219,-0.0942990923756038,-0.982990538761596>,
<-0.120501309856357,0.0245002663193423,-0.992410787563892>,
<-0.024601297875705,0.0607032024819226,-0.997852643104817>,
<0.0540029653842461,0.0797043766874892,-0.995354656424818>,
<-0.0819993944367081,0.00889993427422808,0.996592640190528>,
<-0.139404984514334,0.000300010727075323,0.99023540649995>,
<0.020400477988799,-0.0117002741406347,0.999723423794232>,
<0.228613616632522,-0.0454027042656015,0.972457921318742>,
<0.124699121497784,-0.0199998591014889,0.991993011433852>,
<0.213697399318475,0.00479994158506636,0.976888111344027>,
<-0.160297103457511,0.0685987604315984,0.984682206953279>,
<-0.343488261489242,-0.0232992037633169,0.938867914737262>,
<-0.0258995834085513,0.142997699900496,0.989384085884967>,
<-0.10820514148945,0.202209608217807,0.973346249645854>,
<0.0415011751224106,0.115603273353028,0.992428100999525>,
<-0.102501481669626,-0.0378005464108476,0.994014368581548>,
<-0.139095784070676,-0.0508984572911389,0.988970024772817>,
<-0.0524010857617456,-0.0448009282848512,0.997620670914454>,
<-0.0206001074298404,-0.0420002190317134,0.99890520930425>,
<-0.00220001674219111,-0.031300238195719,0.999507606281826>,
<-0.126701481782494,0.0324003789246473,0.991411594626399>,
<-0.149498700114454,0.0304997348059588,0.988291406843576>,
<-0.166205524763466,0.0498016554345404,0.984832736384245>,
<-0.177404871604662,0.0374010270463042,0.983427005276353>,
<0.263414943953668,-0.04230239988322,0.963754675353643>,
<0.210713239528772,-0.0607038141404674,0.975661302725536>,
<0.242613619497807,-0.0476026722510123,0.968954393781635>,
<0.2049039393161,-0.0227004364200853,0.978518812204999>,
<0.0345000997054322,-0.0019000054910238,0.999402888278521>,
<0.0304993000490957,-0.041399049902707,0.998677080623996>,
<0.0809056939385734,-0.030002111472895,0.996270114976599>,
<0.139303551589322,-0.0404010300373914,0.989425225717699>,
<-0.0436995407202405,0.150198421422886,0.987689619436649>,
<-0.62029387772964,-0.26819735290519,0.737092724930707>,
<-0.514900615306603,-0.157800188571338,0.842601006908805>,
<-0.80560988892208,-0.39280482170878,0.443505444062739>,
<-0.352398814179985,-0.0648997816126023,0.933596858451857>,
<-0.333318529692113,0.0108006004220667,0.94275240906317>,
<-0.0200994280789109,0.20729410153026,0.978072169352376>,
<0.0490982224310347,0.126395423936513,0.990764130033996>,
<0.0567978357597018,0.0813968984302769,0.995062083881677>,
<0.0774039113184609,0.0223011269044144,0.996750367068604>,
<0.0727044401957483,-0.0196011970816598,0.997160898475662>,
<0.0501982676876726,-0.046298402269706,0.997665571155199>,
<0.0102001058266469,-0.0536005561086545,0.998510359598721>,
<-0.0752029623030288,-0.0873034389501917,0.993339128398917>,
<-0.0386989766190948,-0.0643982970095531,0.997173630092024>,
<-0.138903207312086,-0.0594013715935053,0.988522825255556>,
<-0.118199398957584,-0.0486997523623889,0.991794956735467>,
<-0.162607507761954,-0.0261012051204613,0.98634554062494>,
<-0.17910818363987,-0.0275012565611191,0.983444934625618>,
<-0.170906697964742,-0.0384015049844711,0.984538584823224>,
<0.00259994299687468,-0.0321992940382172,0.999478086683172>,
<-0.0189004028663807,-0.0200004263136304,0.999621307155245>,
<-0.0504001950491323,-0.00710002747715951,0.998703864991436>,
<-0.101103576602285,0.00900031839189477,0.994835192917435>,
<0.155598212964786,-0.0255997059890651,0.987488658757881>,
<0.0695978118791912,-0.00359988682133748,0.997568636935074>,
<0.19281614902875,-0.0721060391336768,0.978581959671327>,
<0.16479719023186,-0.0664988662039968,0.984083221524108>,
<0.136701243303462,-0.0796007239718768,0.987408980525517>,
<0.0681975074266545,-0.107496071090401,0.991863748042502>,
<0.0980033615729539,-0.0886030391363645,0.991233999909305>,
<0.0518978748255379,-0.0797967323907115,0.995459236778864>,
<-0.0693021023111609,-0.0270008190822705,0.997230251438523>,
<-0.040901372059539,0.00770025830949756,0.999133516495976>,
<-0.0522998752649462,-0.0407999026923481,0.997797620255514>,
<-0.0309018927989027,0.0390023889694888,0.998761175995602>,
<0.00860038203745535,0.0322014304193095,0.999444396306148>,
<0.172614830840315,0.0245021051888048,0.984684602812132>,
<0.343011022836331,-0.09680311081795,0.934330025177796>,
<0.677198936798504,-0.32989948205822,0.657698967413432>,
<0.497419026641661,-0.21070805973743,0.841532189221868>,
<0.662502845455832,-0.229600986138353,0.713003062354729>,
<-0.764305311940377,-0.644004475846661,0.0331002300473982>,
<0.0259002701412264,-0.0932009720912084,0.995310381141413>,
<-0.0258014516305042,-0.072204062314822,0.997056095953982>,
<0.8349315484846,-0.543920552426367,-0.0839031703411881>,
<0.81271712413021,-0.397608377696778,0.425908973996624>,
<0.894712409747185,-0.41910581303794,0.154402141572556>,
<-0.515604650774925,-0.71680646562348,-0.469404234045287>,
<-0.336122793259443,-0.627142527976782,-0.702647648152587>,
<-0.219898811450136,-0.561396965657601,-0.79779568792596>,
<-0.150112500388383,-0.50364194001059,-0.850770846638222>,
<-0.100402622550752,-0.453811853720431,-0.885423127554142>,
<-0.0658023228629963,-0.415014650275737,-0.907432032916153>,
<-0.0407032478417231,-0.387730938285898,-0.920873479426502>,
<-0.022499586573895,-0.371693170200746,-0.928082946632532>,
<-0.00950020853186594,-0.36560802518423,-0.930720429537645>,
<-0.00130004636698053,-0.366713079055201,-0.930333180924607>,
<0.00190012426268937,-0.370424224684286,-0.928860744834678>,
<0.000700021095453572,-0.372011210726755,-0.928227972571436>,
<-0.00240014721754452,-0.368922628563406,-0.929457009994116>,
<-0.00490032375058323,-0.362523950936004,-0.931961572075206>,
<-0.0055001858269173,-0.355312004418857,-0.934731580439927>,
<-0.00450000058500011,-0.349300045409009,-0.937000121810024>,
<-0.00299996499061284,-0.345295970419538,-0.938489047896716>,
<-0.00160010604254128,-0.342922726242127,-0.939362253599387>,
<-0.000700047667868613,-0.341823275539274,-0.939763990708765>,
<-0.000200003399086651,-0.341405802240914,-0.939915974007719>,
<-9.99991275114187E-5,-0.341197023068961,-0.939991798607336>,
<0,-0.341197024774916,-0.939991803307213>,
<0,-0.34131745883454,-0.939948079573937>,
<0.000200008536546514,-0.341614580421445,-0.939840113232067>,
<0.000699987575330806,-0.342593919011906,-0.939483324318989>,
<0.00149996476624146,-0.344791900933369,-0.938677950713903>,
<0.00250001276259773,-0.348501779106124,-0.937304784953141>,
<0.00310005274784626,-0.3530060064483,-0.93561591964031>,
<0.00300003970578826,-0.356704721018224,-0.934212364382464>,
<0.00420017034136236,-0.358714547963495,-0.933437856339911>,
<0.0118999574577281,-0.36149870764443,-0.932296667045373>,
<0.0361010205902783,-0.372010516885971,-0.927526221536929>,
<0.0902018017989866,-0.400107992236968,-0.912018217745851>,
<0.190106323992053,-0.453915099736943,-0.870528958627471>,
<0.3471101739483,-0.530115537914128,-0.773622675212921>,
<0.550919224661773,-0.59142063798325,-0.588820547251501>,
<0.772000675500887,-0.556400486850639,-0.307300268887853>,
<-0.0526010254669873,-0.626412212025111,0.777715161704868>,
<-0.0306995516363225,-0.646390559534817,0.762388865391931>,
<-0.468626888239091,-0.532530554817149,0.70484044138052>,
<0.325098988943717,-0.697497830785119,0.638598013963265>,
<-0.185596899629687,-0.482891933357629,0.855785704219215>,
<-0.564845243091691,-0.464637216608356,0.681954623343173>,
<0.443313501318277,-0.271608271955886,0.854226015849475>,
<0.12250213951855,-0.312105450969302,0.94211645420756>,
<0.546114469494556,-0.233806194777197,0.804421313425053>,
<-0.632829053848809,-0.450520683879406,0.629728911518007>,
<-0.772478946373221,-0.355090322145153,0.526485650829127>,
<-0.907425712271841,-0.230106520160624,0.351609963009455>,
<0.689215431706276,-0.592313262042407,0.417309343660808>,
<-0.762944000249278,-0.484027914694784,0.428524713732882>,
<0.706908210786553,-0.19460226031838,0.680007898337609>,
<0.900436054181429,-0.0926037079266996,0.425017018022109>,
<-0.977825384676484,-0.110002855711202,0.178204626252147>,
<0.842078034680944,-0.487387286668439,0.230993974600758>,
<-0.868815282595232,-0.444707822479397,0.21770382944404>,
<0.97802392275773,-0.0308007533956422,0.206205043837059>,
<-0.996282794344711,-0.0445992297779526,0.0736987272339709>,
<0.902503023390193,-0.415101390591988,0.114800384581933>,
<-0.907405417226511,-0.410702451900957,0.0891005319317635>,
<0.997680555395461,-0.00879982849301399,0.0674986844634596>,
<-0.99983720463459,-0.00730027164816213,0.0165006139992706>,
<0.926323501125339,-0.373409473518516,0.0499012660111783>,
<-0.916349030566606,-0.399321366261318,0.0291015571204717>,
<0.999989975150748,-0.00179998195527135,-0.00409995889811807>,
<-0.999509900194592,-0.0313003100311063,0.000500004952573583>,
<-0.99932883105267,-0.0330009520912019,-0.0159004587348518>,
<0.935492749959282,-0.352897265056794,0.0177998620516036>,
<-0.916816346981201,-0.399107116143322,0.0127002264470563>,
<0.991695467962067,-0.109899497760443,-0.0667996947260927>,
<0.998379708138646,-0.0374992378357364,-0.0427991301165205>,
<-0.999286944401357,-0.0357995322821661,-0.0119998432230724>,
<-0.999805753898671,-0.0171000984113495,-0.00980005639948687>,
<-0.999787402758087,-0.020399742964858,-0.0029999622007144>,
<0.938782829819062,-0.34449369926786,0.00329993964465584>,
<-0.919301751271504,-0.393300749238641,0.0141000268605768>,
<0.991193844705337,-0.129699194570503,-0.0266998341945445>,
<0.99723475922331,-0.0679023667782418,-0.0302010526760369>,
<-0.999077790747565,-0.0428990463647988,-0.00179995998733422>,
<-0.999632763500744,-0.0270008849685075,0.00230007538620619>,
<0.939901776416036,-0.341400645247829,-0.00550001039502947>,
<-0.925604794645254,-0.378201959091222,0.0148000766645957>,
<0.991751200477371,-0.127506582697252,0.0131006763398745>,
<0.996761148188261,-0.0801049141866958,-0.00710043558958227>,
<-0.998900469483331,-0.0464000218080154,0.00670000314900222>,
<-0.999557526190996,-0.0297017093825639,0.00160009208794957>,
<0.94004013587042,-0.340614542848367,-0.0175007472103536>,
<-0.932145200816708,-0.361917549807496,0.0110005334287993>,
<0.989281149427295,-0.128097559124266,0.070098664282678>,
<0.995860749358623,-0.0860052464800578,0.0294017935641128>,
<-0.99946344529297,-0.0272990015572767,-0.0180993380288172>,
<0.938527006503174,-0.342809864495778,-0.0406011683154277>,
<-0.93642677750656,-0.350810031556281,0.00610017443698207>,
<0.989160236746731,-0.0986060047954986,0.10880662598124>,
<-0.997623683867386,-0.0500011870422707,-0.0474011253160727>,
<0.930611516388773,-0.35670441424444,-0.0820010147688367>,
<-0.938631322649864,-0.344911509889131,0.00270009010351016>,
<0.983673847167664,-0.0909068246314972,0.155311659683955>,
<0.98832206947822,-0.0426009512898636,0.146303266988428>,
<-0.991558211133477,-0.0355020842110322,-0.124707321158189>,
<-0.976558605040385,-0.134308060068534,-0.168210094590674>,
<0.897975193777903,-0.418988425604612,-0.134496284591457>,
<-0.939547532912065,-0.342417323330592,0.000900045534455411>,
<0.990339589616408,0.00400015990958864,0.138605540867246>,
<-0.953535496019521,-0.276910308178086,-0.118704418854239>,
<0.824803245607157,-0.557802194955956,-0.0925003639896485>,
<-0.939883881129657,-0.34149414342566,0.000199996570088234>,
<0.991986583472187,0.0382994820030088,0.120398371623036>,
<-0.0488006471008709,-0.972012888976362,0.229803047208609>,
<-0.862670889661984,-0.473184032674222,0.178593973448047>,
<0.678145484743044,-0.733749214210251,0.0416027903927306>,
<-0.939948079573937,-0.34131745883454,0>,
<0.992720698442346,0.0545011363605398,0.107402239360036>,
<-0.865126988057345,-0.255807980054409,0.431413458152744>,
<0.858779990659324,-0.489588592718683,0.15099648182296>,
<-0.939991803307213,-0.341197024774916,0>,
<0.9918761407064,0.0496988045096361,0.117097183261135>,
<-0.892836691877795,-0.208108552396695,0.399416414354829>,
<-0.913853416293319,-0.122507160752825,0.387122627978927>,
<0.913353738748125,-0.398823465468907,0.0820048248958133>,
<0.987733963816279,0.0275009456362738,0.153705285247101>,
<-0.929845856479146,-0.0937046211573414,0.355817547575049>,
<-0.932887522712825,-0.0946987334129109,0.347495352280745>,
<-0.942226269634601,-0.0916025539148052,0.322208983311684>,
<0.930796574674908,-0.363598661959386,0.0375998616327638>,
<0.983429326299772,-0.00560016699946992,0.181205403625705>,
<0.982999184111016,-0.0234999804950243,0.182099848857188>,
<0.982277535569639,-0.00369991538390274,0.18739571430902>,
<-0.950077695780489,-0.094607736864036,0.297324314690041>,
<0.936811461958356,-0.349504276210979,0.0152001859754131>,
<0.983389467955197,0.0018999796513269,0.181498056166228>,
<-0.959303904374836,-0.111100452179761,0.25960105657845>,
<-0.967755405583,-0.0405023188241309,0.24861423357232>,
<-0.986959313102185,-0.044802692498711,0.15460929152457>,
<0.938947713840399,-0.34401748169251,0.0054002744219173>,
<0.988275001899987,0.0268993195903163,0.150296198305745>,
<-0.999206210085894,0.0017000105655985,0.039800247359306>,
<0.939698754899975,-0.341999546850901,0.00159999788000421>,
<0.993905138502849,0.063800329848558,0.0899004647866044>,
<-0.999487416532638,-0.0317995996455607,0.0036999534178797>,
<-0.999653517883658,0.0219011725106564,-0.0146007816737709>,
<0.939915917610848,-0.341405781755871,0.000400006774172081>,
<0.994090983635667,0.0777992943636002,0.075699313410341>,
<0.995558849222918,0.0907053617524044,0.0252014897040859>,
<-0.994136455652256,0.106803916571432,0.0169006197570899>,
<0.939991798607336,-0.341197023068961,9.99991275114187E-5>,
<0.997162188326714,0.0731972244138743,-0.0175993326459589>,
<-0.989992426586905,0.119099088895455,0.0756994209016452>,
<-0.997367214841489,0.0452030463359423,0.0567038213992905>,
<0.939991803307213,-0.341197024774916,0>,
<0.998101851480652,0.0568001053642932,-0.0238000441491228>,
<-0.999412387793321,0.026200324755038,0.0221002739345931>,
<0.998933694601788,0.0402013560146079,-0.0227007657097413>,
<-0.997561646226702,-0.0530032754386117,-0.0454028057530749>,
<-0.999888826304799,-0.00249997206296829,-0.0146998357302536>,
<0.999393324074893,0.0219998530414725,-0.0269998196418072>,
<-0.996246540744252,-0.0533024900839878,-0.0682031861862658>,
<-0.992003844022343,-0.0715002770641104,-0.104000403002342>,
<0.999015594755152,0.00230003590384069,-0.0443006915391924>,
<-0.98794856380526,-0.0778038245409953,-0.133806577423974>,
<0.997032802918833,-0.0134004408817576,-0.0758024939430768>,
<-0.98382314963107,-0.0723017012790469,-0.163903856703123>,
<0.994882619552453,-0.012199786871585,-0.100298247804916>,
<0.994252134977582,-0.0170008914651166,-0.10570554281546>,
<0.995081461805048,-0.0185996534916831,-0.0972981873516543>,
<-0.978943568853069,-0.0613027283386384,-0.194708665702005>,
<0.99322675292289,-0.00950025589283876,-0.115803119199024>,
<0.990375656865528,-0.00759981319888733,-0.138196603169241>,
<-0.973346746099999,-0.0395018971241652,-0.225910849629086>,
<0.985067105056873,-0.00740050413951356,-0.172011717837342>,
<-0.979994703142944,-0.0315998292033847,-0.196498937926111>,
<-0.974049317365439,-0.0193009772332166,-0.225511417932142>,
<0.973632456578919,-0.00260008667533401,-0.228107604093726>,
<0.978326542359146,-0.00820022247505366,-0.206905613425439>,
<-0.979544692746183,-0.0113005155977865,-0.20090916668985>,
<-0.984152505936825,0.0135007202826411,-0.176809433034885>,
<0.973173053977298,-0.00850063812435211,-0.229917259386888>,
<-0.986953913830105,0.0417022780491594,-0.155508494883556>,
<0.987030396069078,-0.0330010162819449,-0.157104838117986>,
<0.980347871555381,-0.0311015187242399,-0.194809512780769>,
<-0.991328605199611,0.049801437041199,-0.121603508919876>,
<-0.939948074873716,-0.341317457127779,-0.000100005114892405>,
<0.99337835452148,-0.0420990826709828,-0.106897670725132>,
<-0.995561343402069,0.0436026866623106,-0.0834051391659794>,
<0.939948074873716,-0.341317457127779,-0.000100005114892405>,
<-0.939840056836852,-0.341614559922823,-0.000400017049089956>,
<0.996433351182405,-0.05270176395756,-0.065902205783742>,
<-0.998192793074051,0.0307997776264083,-0.0515996274520347>,
<0.939840014540447,-0.341614544548858,-0.000500021288859569>,
<-0.939591125603728,-0.342296767022303,-0.00119998866616057>,
<0.997491037583291,-0.0643994213737984,-0.0293997358445601>,
<-0.999248394771667,0.0195009444536104,-0.0335016225228691>,
<0.939481858780459,-0.342593384585615,-0.00189996331206266>,
<-0.939001023511673,-0.343900374851613,-0.00310000337900552>,
<0.997212619805556,-0.0746009440809211,0.0013000164518123>,
<-0.999499990005,0.013899999861,-0.028399999716>,
<0.93851298441696,-0.345204775941113,-0.00520007194349301>,
<-0.937687181903834,-0.347395251139375,-0.00769989474315829>,
<0.996296682337572,-0.0815997282733573,0.0270999097574508>,
<-0.999477641935222,0.0131997047259079,-0.0294993401071426>,
<0.93624662156131,-0.351117484330459,-0.0126006274638672>,
<-0.934924715061518,-0.354409368935503,-0.0176004652744494>,
<0.995280164263987,-0.0843983179582845,0.0478990453815382>,
<-0.999378853367192,0.0159996614507455,-0.0313993355970881>,
<0.931327246377145,-0.363210625882293,-0.0266007782171503>,
<-0.929254816083075,-0.367582126753619,-0.036998201006213>,
<0.995448001659988,-0.078803800010857,0.0536025847789586>,
<0.995830527652745,-0.0741022716399562,0.0532016309209942>,
<0.998301906758463,-0.0473000903432588,0.0340000649401861>,
<-0.9991680106853,0.0259017630635064,-0.0315021442664267>,
<0.921478227607253,-0.385132695302315,-0.0505042874909554>,
<-0.917601169942238,-0.391200498780954,-0.0705000898876719>,
<0.999776775455256,-0.0208995145099168,0.0030999279895092>,
<-0.999622111885675,-0.00220004866561473,-0.0274006061081107>,
<-0.998315279332276,0.00610009336264338,-0.0577008831187743>,
<0.902680836289266,-0.421091060331683,-0.0885981190818976>,
<-0.893024893415861,-0.433012070379695,-0.122503414830283>,
<0.999061342069289,-0.00729971754289441,-0.0426983478193961>,
<-0.996220492466297,0.0311006397467395,-0.0811016682784749>,
<-0.99351520586659,-0.00950014540083805,-0.113301734096311>,
<0.867237131552698,-0.476220389812494,-0.145306221419058>,
<-0.839759881213321,-0.508136233946038,-0.191313642105643>,
<0.994949300959324,-0.0217010753149234,-0.0980048562609446>,
<-0.983631702960688,-0.0633020402576368,-0.168705437463876>,
<0.804419398807706,-0.550413273376133,-0.223505389897467>,
<-0.72878180618931,-0.634284165293468,-0.257993559271188>,
<0.975169385770284,-0.0925065820774806,-0.20121431690799>,
<-0.95647946460634,-0.134997101643341,-0.258694445889869>,
<0.68829394992277,-0.637494396448883,-0.346196956942123>,
<-0.576000999362601,-0.777701349313012,-0.251800436874137>,
<0.910420753277609,-0.186004240014977,-0.369508423040506>,
<-0.827392714839219,-0.271397610354561,-0.49169567063868>,
<-0.638797748241906,-0.4184985247953,-0.645597724272033>,
<0.403514230180245,-0.731125783605396,-0.550119400302734>,
<-0.155308590355705,-0.756541845486743,-0.635235135827071>,
<-0.232902579410351,-0.903810009751287,-0.359003975991051>,
<0.232900086173048,-0.612600226662126,-0.755300279461155>,
<0.382601031111168,-0.527101420540243,-0.758802044974267>,
<0.72487922888329,-0.333290449698994,-0.602882724643034>,
<-0.129802914108133,-0.647514536864531,-0.750916858272704>,
<0.100697461448995,-0.797179903347952,-0.595284993054485>,
<-0.533206441172714,-0.828810012085419,0.169602048805124>,
<-0.753688159652017,-0.640189942695,-0.148697663978048>,
<-0.413017619707493,-0.730231152325451,0.54422321705767>,
<-0.290716988543603,-0.620836279628031,0.72804254440916>,
<-0.191109875858009,-0.522026976441029,0.831242955589624>,
<-0.111506049367272,-0.445824186618204,0.888148183345955>,
<-0.0585996982123313,-0.398497947740854,0.915295286241414>,
<-0.0282995112716605,-0.371793579180331,0.927883975582111>,
<-0.0129004679084567,-0.357212956348894,0.933933874395948>,
<-0.00569996585730677,-0.349297907711799,0.936994387420429>,
<-0.00250014687544242,-0.345120274686072,0.938555137041086>,
<-0.0010999703122019,-0.342890745503667,0.939374646620427>,
<-0.000400013628696498,-0.341911649128332,0.939732017215249>,
<-0.000200003399086651,-0.341405802240914,0.939915974007719>,
<0,-0.34131745883454,0.939948079573937>,
<0,-0.341197024774916,0.939991803307213>,
<0.000200003399086651,-0.341405802240914,0.939915974007719>,
<0.000999990775127649,-0.342296842326194,0.939591332309939>,
<0.00290009515368301,-0.344911316725956,0.938630796981682>,
<0.00630032012739872,-0.351017835669357,0.936347577029114>,
<0.010700388805691,-0.362213161254326,0.932033866065796>,
<0.0130997106305882,-0.377591659092375,0.92587954754669>,
<0.0107000294251214,-0.392001078004447,0.919902529735435>,
<0.00450009137528307,-0.399508112094575,0.916718614160443>,
<0.00170008362917063,-0.398319593822742,0.917245120397236>,
<0.0136010050834073,-0.395029191760728,0.918567880081591>,
<0.0545005422830936,-0.403604015879937,0.913309087470631>,
<0.142209087451041,-0.442028246507457,0.885656595264714>,
<0.30120565669535,-0.525009859777751,0.796014949301123>,
<0.564301074994572,-0.641301221679991,0.51990099041233>,
<0.762281133775406,-0.646483999719008,0.0313992228788505>,
<-0.861453515154594,-0.439627310496818,-0.254215792375549>,
<-0.823035634099184,-0.377916362243113,-0.424018358272241>,
<0.828182674599669,-0.393191774514115,-0.399391644814185>,
<0.886318231753543,-0.410608446302612,-0.214104404172891>,
<-0.732450511528973,-0.342423614346696,-0.588440580261671>,
<-0.553705597991894,-0.232802353643693,-0.79950808306758>,
<0.114803117520985,0.0179004860942999,-0.993226971444619>,
<0.0881010193346906,0.00020000231404016,-0.996111525077018>,
<0.0508022211216622,-0.011400498440688,-0.998643661655352>,
<-0.00339990174425937,-0.00679980348851873,-0.999971101252755>,
<-0.027301997214147,-0.0104007608434846,-0.999573121448349>,
<-0.0126006675380447,-0.0965051124937551,-0.99525272490969>,
<0.680728036361528,-0.288511882606583,-0.673327731573699>,
<0.796829188387766,-0.284710429134032,-0.532919521199599>,
<-0.363803059596597,-0.0743006248708828,-0.928507808783508>,
<-0.225509296812396,0.0463019088355384,-0.973140118528347>,
<-0.0856990354627838,0.103898830625242,-0.99088884760878>,
<0.0220005111878162,0.0828019239250539,-0.996323149837333>,
<0.0694021830800037,0.0267008398881282,-0.997231368406048>,
<-0.0450987124501391,0.0046998658207462,-0.998971479771373>,
<-0.0466005412684303,0.00200002323040473,-0.998911602425644>,
<-0.0523014150339259,-0.0202005465331798,-0.998427012808252>,
<-0.0873989333025285,-0.0688991590908949,-0.993787870893053>,
<-0.16150578604843,-0.0649023251674494,-0.984735278773304>,
<-0.20840852720934,-0.0685028028495191,-0.975639919123953>,
<-0.249704810609515,-0.0557010730915098,-0.966718624013689>,
<-0.256712905282131,-0.0256012870090477,-0.966148569509415>,
<0.0772987775295,0.215296595111272,-0.97348460446272>,
<0.147597316705173,0.25659533513921,-0.955182634937544>,
<0.0649001291513855,0.277600552425649,-0.958501907420694>,
<-0.0154008432962627,0.213811707580582,-0.976753483601282>,
<-0.00950060473273747,0.164910496887201,-0.986262777623757>,
<0.0332998891115539,-0.0263999120884391,-0.999096673013618>,
<-0.108202892843011,0.144803871383253,-0.983526294926997>,
<-0.044599886270435,-0.0734998125757169,-0.996297459444718>,
<0.192707256528369,-0.0842031707300919,-0.977636813607338>,
<0.217594537357709,-0.0733981573623888,-0.973275566223611>,
<0.212193047608691,-0.0454985092657655,-0.976168016378906>,
<0.169296897662775,-0.0189996518345702,-0.985381943041339>,
<0.124305262574689,-0.00200008467537714,-0.992242007454597>,
<0.0862046931112429,0.00680037022223262,-0.996254237557079>,
<0.059800332191768,0.00310001722064349,-0.998205545047204>,
<0.0413984256478083,-0.0126995170465499,-0.999062006394331>,
<0.0212003387841207,-0.0268004282742658,-0.999415970794821>,
<-0.00220010756588841,-0.0223010903269598,-0.999748878917565>,
<-0.0251993022409813,0.00449987540017523,-0.999672319456706>,
<-0.0348992311784056,0.0402991122203366,-0.998578001568936>,
<-0.00630020545304979,0.0655021360594859,-0.997832539849695>,
<0.0826992354491024,0.0595994490056409,-0.994790803201536>,
<0.246911226074096,0.0135006138193613,-0.968944054042898>,
<0.460021251172558,-0.101904707596704,-0.88204074681347>,
<-0.261313115634419,0.00330016563947027,-0.965248447035366>,
<-0.282611992894383,0.0134005686651972,-0.959140701999302>,
<-0.242400163620166,0.0435000293625297,-0.969200654210662>,
<-0.111003023763552,0.0526014328825479,-0.992427034080618>,
<-0.089806125884777,0.0845057643347846,-0.992367691708956>,
<0.149402485331015,0.151402518601846,-0.977116254464091>,
<0.107500174687926,0.164500267313152,-0.980501593316384>,
<0.195406825679634,0.22170774438677,-0.955333370377451>,
<0.200504020145906,0.253905090848108,-0.946218971880581>,
<-0.0493010562864465,0.0229004906482683,-0.998521393550038>,
<-0.0959999136001166,-0.0953999141401159,-0.990799108281204>,
<-0.101600416054556,-0.124500509830632,-0.987004041789827>,
<-0.059003741840937,-0.141608980418249,-0.98816266632254>,
<0.00710012457277845,-0.163502868682997,-0.98651730859802>,
<0.126199955830023,-0.154499945925028,-0.97989965703518>,
<0.179107951674026,-0.102804564109938,-0.97844343896073>,
<0.201711914466102,-0.077704589757145,-0.976357670268992>,
<0.0303008540416069,0.116503283691327,-0.992727980432448>,
<-0.0945021683771304,0.0631014478793326,0.993522796642106>,
<-0.167007972315842,0.048802329634809,0.984747008020419>,
<0.0105998610897306,0.0388994902255209,0.9991869057414>,
<0.115497423858691,0.0255994290111038,0.992977851876018>,
<0.189797851500481,0.0661992506287243,0.979588911116289>,
<-0.252705027616537,0.139602777424886,0.957419048041443>,
<-0.108400792412689,0.000100000731008016,0.994107266950682>,
<-0.150802979896324,-0.0328006481472111,0.988019523458677>,
<-0.0558991221111808,-0.0101998398127736,0.998384320497369>,
<-0.0118004470093992,-0.0136005151972737,0.999837874576047>,
<0.00579999950700006,-0.0237999979770003,0.999699915025511>,
<0.00309992358782533,-0.0062998447107418,0.999975350911396>,
<0.00359997602423952,0.00059999600403992,0.999993340066533>,
<-0.0835033498040674,0.0116004653620022,0.996439972991291>,
<-0.0490002891025586,0.0488002879225481,0.99760588589209>,
<-0.0373001533039451,0,0.999304107148321>,
<-0.132398612469812,0.0283997023726787,0.990789616579227>,
<-0.116805790790621,0.0705034952974212,0.990649112647169>,
<-0.158702017908987,0.10420132492827,0.981812483825098>,
<-0.183702140142399,0.104501217446275,0.977411386908987>,
<0.241112299452101,0.0326016630532496,0.969949478384871>,
<0.251298022292347,0.00579995435453884,0.967892382716922>,
<0.187006682803217,0.00680024301102608,0.982335104372193>,
<0.222116380576501,0.00970071540563736,0.974971901954212>,
<0.196816523440743,0.0665055833780967,0.978182121836337>,
<0.00869980647495742,0.0395991191273924,0.999177773537639>,
<0.0163995583658397,0.077297918395086,0.996873154567416>,
<0.0540984782312107,0.0656981519369786,0.996371972450617>,
<0.169600807301764,0.0146000694964962,0.98540469053749>,
<0.090398732166672,0.0584991795547601,0.994186056638333>,
<0.123798223508239,0.119498285211911,0.985085864119274>,
<-0.431391490886763,-0.118997652794448,0.894282360454408>,
<-0.677198428901467,-0.380799116547074,0.629598539333083>,
<-0.303913971246395,-0.0103004735236521,0.952643794041841>,
<-0.197400272412564,0.0898001239242565,0.976201347158789>,
<-0.143603561412485,0.190004712175294,0.971224086656027>,
<-0.0480995829784234,0.222298072684065,0.973791557263798>,
<-0.00889978970045404,0.199895276530423,0.979776848146614>,
<0.0153996625970887,0.159496505469847,0.987078373349757>,
<0.0362992342757293,0.111697643763057,0.993079051218369>,
<0.0434023392321111,0.0648034926783594,0.99695373226939>,
<0.0333986029656563,0.027698841381697,0.999058210269078>,
<0.00730045486901136,0.00470029286087033,0.999962304592392>,
<-0.0348988244528971,-0.00699976421691346,0.999366336911902>,
<-0.0937067382252768,-0.00750053934567317,0.995571589149019>,
<-0.150305881584222,-0.00130005087198595,0.988638686188701>,
<-0.178212997547884,-0.00630045950926863,0.983971763677683>,
<-0.189098016372212,-0.0115998783179147,0.98188970003107>,
<-0.00909988579714986,-0.0184997678293706,0.999787452746202>,
<0.124699841631302,0.0628999201171522,0.990198742448396>,
<0.0375994516159972,0.112098365057268,0.992985517411842>,
<0.145405588771209,0.0494018987984712,0.988137979813145>,
<0.131403074210882,-0.00340007954579147,0.991323192277378>,
<0.09979899502918,-0.0152998459313272,0.994889981508329>,
<0.00649991624911869,-0.0563992733000453,0.998387135864631>,
<0.0456028092195746,-0.0140008624796939,0.998861531765594>,
<-0.0298015893611421,-0.034701850699048,0.998953275598819>,
<-0.00910006547520664,0.0174001251943512,0.999807193638637>,
<-0.0145009224330149,0.0637040523436585,0.997863476114638>,
<-0.0190998131092431,0.0873991448035521,0.995990254283043>,
<0.0127004207719104,0.0914030282324888,0.995732989180406>,
<0.0919049175041701,0.0693037081941131,0.993353150782287>,
<0.248397215482822,0.0180997971024117,0.968489143297555>,
<0.458586836453787,-0.0828976204579567,0.88477460290953>,
<0.589803465105536,-0.0986005792801049,0.801504708853997>,
<-0.702143063754691,-0.664340745267399,0.256215714191642>,
<-0.662084027415506,-0.46718872920786,0.585985863261571>,
<-0.602325843344725,-0.769333008940888,0.212909135062414>,
<0.79172168159513,-0.231506339887928,0.565315481376439>,
<0.846213116404957,-0.468407260368804,0.254003937091538>,
<-0.520797632980137,-0.841396175863071,-0.144299344160971>,
<-0.335615814589784,-0.849240017132433,-0.407619207469595>,
<-0.264906710171954,-0.791820057056071,-0.550313939628639>,
<-0.179511911908135,-0.734848762507508,-0.654043400489807>,
<-0.116103340341153,-0.69351995285607,-0.711020456352798>,
<-0.0746022780153393,-0.65992015096947,-0.747622829011631>,
<-0.0469000719916658,-0.633400972271239,-0.77240118563673>,
<-0.0284003825557296,-0.614108272094138,-0.788710624003659>,
<-0.0161001356442142,-0.601505067701543,-0.798706729132539>,
<-0.00789975171470535,-0.594881303174457,-0.803774737756982>,
<-0.00280004159492684,-0.592708804754692,-0.805411964483599>,
<-0.000100004437795393,-0.593226325002271,-0.805035724252913>,
<0.000499977194060428,-0.594272892860224,-0.804263314365604>,
<-0.000100003493183026,-0.594320759986726,-0.804228092177898>,
<-0.00120002166658679,-0.592710701488324,-0.805414541890832>,
<-0.00180004091539502,-0.590113413430333,-0.807318350554665>,
<-0.00180003228386852,-0.587510537095975,-0.809214513392448>,
<-0.00129996982155089,-0.585486408090802,-0.810681180254848>,
<-0.00070002127046946,-0.584317754764722,-0.811524658551381>,
<-0.000300016892926748,-0.583732868004476,-0.811945717890755>,
<-0.000100001066517062,-0.583506223127055,-0.812108661185058>,
<0,-0.583392882650247,-0.812190091341328>,
<0,-0.58332691240792,-0.812237473440276>,
<0.000100003351668498,-0.583619560337353,-0.812027215548201>,
<0.000300013053851966,-0.584025411498493,-0.811735319372136>,
<0.000500042690466805,-0.584949939308069,-0.811069243937159>,
<0.00089999527053728,-0.586296919017786,-0.810095742958056>,
<0.00129997673712443,-0.587689483390791,-0.809085521544137>,
<0.00260000362700759,-0.588900821517219,-0.808201127441359>,
<0.00790020947683145,-0.591015670988277,-0.806621387849652>,
<0.023599925896349,-0.597398124172835,-0.801597482987855>,
<0.0615001629756478,-0.614901629491477,-0.786202083438282>,
<0.13850833983822,-0.64983912799188,-0.747344998997125>,
<0.273701254923131,-0.696503193474463,-0.663303041251416>,
<0.471697985853901,-0.722196916225752,-0.505897839820836>,
<0.700921595727052,-0.657920270835821,-0.275408485466158>,
<-0.261923796857966,-0.635557743044052,0.726265984262142>,
<-0.358002301962202,-0.646704158321107,0.673504330646769>,
<-0.647374888815085,-0.414083937995562,0.639875179723158>,
<0.0575004858811586,-0.803806792196091,0.592105003308417>,
<-0.67830040358886,-0.393400234073209,0.62060036925733>,
<-0.858127863864117,-0.195606351441349,0.474715414259756>,
<-0.898884552801689,-0.198996580273152,0.390393291148937>,
<0.432111665011848,-0.799821591475297,0.416611246572404>,
<0.161101992843977,-0.66340820641027,0.730709038926718>,
<-0.366004016916129,-0.733908054685101,0.572206279998385>,
<0.292088664258906,-0.383885101708298,0.87596600441904>,
<0.652923077974044,-0.232908232286958,0.720725474492102>,
<-0.969703306693914,-0.10150034611677,0.222200757705876>,
<0.649663566193127,-0.718070259431442,0.249624424448591>,
<-0.638908273915721,-0.711709216694035,0.292003781473455>,
<0.803290063363374,-0.145298202672349,0.577592855220571>,
<0.936619477204545,-0.0453009420428848,0.347407224408348>,
<-0.993646101280328,-0.0260012063539538,0.109505080606075>,
<0.745090619368153,-0.653891767554469,0.131398345705241>,
<-0.741923393213388,-0.657720738261821,0.130204105400166>,
<0.984752533025099,0.0191010189710362,0.172909224088595>,
<-0.998940627741512,0.0241009802067979,0.0392015943612647>,
<0.786042809057104,-0.615233506529173,0.0602032787598443>,
<-0.778741344475496,-0.625333199820891,0.0502026653302555>,
<0.997053817432233,0.0511027583458246,0.0572030876199837>,
<-0.998723500240444,0.0503011836007753,0.00460010824182041>,
<0.802927837990723,-0.595620650525937,0.0233008078530126>,
<-0.790590303469392,-0.612092492731615,0.0175997841399713>,
<0.99879917599102,0.0488999596575499,-0.00299999752500306>,
<-0.999900544945946,-0.0129000070305057,-0.00570000310650254>,
<-0.999746859233464,0.0224010499618181,0.00210009843392045>,
<0.809327784699781,-0.587320163047302,0.0066002265896683>,
<-0.795414806784444,-0.606011281004995,0.00810015078571033>,
<0.999880872461863,0.0135997398394653,-0.0072998603550071>,
<-0.99986790833507,0.0157010663741354,0.00420028527206171>,
<0.811103232252821,-0.584902330840433,-0.000900003586521439>,
<-0.799949594412456,-0.600037200459399,0.00600037200459399>,
<0.999943733495548,-0.00740032366023308,-0.00760033240780694>,
<-0.999922448510956,0.0103002312427871,0.00700015715529222>,
<0.81049493442249,-0.585696339409318,-0.00759995250044531>,
<-0.804682723647383,-0.593687253671494,0.00459990124118052>,
<0.999884456916925,-0.00819987253397218,0.0127998010286395>,
<-0.999973396061692,0.00349990688621592,0.00639982973479483>,
<0.806861287476724,-0.590444848941817,-0.0187014205203455>,
<-0.808412789191488,-0.588609311872971,0.00280004429705117>,
<0.994022917462546,-0.0858019781874109,0.0675015562663198>,
<0.998628156717824,-0.0346009755882603,0.039301108110365>,
<-0.9999801155931,-0.00609987870511791,-0.00159996818494896>,
<0.796339172887395,-0.603729698194299,-0.036801810325576>,
<-0.810599319096858,-0.58559950809662,0.00139999882400148>,
<0.993539558565052,-0.0686027314721314,0.090403599490972>,
<0.989449745836489,-0.0697035044317802,0.127006385406544>,
<0.995725027863117,-0.00820020611477107,0.0920023125071877>,
<-0.999791901718394,-0.0179998542017714,-0.00959992224094477>,
<0.76990239440017,-0.635601976725221,-0.0571001775818284>,
<-0.811653725138159,-0.584138665417938,0.000500033098286199>,
<0.99354726913577,0.0284013512264277,0.109805224107808>,
<-0.990932934203361,-0.0956031774244034,-0.0944031375404151>,
<-0.996685862111318,-0.078798882245783,-0.0201997134690966>,
<0.722305771246169,-0.689705510769047,-0.0508004058968647>,
<-0.812074596538255,-0.583553604778413,0.00020001837353159>,
<0.992360664861721,0.059803655909232,0.107906596531875>,
<-0.985969582328724,-0.152710777179832,-0.0674047569215499>,
<-0.968028049019086,-0.247807180317076,-0.0389011271764901>,
<0.682904114509685,-0.730504401302277,-0.00230001385762524>,
<-0.812190091341328,-0.583392882650247,0>,
<0.991630636901798,0.0819025304177665,0.0998030834638962>,
<-0.938353891211503,-0.320418402157269,0.129707449312727>,
<-0.971612276398669,-0.223902829030117,0.0764009653322955>,
<-0.960484118526399,-0.21389646325122,0.178097055189538>,
<0.705955169022359,-0.704955090868198,0.0683053379292069>,
<0.990203817243073,0.0885003411694728,0.108000416342408>,
<-0.905235558351112,-0.295211596139249,0.30561200467532>,
<-0.941152828390928,-0.156208768244249,0.299716823577474>,
<0.763089969248281,-0.643791537415861,0.0567992533787215>,
<-0.812237473440276,-0.58332691240792,0>,
<0.987338832799956,0.0818032173838108,0.135905345262346>,
<-0.936905874418249,-0.0877005498841717,0.338402121787955>,
<0.793051494505362,-0.608339500766219,0.0315020454942231>,
<0.982112134070375,0.0748009241711272,0.172802134983567>,
<-0.943445673310594,-0.0551026675847082,0.326915826378242>,
<-0.946848460944378,-0.0534027332218312,0.317216235542413>,
<0.805298783999754,-0.592699105025027,0.0141999785580486>,
<0.982187054859925,0.0305995966999732,0.185397556476308>,
<0.981743801476826,0.0358015973238977,0.186808334639779>,
<-0.956082283959416,-0.020299623851455,0.292394581978593>,
<0.809920483148032,-0.586514833147698,0.00540013657118085>,
<0.985164692963665,0.0521034214835113,0.163510737285107>,
<-0.97575927917687,0.0351021325193278,0.216013123195863>,
<-0.991561027501464,0.0171010525166667,0.128507909262671>,
<0.811523542639463,-0.584316951280639,0.00180005222027238>,
<0.990101792085865,0.0806001458863961,0.114900207969565>,
<-0.997083717755832,0.0762987540515194,-0.00159997387263999>,
<0.812027118098421,-0.583619490298323,0.000500016698336466>,
<0.993295202395759,0.101899507826566,0.0545997362839106>,
<-0.99743835224198,0.0595022879069559,-0.0397015265530445>,
<-0.986824922578134,0.148203742932792,-0.0649016391115939>,
<0.812190087280477,-0.583392879733354,9.99987795223439E-5>,
<0.994540050934293,0.103604172224025,0.0125005034054084>,
<-0.966811524462058,0.252403008661795,-0.0396004720404401>,
<0.812190091341328,-0.583392882650247,0>,
<0.995571708634815,0.0939067638782613,-0.00430030974096404>,
<-0.986209028784988,0.13180120664557,0.100100916428085>,
<-0.96358538252062,0.253296157526435,0.0856986999605823>,
<0.812237473440276,-0.58332691240792,0>,
<0.996987153903282,0.0773990027202749,-0.00509993428777005>,
<-0.973865718676119,0.19041284949264,0.123808354869689>,
<-0.994450071821706,0.0855043052501568,0.0613030866881241>,
<0.998458261739408,0.0555032387084707,-0.000700040848575306>,
<-0.99943531567083,0.0296010459714394,0.01590056185628>,
<0.9996479342677,0.0265012707664006,-0.0013000623394838>,
<-0.997794666801759,-0.0375997990296113,-0.0546997076308441>,
<-0.993502886130076,-0.0587001705242431,-0.0975002832387342>,
<0.999802519505524,-0.00960002419209145,-0.0174000438481657>,
<-0.988974717184529,-0.0601984610460148,-0.135296541188136>,
<0.997898592963976,-0.0203999712360608,-0.0614999132851834>,
<-0.981885335652017,-0.0404993951460502,-0.185097235593429>,
<0.993218702484253,-0.0149002805749249,-0.115302171160325>,
<0.993861233676968,-0.00850052373340132,-0.110306796211078>,
<-0.975529144368538,-0.0216006453289189,-0.218806536942938>,
<0.989657065271623,0.00360020759395497,-0.143408269159206>,
<-0.968249275459474,0.0117005954584547,-0.249712708203089>,
<0.984611613562473,0.0126001486196295,-0.174302055904874>,
<-0.968060166809109,0.0283017590089853,-0.249115483008418>,
<0.971613384066549,0.00580007989665087,-0.236503257854816>,
<0.977700087993012,0.00930000083700011,-0.209800018882003>,
<-0.974434602787128,0.0159005646390757,-0.224107958214897>,
<-0.976119429850629,0.0567011286471987,-0.209704174203132>,
<0.974556964519413,0.0121007073070137,-0.223813082256998>,
<-0.983410989679215,0.0760008493142366,-0.164701840553352>,
<0.988664161442703,-0.0451029270494294,-0.143209293868698>,
<0.981909102339568,-0.00440004078856717,-0.189301754835401>,
<-0.990333384701107,0.0768025890589165,-0.115503893701886>,
<0.99423134860864,-0.0529016680158892,-0.0933029418881373>,
<0.991753779306814,-0.0129006995594009,-0.127506914249893>,
<-0.99534251198655,0.0668028532107922,-0.0695029685351806>,
<0.812190087280477,-0.583392879733354,-9.99987795223439E-5>,
<-0.812108649003168,-0.583506214374275,-0.000200002130034027>,
<0.996744610303324,-0.0634028376575005,-0.049802228948636>,
<0.996941418791633,-0.0223009265112383,-0.0749031119144281>,
<-0.997819931652204,0.0536010706920807,-0.0385007690605431>,
<0.811979761656658,-0.583685451821418,-0.000399990030372738>,
<-0.811816666767255,-0.583911987836167,-0.00070001437144257>,
<0.997192800293973,-0.0733994700577393,-0.0147998931451572>,
<0.998933314981591,-0.0325010839292239,-0.0328010939347244>,
<-0.998521698112253,0.0470010213432908,-0.027300593248337>,
<0.811395172213088,-0.584496522256039,-0.00129999226506903>,
<-0.810972488224998,-0.585080151492535,-0.00219992536879777>,
<0.996928048965242,-0.077602183368144,0.0106002982435867>,
<0.999189668432242,-0.0397995884743828,-0.00599993796096222>,
<-0.998545824319341,0.0466021386212131,-0.0271012437046111>,
<0.809762588969346,-0.586745351300871,-0.00380029373605473>,
<-0.809037099246798,-0.58772695083726,-0.00600027514892558>,
<0.996882280574943,-0.0734986935723325,0.0286994898711013>,
<0.9994943978496,-0.0313998240044797,0.00499997197523562>,
<-0.998264447444795,0.0504982015385777,-0.0302989209231466>,
<0.805805519786716,-0.592104055926675,-0.00950006507566865>,
<-0.804785171969808,-0.593389066907162,-0.0144997328448835>,
<0.996608506089899,-0.0696005940436052,0.043900374691297>,
<0.999748159028758,-0.0151007274195601,0.0166007996797813>,
<-0.99784240421397,0.0571024266191799,-0.0324013769257693>,
<0.797318462122738,-0.603213967581131,-0.020400472378407>,
<-0.795739302534752,-0.604829873285181,-0.0313015460215379>,
<0.999778859899509,0.0198995792278458,0.00679985621856037>,
<-0.99677523542691,0.0690982832744778,-0.0407989863617756>,
<0.781126922003308,-0.623121476251775,-0.0395013614378833>,
<-0.776907687539602,-0.626806202278057,-0.059400587771724>,
<0.998563280960235,0.050103175138816,-0.0190012041444612>,
<-0.99879432187042,0.0272998448008235,-0.0407997680539779>,
<-0.997950128293948,0.0453022755904558,-0.0452022705670773>,
<0.752099796933082,-0.655299823069072,-0.0701999810460077>,
<-0.738910341122587,-0.666609329262845,-0.0982013743378509>,
<0.99638892021681,0.0691992305088351,-0.0491994529051255>,
<-0.99733576011478,0.0104003729120563,-0.0722025888702368>,
<0.703016169557852,-0.701616137356741,-0.116202672692208>,
<-0.666611809132799,-0.732612978353868,-0.137502435877228>,
<0.99514890779489,0.0417020494975851,-0.0891043791423221>,
<-0.993038729265677,-0.0272010608620608,-0.114604469661477>,
<0.623338620140603,-0.759847077784101,-0.184611437955969>,
<-0.549524000984876,-0.821235868259836,-0.153606708919521>,
<0.982095114088961,-0.0474997636892635,-0.182299093064268>,
<-0.979835010130379,-0.0831029693221418,-0.181706492488967>,
<0.485222801155152,-0.826738849371319,-0.284713378996026>,
<-0.37501071608432,-0.916326184394834,-0.14040401210197>,
<0.958618170779642,-0.04980094398584,-0.280305313237569>,
<-0.886825434518198,-0.235806763034947,-0.397411397922341>,
<-0.783987969796905,-0.280495695826571,-0.553791502134599>,
<0.293421495378995,-0.871363834095836,-0.393228807031427>,
<-0.192897094027168,-0.979585242659478,-0.0565991473402679>,
<0.453909745546856,-0.432909294662336,-0.778816721374514>,
<0.702912030442352,-0.329005630979562,-0.630610792996084>,
<0.881419122595299,-0.17070370345702,-0.440409554788938>,
<-0.354400586533456,-0.599300991843962,-0.717801187961949>,
<-0.612703523055386,-0.388902236194287,-0.688003956034121>,
<0.00550016090956115,-0.805023551308495,-0.593217354827577>,
<0.378814885823413,-0.822932337761581,-0.42341663848372>,
<0.0790052066146795,-0.988465141999357,-0.129208515121729>,
<0.447202316513999,-0.583603023071489,-0.677803511031281>,
<0.639841485467609,-0.31752058711467,-0.699845375945972>,
<0.787618131178072,-0.157803632681437,-0.595613711185449>,
<-0.352517326652418,-0.640431477980733,-0.682333537517574>,
<-0.598302838953706,-0.781903710141907,-0.175100830855414>,
<-0.489796218787786,-0.86479332382131,-0.110599146177887>,
<-0.570314252331251,-0.763219073082957,-0.303707589747503>,
<-0.346515602216243,-0.932942006659546,0.0977043992396159>,
<-0.314817169022482,-0.896748905535131,0.311016961772528>,
<-0.239608922004319,-0.822130612603301,0.516419229228007>,
<-0.161099693105377,-0.74579857925506,0.646398768611519>,
<-0.0969065002215109,-0.681845736336699,0.72504863426827>,
<-0.0516000183180098,-0.63680022606412,0.769300273101645>,
<-0.024400051484163,-0.609901286893073,0.79210167133629>,
<-0.0104003314638457,-0.595718985866624,0.803125596020624>,
<-0.00409998511708104,-0.58889786230464,0.808197066249974>,
<-0.00160003416109401,-0.585712505095477,0.810517304729186>,
<-0.000600018270834525,-0.584317792747688,0.811524711303695>,
<-0.00020001126695201,-0.583732882599441,0.811945738191685>,
<-0.000100001066517062,-0.583506223127055,0.812108661185058>,
<0,-0.583392882650247,0.812190091341328>,
<0,-0.58332691240792,0.812237473440276>,
<0.000200002130034027,-0.583506214374275,0.812108649003168>,
<0.000500021716414726,-0.5840253647724,0.811735254427666>,
<0.00150001876535213,-0.585307322240402,0.810810143298339>,
<0.00310009229112128,-0.588317514473113,0.80862407309699>,
<0.00450024943323745,-0.593332886386617,0.804944615291738>,
<0.00480023190480512,-0.599528963943889,0.800338665294903>,
<0.00340012476986769,-0.604722190687938,0.796429225506655>,
<0.00200007391409727,-0.607222440319931,0.79452936237514>,
<0.00520020504812765,-0.607723963028303,0.794131313215032>,
<0.0208011680183773,-0.611534338617197,0.790944412775701>,
<0.0591039852205598,-0.62974246181703,0.774552225944561>,
<0.131498373375182,-0.679291597214913,0.721991069025714>,
<0.241796723676591,-0.776489478638846,0.581892115415254>,
<0.641609236031429,-0.726410456753788,-0.246303545565058>,
<0.372004936538262,-0.916112156888983,0.14950198390449>,
<0.677319622233688,-0.550615951575179,-0.487914135077243>,
<0.629996771274821,-0.479997540018911,-0.610496871211552>,
<-0.641891957144165,-0.596692523489521,-0.481593965665415>,
<-0.659521800853447,-0.39421303092711,-0.640021156248985>,
<0.778742014265035,-0.454024495282299,-0.43292335684517>,
<0.728442684349671,-0.492328848854123,-0.476427917111729>,
<-0.659820055535387,-0.218606644649948,-0.718921851961791>,
<-0.611130600075238,-0.200410034781669,-0.765738341478661>,
<0.060700683190034,-0.0170001913382303,-0.998011232679636>,
<0.010599787953363,-0.0180996379203651,-0.99977999960116>,
<0.621091882382146,-0.17569770364602,-0.76379001732971>,
<0.762039882400895,-0.226211839106408,-0.606731754137301>,
<-0.445229484072685,-0.111407377640829,-0.888458835692214>,
<-0.25321876673823,-0.00850063000503538,-0.967371694573026>,
<-0.163403773853736,0.0568013118414456,-0.984922747053518>,
<-0.0877041919220318,0.113605429901286,-0.989647301323177>,
<-0.0239008947467426,0.120404507427105,-0.992437152580223>,
<0.0115003295466648,0.0860024644359281,-0.996228547338042>,
<0.0139001858467272,0.0313004184893928,-0.99941336224598>,
<-0.0244010681801399,0.0178007792461676,-0.999543755985648>,
<-0.0438000759931978,0.0328000569081481,-0.998501732402009>,
<-0.0501992430011233,0.0265995988810733,-0.998384944468555>,
<-0.0661026134184833,0.018600735394611,-0.997639442455052>,
<-0.099196791531666,-0.000199993531313843,-0.995067815052025>,
<-0.15670898124908,-0.013200756557038,-0.987556598490536>,
<-0.213208524247203,-0.02680107152826,-0.976639046809653>,
<-0.242999817750205,-0.0156999882250132,-0.969899272575818>,
<-0.232000851444687,0.034500126615697,-0.97210356762664>,
<0.161501895235861,0.294803459538897,-0.941811052217547>,
<0.212809741588887,0.309014145446269,-0.926942431760993>,
<0.155303930015674,0.333908449660229,-0.929723526951528>,
<0.00600003105024103,0.352201822649148,-0.935904843320096>,
<-0.0869022138620976,0.251206399564544,-0.964024558838459>,
<-0.223694512840899,0.187895390982588,-0.956376540371193>,
<0.230995899859166,-0.053499050400283,-0.971482756334111>,
<0.244498207834705,-0.0104999230358462,-0.969592892910142>,
<0.195810561327445,0.0132007119996031,-0.980552887546273>,
<0.14440491490492,0.0276009394139597,-0.98913366573723>,
<0.0996042805859392,0.0395016976219337,-0.994242728499406>,
<0.0632981805199511,0.049398580058224,-0.996771348219387>,
<0.0368989074395258,0.0518984633092518,-0.997970450532433>,
<0.0197005683695963,0.0485013992855544,-0.998628810856796>,
<0.00870041340996499,0.0472022428678561,-0.998847461364717>,
<0.00440021702405557,0.0654032257666442,-0.997849215136966>,
<-0.0082003490962917,0.0981041763836849,-0.995142364112179>,
<0.000100000117000205,0.120600141102248,-0.992701161461038>,
<0.0479002639311814,0.120100661756469,-0.991605463761158>,
<0.161606812678786,0.0832035075177907,-0.983341453632735>,
<0.335309413943947,0.0124003481446613,-0.942026447763787>,
<0.540085296377957,-0.0689981215517108,-0.838777164602536>,
<-0.234305291844775,0.0353007972775099,-0.971521942070845>,
<-0.215794962325406,0.0746982561895636,-0.973577272103871>,
<-0.224113237639333,0.102506054698936,-0.969157244963311>,
<-0.166708658239004,0.108205619804801,-0.980050900265292>,
<-0.151510244711556,0.181412266605124,-0.971665701397675>,
<0.161202850091585,0.213203769475967,-0.96361703689982>,
<0.228105455207193,0.281606734705592,-0.932022289579586>,
<-0.200509258728788,0.0772035649569197,-0.976645097628599>,
<-0.162409861826224,-0.0228013845421054,-0.986459899663717>,
<-0.135996365545696,-0.0847977338108454,-0.987073620809971>,
<-0.101903451528356,-0.128704359290475,-0.986433411065459>,
<-0.018899650170713,-0.156597101414479,-0.98748172188249>,
<-0.0637991690212352,-0.104398640216567,-0.992487072940062>,
<0.0736015154708055,-0.167503448931521,-0.983120242654197>,
<0.192804681354496,-0.14660355957764,-0.970223557313961>,
<0.234517013653906,-0.0829060146350055,-0.968570267478924>,
<0.229292554991607,-0.0480984382690637,-0.972168434203404>,
<0.00870029490149361,0.151405131963923,-0.988433503521412>,
<0.133697289983398,0.19029614273628,-0.972580285997402>,
<0.0266006010473711,-0.0862019477550145,-0.99592250312319>,
<0.130098960513458,-0.0933992537429439,-0.987092113165524>,
<-0.18319920766514,0.129599439483636,0.974495785314843>,
<-0.117005454336384,0.163107603438156,0.979645667247193>,
<-0.00270014342192688,0.124206597408637,0.992252704902168>,
<0.0941012783745501,0.0961013055451038,0.990913461650815>,
<0.147304830204575,0.152705007279284,0.977232043964091>,
<-0.158004961433685,-0.00380011932562026,0.987431005820382>,
<-0.145701213696165,0.0566004714838912,0.987708227643805>,
<-0.195013210642349,0.0256017343202263,0.980466419044915>,
<-0.0976965411151916,0.0725974297334996,0.992564858863247>,
<-0.049100305650354,0.050700315610447,0.997506209495481>,
<-0.00760038451317903,0.0405020490504935,0.99915054830489>,
<0.0197996667744123,0.0428992780112266,0.998883188937394>,
<-0.0147997832587613,0.00319995313702946,0.999885356786174>,
<-0.00200010430815958,0.0499026024885814,0.998752086279485>,
<-0.0251016811158784,0.117407863067893,0.992766487798106>,
<-0.0825997307253168,0.134999559902152,0.987396781091741>,
<-0.130401690016854,0.147601912933188,0.98041270623101>,
<-0.148606211126394,0.167306992741896,0.974640735960857>,
<-0.150298621016478,0.214498031989585,0.965091145329362>,
<0.204696256139712,0.125997695523223,0.970682246384069>,
<0.240804420005694,0.0744013656495999,0.967717762622551>,
<0.230906315374089,0.0757020704799418,0.970026530588422>,
<0.213900849188057,0.126700503001995,0.968603845364899>,
<0.030200329638397,0.152701666747789,0.987810782013529>,
<0.0660051865613091,0.153912094117962,0.985877468365735>,
<-0.316106692049507,-0.00260005504374792,0.948720084616789>,
<-0.528929464836531,-0.201711236637414,0.824345921468619>,
<-0.218695780305628,0.0726985972940977,0.973081224578906>,
<-0.154200104085105,0.125000084375085,0.98010066156817>,
<-0.0861019721882597,0.203304656746495,0.97532234001405>,
<-0.050699362713016,0.25809675574417,0.96478787269266>,
<-0.0477027532438575,0.293216923503124,0.954855111053148>,
<-0.0369010099944655,0.268307343672496,0.962626347443699>,
<-0.0264011536236119,0.251710998752391,0.967442273313719>,
<-0.0148003353053946,0.225105099813805,0.974222071251039>,
<-0.00220003444180878,0.192903019920415,0.981215361046717>,
<0.00710047194855261,0.154510269866391,0.98796566732044>,
<0.00530037143654308,0.117408227669841,0.993069591790052>,
<-0.00750020239569251,0.0853023019136761,0.996326886243793>,
<-0.0378015686086348,0.0684028384346725,0.996941368940424>,
<-0.0860011898346921,0.062800868856031,0.994313756425981>,
<-0.14319670007007,0.0646985090400385,0.9875772415447>,
<-0.196003970100622,0.0557011282377788,0.979019830247495>,
<0.164000116440124,0.14530010316311,0.975700692747738>,
<0.0969996541968492,0.163299417838613,0.981796499901717>,
<0.0562001773118391,0.199900630687485,0.978203086235606>,
<0.0859016433141551,0.178303410976878,0.980218751764084>,
<0.0909996705817887,0.153199445419011,0.983996437939342>,
<0.112404269195218,0.0978037146556253,0.988837556763622>,
<0.107498347225617,0.0734988699635614,0.991484756039063>,
<0.0673027857199526,0.0772031955063944,0.994741173189255>,
<0.0211014153193898,0.0872058490924545,0.995966801733663>,
<-0.00559986599681003,0.102897537691384,0.994676197683381>,
<-0.00190010410955632,0.151508301367254,0.988454158887089>,
<0.00969990828780071,0.161098476821102,0.986890668992837>,
<0.0713052076094745,0.137210020813743,0.987972154241233>,
<0.185296814775131,0.0989982982338799,0.977683193770347>,
<0.370712094679387,0.0201006557945931,0.928530293795011>,
<0.497636139648739,0.0146010603675072,0.867262982924813>,
<-0.480519233167219,-0.744729808407134,0.463118536690404>,
<-0.541903668700256,-0.291401972798034,0.788305336845196>,
<-0.463003877673713,-0.592404961412328,0.659305521706867>,
<-0.568039113679805,-0.146510088299457,0.809855764538567>,
<-0.0391016458229098,0.331513953715974,0.942639676538996>,
<0.691992647617178,-0.17249816721671,0.700992551993702>,
<0.752899224514198,-0.308599682142491,0.581299401261925>,
<-0.320891871911825,-0.776780324403571,0.54188627419451>,
<-0.588915176539652,-0.51091316640195,0.626216137797809>,
<-0.633253132166777,-0.433636383618942,0.641053786669147>,
<-0.224307380955807,-0.927930534056593,0.297709796302024>,
<-0.331306576500816,-0.941918697271713,0.0550010917825079>,
<-0.250099257206309,-0.94319719870848,-0.218699350463894>,
<-0.179909249372271,-0.916647126040156,-0.356918349644045>,
<-0.126801072107597,-0.887307502216647,-0.443403748994547>,
<-0.0817009207745657,-0.864409741952688,-0.496105591141518>,
<-0.0501006808728796,-0.84751151775979,-0.528407181102387>,
<-0.0298990269520015,-0.83477283276023,-0.549782107632456>,
<-0.0172999078782358,-0.825595603715115,-0.563996996723989>,
<-0.00950023646382841,-0.819420395627474,-0.573114264991586>,
<-0.00479992538573981,-0.815887317130232,-0.578191012090575>,
<-0.00210014745652957,-0.814157163981295,-0.580640768219555>,
<-0.000599994678070808,-0.813692782577028,-0.581294843937601>,
<0,-0.813821302051375,-0.58111521088972>,
<0.000100003767712924,-0.814030669183203,-0.580821882876664>,
<-9.99979590624831E-5,-0.813983386768612,-0.580888144193964>,
<-0.000400015068851471,-0.813530646276679,-0.581521906342826>,
<-0.000500000895002403,-0.812901455094907,-0.582401042498799>,
<-0.000400032591982957,-0.812366186169391,-0.583147510963156>,
<-0.000200006700336694,-0.812027203366977,-0.583619551582472>,
<-0.000100002077064711,-0.811816861611325,-0.583912127980848>,
<0,-0.811735355903406,-0.584025437781926>,
<0,-0.811687946523491,-0.584091326308206>,
<9.99997970006181E-5,-0.811898351848019,-0.583798814889609>,
<0.000200006700336694,-0.812027203366977,-0.583619551582472>,
<0.000400009262321705,-0.812318809459802,-0.583213504465046>,
<0.00119998678821819,-0.812691052320771,-0.58269358457895>,
<0.00389993645105329,-0.81368674108258,-0.58129052794802>,
<0.0118001151106844,-0.81700796995162,-0.576505623839791>,
<0.0326998517065088,-0.826696250941003,-0.561697452707828>,
<0.080702878723027,-0.848430264047287,-0.523118659975408>,
<0.180502091128839,-0.881310210037925,-0.436705059257417>,
<0.362507522109126,-0.890018468074821,-0.276505737553582>,
<0.619293630597764,-0.782191955197111,0.0681992985738212>,
<0.764410579515631,-0.516407147124375,0.386005342350907>,
<0.695691380437194,-0.590192687557901,0.409494926389293>,
<0.793398012540468,-0.311099220697428,0.523198689388925>,
<-0.829977570159246,-0.161895624829858,0.533785574639765>,
<0.102404644667991,-0.931242237449541,0.349715861722621>,
<-0.0344994074777648,-0.992282957686551,0.119097954510197>,
<-0.10160553968504,-0.993454164597621,-0.0522028461767625>,
<-0.0991994127412149,-0.979594200819497,-0.174798965193189>,
<-0.07519857650442,-0.966881697102709,-0.243895383104096>,
<-0.0500983713284217,-0.957368876443732,-0.284490751356008>,
<-0.0299993724196934,-0.950980105704281,-0.307793561026054>,
<-0.0168993093393407,-0.946661310742829,-0.321786848840226>,
<-0.00909967469244451,-0.943766260959245,-0.330488185258562>,
<-0.00470009555391393,-0.941919149410963,-0.335806827022191>,
<-0.00230004239017188,-0.94081733942335,-0.338906246099674>,
<-0.00100007540852881,-0.940270899098789,-0.340425669063207>,
<-0.000400010126384526,-0.940023797003636,-0.341108635274404>,
<-9.99991275114187E-5,-0.939991798607336,-0.341197023068961>,
<0,-0.939991803307213,-0.341197024774916>,
<0,-0.940023872209356,-0.34110866256448>,
<-0.000100005114892405,-0.939948074873716,-0.341317457127779>,
<-9.999828654404E-5,-0.939883895227432,-0.341494148547897>,
<-0.000100004269773449,-0.939840127330873,-0.341614585546102>,
<0,-0.939808021295693,-0.341702916446838>,
<0,-0.939775904454711,-0.34179123658504>,
<0.000100000853010914,-0.939808016596573,-0.341702914738294>,
<0.000200003399086651,-0.939915974007719,-0.341405802240914>,
<0.00050000383754418,-0.940207216118076,-0.340602614135095>,
<0.00149999437503164,-0.941396469769858,-0.337298735132115>,
<0.0054999388960183,-0.945389496781036,-0.325896379311339>,
<0.0199015716891769,-0.955775480570169,-0.29342317254294>,
<0.0611033788047491,-0.974653894977225,-0.215211900471064>,
<0.161205937324009,-0.985336290603887,-0.0559020589107452>,
<0.343107366594242,-0.930819984919617,0.125902703160056>,
<0.487494544966563,-0.745691655757058,0.454194917587308>,
<0.680079043687148,-0.422886968938825,0.598881545749497>,
<-0.93095875931645,-0.0086005428403926,0.365023039156197>,
<-0.955910462497268,-0.061700675317587,0.28710314236109>,
<0.382001388577571,-0.896303258068265,0.225200818606463>,
<0.144899824671318,-0.980398813718153,0.133499838465293>,
<0.02520003666608,-0.999401454130174,0.0237000344835753>,
<-0.0255994035408462,-0.997976747412675,-0.0581986439873925>,
<-0.0335995202022772,-0.993385814551852,-0.109798432089585>,
<-0.0261004768600684,-0.990018087795698,-0.138502530464348>,
<-0.0164005627949686,-0.987933901533507,-0.154005284782022>,
<-0.00890001161452274,-0.986701287646021,-0.162300211801915>,
<-0.00449991339999992,-0.98598102497776,-0.166796790026664>,
<-0.00210009343523545,-0.985543847821206,-0.169407537108993>,
<-0.000900004707036927,-0.985305153159426,-0.170800893291008>,
<-0.00040000056800121,-0.98520139898698,-0.171400243388518>,
<-0.000200009706706605,-0.985147810383385,-0.171708333207621>,
<0,-0.985130908967161,-0.171805390478691>,
<0,-0.985113978866541,-0.171902439312921>,
<-0.000300009399441729,-0.985130864633491,-0.171805382746964>,
<-0.00150000056250032,-0.985200369450208,-0.171400064275036>,
<-0.00530042580030749,-0.985479166721322,-0.169713633643808>,
<-0.013701099283295,-0.986479148397241,-0.163313103135918>,
<-0.0275007374421619,-0.989426531828181,-0.142403818609595>,
<-0.0413013640000695,-0.995532878016204,-0.084902803961402>,
<-0.0313017639040954,-0.99815624768938,0.0520029304476984>,
<0.0780995415570366,-0.929794542122057,0.359697888579591>,
<0.610519668207922,-0.401612938169208,0.682621991021667>,
<0.759915156658951,-0.125902511150628,0.637712719307031>,
<-0.987822730062531,0.0183004210975342,0.154503555167707>,
<0.498802720976264,-0.857404677155271,0.126700691154155>,
<0.260410851546281,-0.960940043205918,0.0937039047230664>,
<0.10429571457713,-0.993659171383454,0.0419982743263612>,
<0.0263009949854608,-0.99963781701394,-0.00570021564323675>,
<-0.0036001457368492,-0.999240450072145,-0.0388015707193747>,
<-0.00969964795766595,-0.998263768674012,-0.0580978913752981>,
<-0.0077003747863615,-0.997648556736913,-0.0681033146689894>,
<-0.00440006542945941,-0.997314830181788,-0.0731010870212461>,
<-0.00220011175751516,-0.997150651553801,-0.0754038302348376>,
<-0.000900055188575883,-0.997061136677951,-0.0766046971610141>,
<-0.000400006200144154,-0.997015453859303,-0.0772011966278217>,
<-9.99992370087324E-5,-0.996992392977062,-0.0774994086817676>,
<0,-0.996992397961948,-0.0774994090692588>,
<0,-0.996984666493743,-0.077598806539533>,
<-9.99984615355038E-5,-0.996984661508973,-0.077598806151551>,
<-0.000499992247680299,-0.996984541874516,-0.0775987968399824>,
<-0.00259999152404145,-0.996996749795894,-0.0773997476772339>,
<-0.00880006740877453,-0.997007637107751,-0.0768005882947595>,
<-0.0244014522956514,-0.996959335800608,-0.0740044045032049>,
<-0.0564038048469883,-0.996367212217277,-0.0638043040645009>,
<-0.112504058094565,-0.993135823055218,-0.0320011543024539>,
<-0.195307145442626,-0.979335829656754,0.0525019208179103>,
<-0.295705520873613,-0.923617244094922,0.243904553740528>,
<0.865868176814958,-0.0920072444756019,0.49173871857232>,
<0.95915911959431,0.0286017629239884,0.281417345692669>,
<-0.995101935475147,0.0697001355668955,0.0701001363448978>,
<0.550484790315362,-0.832576996215387,0.061498300825422>,
<0.31110862249496,-0.949026302628471,0.0506014024373031>,
<0.146308325912186,-0.988756266776337,0.0309017585146038>,
<0.0563981806240391,-0.99836779317448,0.0089997096740488>,
<0.0154006707908248,-0.999843549134194,-0.00870037895325814>,
<0.000799998124006599,-0.999797655477247,-0.0200999528656658>,
<-0.00230012433658161,-0.999654037759556,-0.0262014163558427>,
<-0.00189995195082274,-0.999574721074952,-0.0290992640889167>,
<-0.000900030912092523,-0.999534329596085,-0.0305010475764688>,
<-0.000400007718223385,-0.999519285910684,-0.0310005981623124>,
<-0.000100001002515075,-0.999510020138178,-0.0313003137872186>,
<0,-0.999510025135828,-0.0313003139437233>,
<0,-0.999506891623777,-0.0314002165052392>,
<-0.000100000689007121,-0.999506886626173,-0.031400216348236>,
<-0.000700004655046434,-0.999506646741301,-0.0314002088120829>,
<-0.00300001659013762,-0.999505527280849,-0.0313001730904358>,
<-0.0102995891575826,-0.999460132330466,-0.0311987555064638>,
<-0.0291005869647587,-0.999120152456715,-0.03020060915243>,
<-0.0701988473443898,-0.997183626379281,-0.0263995665226765>,
<-0.149301721458773,-0.988711399908162,-0.0126001452805126>,
<-0.281091102201988,-0.959269634800308,0.0280991105367337>,
<-0.460505537612385,-0.878910568963138,0.124301494734461>,
<0.987893741712969,0.0844994646975867,0.130099175824332>,
<-0.993557518709685,0.112106490032567,0.0166009610574542>,
<0.572031153664966,-0.819844649955488,0.0252013725041209>,
<0.331408369824071,-0.943223821418419,0.0223005632078358>,
<0.163696836589199,-0.986380938372547,0.0159996908089626>,
<0.0704985724183626,-0.997479801238535,0.00799983800492059>,
<0.0253994233126405,-0.999677302584514,0.000399990918309299>,
<0.00680043435761407,-0.999963869732105,-0.00510032576821056>,
<0.000800051520976594,-0.99996439478062,-0.00840054097025423>,
<-0.000400020365555229,-0.999950908796683,-0.00990050404749191>,
<-0.000300012812320731,-0.999942703464997,-0.0107004569727727>,
<-0.000200008114493811,-0.999940568411807,-0.0109004422399127>,
<0,-0.999939493390202,-0.0110004344707393>,
<0,-0.999938388371609,-0.0111004261535402>,
<-0.000100003838721025,-0.999938383371533,-0.0111004260980338>,
<-0.000700027476617697,-0.999939248385764,-0.0110004317754209>,
<-0.0032001100056722,-0.999934373334885,-0.0110003781444982>,
<-0.0107997966957408,-0.999881177414001,-0.0109997929308471>,
<-0.0307989908875951,-0.999467252991925,-0.0107996461553905>,
<-0.075499969045019,-0.997099591189251,-0.00959999606400242>,
<-0.164705203119551,-0.986331158693463,-0.00480015163918546>,
<-0.319415194942244,-0.947545075791409,0.0115005470940382>,
<-0.53399554382578,-0.843792958577141,0.0534995535480885>,
<0.99160485391764,0.125800615795521,0.0299001463615747>,
<-0.993969261975853,0.109596610777217,0.0036998855828075>,
<0.580215001652804,-0.814421057128652,0.00830021460482295>,
<0.338687384129907,-0.940864953433215,0.00799970201664972>,
<0.169695924801298,-0.985476334070003,0.00629984871094979>,
<0.0757016764321871,-0.997122081512995,0.00410009079751608>,
<0.0296017914066121,-0.999560490233405,0.00160009683278984>,
<0.00960051589758301,-0.99995373395763,-0.000600032243598938>,
<0.00229998931657444,-0.999995355032364,-0.00199999071006473>,
<0.000299998893006127,-0.999996310020424,-0.00269999003705514>,
<-9.99995190034704E-5,-0.999995190034704,-0.00309998508910758>,
<0,-0.999994880039321,-0.00319998361612583>,
<0,-0.999994555044472,-0.00329998203164676>,
<-9.99994550044553E-5,-0.999994550044553,-0.00329998201514703>,
<-0.000699996017033995,-0.999994310048564,-0.00329998122316026>,
<-0.00319996723250331,-0.999989760157284,-0.00319996723250331>,
<-0.0110003781444982,-0.999934373334885,-0.0032001100056722>,
<-0.0313001536841319,-0.999504907581144,-0.00320001571211572>,
<-0.0771014491353549,-0.997018739143305,-0.00300005638658968>,
<-0.170007164252856,-0.985441527380964,-0.00160006742826217>,
<-0.33410931008564,-0.942526263860269,0.00390010867804249>,
<-0.562711172741253,-0.826416408660693,0.0198003931407088>,
<0.991991349873144,0.125998901294371,0.00879992326500369>,
<-0.997339445555123,0.0719028438137104,0.0120004746281575>,
<0.582693433082014,-0.812690841025832,0.00139998422226672>,
<0.340899108549997,-0.940097541648143,0.00209999450852154>,
<0.171399947723024,-0.985199699514138,0.00189999942050027>,
<0.0772011159501966,-0.997014411947488,0.00150002168297014>,
<0.0310005907218844,-0.999519046016884,0.000800015244435725>,
<0.010700457240307,-0.999942728465701,0.000200008546547795>,
<0.00299998636509296,-0.999995455030985,-0.000299998636509296>,
<0,-0.999999680000154,-0.000799999744000123>,
<-9.99999750000094E-5,-0.999999750000094,-0.000699999825000066>,
<-0.000799999548000383,-0.999999435000479,-0.000699999604500335>,
<-0.00329998122316026,-0.999994310048564,-0.000699996017033995>,
<-0.0110004317754209,-0.999939248385764,-0.000700027476617697>,
<-0.0314002088120829,-0.999506646741301,-0.000700004655046434>,
<-0.0774993900822001,-0.996992153702626,-0.000699994491065033>,
<-0.17149730322611,-0.985184508095414,-0.000399993710148361>,
<-0.338995367659951,-0.94078714423151,0.00129998223586412>,
<-0.573126484786807,-0.819437867098778,0.00690031887110272>,
<0.996700009967,0.08100000081,0.005300000053>,
<-0.996785875644213,0.0790988791768231,0.0126998200448249>,
<0.582286147577322,-0.812980659420166,-0.0022999452849525>,
<0.34098822758466,-0.940067544728268,-0.000199993095357572>,
<0.171708328914496,-0.9851477857523,0.000300014552558816>,
<0.0774994055818388,-0.996992353097977,0.000299997699026473>,
<0.0313003133177045,-0.999510005145227,0.000200002002030061>,
<0.0110004344157328,-0.99993948839011,0.000100003949233934>,
<0.00319998361612583,-0.999994880039321,0>,
<0.000699999825000066,-0.999999750000094,-9.99999750000094E-5>,
<9.9999999E-5,-0.99999999,-9.9999999E-5>,
<0,-0.999999980000001,-0.000199999996>,
<-0.000799999740000127,-0.999999675000158,-9.99999675000158E-5>,
<-0.00329998201514703,-0.999994550044553,-9.99994550044553E-5>,
<-0.0111004260980338,-0.999938383371533,-0.000100003838721025>,
<-0.031400216348236,-0.999506886626173,-0.000100000689007121>,
<-0.077598806151551,-0.996984661508973,-9.99984615355038E-5>,
<-0.171902438453384,-0.985113973940831,-0.000100001418530183>,
<-0.34081143441544,-0.940131541942357,0.000500016775844249>,
<-0.577720757879753,-0.816229327646623,0.00290010420261603>,
<0.996152334237605,0.087404591920858,0.00640033625049761>,
<-0.997077361615504,0.0739983198872202,0.0189995686196917>,
<0.579112896987825,-0.815218155110474,-0.0069001536681333>,
<0.339621733090073,-0.940560188372242,-0.0019001215926712>,
<0.171303184555802,-0.985218315378726,-0.000300005577155519>,
<0.0774994090692588,-0.996992397961948,0>,
<0.0314002165052392,-0.999506891623777,0>,
<0.0110004344707393,-0.999939493390202,0>,
<0.00329998203164676,-0.999994555044472,0>,
<0.000699999828500063,-0.99999975500009,0>,
<9.99999995E-5,-0.999999995,0>,
<-0.000799999744000123,-0.999999680000154,0>,
<-0.00329998203164676,-0.999994555044472,0>,
<-0.0111004261535402,-0.999938388371609,0>,
<-0.0314002165052392,-0.999506891623777,0>,
<-0.077598806539533,-0.996984666493743,0>,
<-0.17199948314233,-0.985097039787843,0>,
<-0.341526242177015,-0.939872217856395,0.000200015368771312>,
<-0.580414249344734,-0.814319991801201,0.00150003682635614>,
<0.995265147212386,0.0966063235738711,0.0107007004372714>,
<-0.997453360194794,0.068003637951921,0.0215011502347985>,
<0.571128642819674,-0.820741161201377,-0.0140007021528199>,
<0.336105362603841,-0.941815026778629,-0.00420006701260378>,
<0.170298616329363,-0.985391993722576,-0.000999991875099022>,
<0.0772012012600375,-0.99701551368209,-0.000200003112072636>,
<0.0313003139437233,-0.999510025135828,0>,
<0.0111004261535402,-0.999938388371609,0>,
<0.000799999744000123,-0.999999680000154,0>,
<0.000199999971000006,-0.999999855000032,-0.000499999927500016>,
<0.000199999932000035,-0.999999660000173,-0.000799999728000139>,
<9.99999390000558E-5,-0.999999390000558,-0.00109999932900061>,
<0,-0.999999155001071,-0.00129999890150139>,
<-0.000199999896000081,-0.999999480000406,-0.000999999480000406>,
<0.000199999915000054,-0.999999575000271,-0.000899999617500244>,
<0.000199999827000224,-0.999999135001122,-0.00129999887550146>,
<0,-0.999998875001898,-0.00149999831250285>,
<-9.99998715002477E-5,-0.999998715002477,-0.00159999794400396>,
<-0.000199999915000054,-0.999999575000271,-0.000899999617500244>,
<-0.000199999971000006,-0.999999855000032,-0.000499999927500016>,
<-0.171902439312921,-0.985113978866541,0>,
<-0.34179123658504,-0.939775904454711,0>,
<-0.582287501332924,-0.81298254951686,0.000799982828552876>,
<0.996963179558596,-0.0322020407079816,0.0709044933601209>,
<0.997341220964511,0.0613025336860769,0.0394016285029597>,
<-0.997887970533022,0.061899253808993,0.0196997625207942>,
<0.554801528480316,-0.831702291342969,-0.0216000595082459>,
<0.329420521890637,-0.944158818205677,-0.00680042364558691>,
<0.168208497266865,-0.98574979640873,-0.00180009093389035>,
<0.0767041402177054,-0.997053817432233,-0.000400021591748138>,
<0.0312004102880929,-0.99951314368426,-0.000100001315025939>,
<0.000199999992000001,-0.999999960000002,-0.000199999992000001>,
<0.000399999918000025,-0.999999795000063,-0.000499999897500032>,
<0.000699999324500978,-0.999999035001397,-0.00119999884200168>,
<0.000899997457510774,-0.999997175011971,-0.00219999378502634>,
<0.000799995120044652,-0.999993900055814,-0.00339997926018977>,
<0.000299997213038836,-0.999990710129454,-0.00429996005355665>,
<-0.000299996673055344,-0.999988910184479,-0.00469994787786705>,
<-0.000699993654586282,-0.999990935123259,-0.00419996192751769>,
<-0.000599996625028476,-0.99999437504746,-0.00329998143765662>,
<-0.000199999420002523,-0.999997100012615,-0.00239999304003028>,
<0.00039999900000375,-0.999997500009375,-0.00219999450002062>,
<0.000799996828018865,-0.999996035023582,-0.00269998929456367>,
<0.000799993968068221,-0.999992460085276,-0.00379997134832405>,
<0.000399995360080734,-0.999988400201836,-0.00479994432096881>,
<-0.000199997187059346,-0.999985935296729,-0.00529992545707267>,
<-0.000799990140182283,-0.999987675227854,-0.00489993960861648>,
<-0.00109999180509158,-0.999992550083253,-0.00369997243530803>,
<-0.000899997255012558,-0.999996950013954,-0.00229999298503209>,
<-0.000499999577500536,-0.999999155001071,-0.00119999898600129>,
<-0.000699999828500063,-0.99999975500009,0>,
<-0.583326865737467,-0.812237408455289,0.000400018423272735>,
<0.992864252566118,0.0931966445152203,0.0743973213726651>,
<-0.999463125488215,0.0276989780650561,0.0174993543732304>,
<0.530510021428958,-0.847416007839584,-0.0211003985902941>,
<0.320507099310876,-0.947220981177102,-0.00690015284007813>,
<0.165598526179675,-0.986191222937174,-0.00199998220023763>,
<0.0760005829267066,-0.997107647844989,-0.000500003835044122>,
<0.0310006004874472,-0.999519360877532,-0.000100001937056281>,
<0.000199999995,-0.999999975000001,-9.99999975000001E-5>,
<0.000499999897500032,-0.999999795000063,-0.000399999918000025>,
<0.00119999827200373,-0.99999856000311,-0.00119999827200373>,
<0.0019999897500788,-0.999994875039398,-0.0024999871875985>,
<0.00269995905543138,-0.999984835344957,-0.00479992720965579>,
<0.00270017802860633,-0.999965929927212,-0.00780051430486274>,
<0.0017000665504077,-0.999939143383917,-0.0109004267055552>,
<-0.000100001549035992,-0.999915488810883,-0.013000201374679>,
<-0.00170002608710046,-0.999915343818677,-0.0129001979550564>,
<-0.00220008397880824,-0.999938168368344,-0.0109004160768226>,
<-0.00130008194024651,-0.999963024655756,-0.00850053576315024>,
<0.000299992636771095,-0.999975455903649,-0.00699982819132554>,
<0.00189994732469062,-0.99997227615296,-0.00719980038830131>,
<0.00260014117849803,-0.999954293992378,-0.00920049955468535>,
<0.00200005199202731,-0.999925993414053,-0.0120003119521638>,
<0.000200000114000098,-0.999900569943487,-0.0141000080370069>,
<-0.00189999769150421,-0.999898785123714,-0.0140999828685312>,
<-0.00320008081906164,-0.999925253431167,-0.0118002980202898>,
<-0.0032001986424948,-0.999962069572047,-0.00810050281381496>,
<-0.00229996958310339,-0.999986775262345,-0.00459993916620679>,
<-0.00129999603501814,-0.999996950013954,-0.0020999935950293>,
<-0.000499999815000103,-0.999999630000205,-0.000699999741000144>,
<-0.583798814889609,-0.811898351848019,9.99997970006181E-5>,
<0.989724852303066,0.108002711982147,0.0937023528956222>,
<-0.999843284152677,-0.000300012987843372,0.0177007662827589>,
<0.513919773443682,-0.857833005759857,-0.00300011543166189>,
<0.314997106764862,-0.949091282636603,-0.00159998530420247>,
<0.164009721964413,-0.986458474059126,-0.000700041496189566>,
<0.0755034468110222,-0.997145520732056,-0.000200009130625224>,
<0.0309006941918926,-0.999522454524164,-0.000100002246575704>,
<0.000499999927500016,-0.999999855000032,-0.000199999971000006>,
<0.00119999884200168,-0.999999035001397,-0.000699999324500978>,
<0.0024999871875985,-0.999994875039398,-0.0019999897500788>,
<0.00439991481847366,-0.999980640562196,-0.00439991481847366>,
<0.00650027230211022,-0.999941888443079,-0.00860036027663814>,
<0.00770047967781916,-0.999862283361506,-0.0147009157485639>,
<0.00650019621138401,-0.99973017731086,-0.022300673155979>,
<0.00239994369798126,-0.999576550209195,-0.0289993196839402>,
<-0.00259998453013807,-0.999494053028077,-0.0316998113866834>,
<-0.00560030774536614,-0.999554927052404,-0.0293016101677193>,
<-0.00490001149054042,-0.999702344304746,-0.0239000560456971>,
<-0.00140002323357834,-0.99981659209402,-0.0191003169723903>,
<0.00290012369291331,-0.999842644198182,-0.0175007464227527>,
<0.00599991576177405,-0.999785963103616,-0.0197997220138544>,
<0.00610038918674265,-0.99966377558491,-0.0252016077878549>,
<0.00260004963542131,-0.999519081001386,-0.0309005898978918>,
<-0.00300014255516034,-0.999447489875749,-0.0331015728586025>,
<-0.00750014059145309,-0.999518736154316,-0.0301005642403651>,
<-0.00890002407459768,-0.999702704199472,-0.0227000614037491>,
<-0.00740052068194951,-0.999870348353125,-0.0143010061826862>,
<-0.00460028876918935,-0.999962769633137,-0.00730045826414831>,
<-0.00219998477615802,-0.999993080071829,-0.00299997924021549>,
<-0.000799999344000807,-0.999999180001009,-0.000999999180001009>,
<-0.584025437781926,-0.811735355903406,0>,
<0.988176002437168,0.125696947486695,0.0877978678546684>,
<-0.985590336334128,-0.168798344940342,-0.0108998931270718>,
<-0.995020333448273,-0.0778015898917343,0.062301273139525>,
<0.523319313455651,-0.851931441110012,0.0187006901617059>,
<0.31889130395271,-0.947774154551203,0.00569984456735794>,
<0.165306852937636,-0.986240885463378,0.00160006633212473>,
<0.0758017355006017,-0.997122829388521,0.000400009158314521>,
<0.030900694346403,-0.999522459522001,0>,
<0.0109004424579392,-0.999940588412242,0>,
<0.000199999996,-0.999999980000001,0>,
<0.00079999970800016,-0.9999996350002,-0.00029999989050006>,
<0.00219999357602814,-0.99999708001279,-0.000999997080012789>,
<0.00479992452178034,-0.999984275370904,-0.00289995439857562>,
<0.00860034892323387,-0.999940568411807,-0.00670027183554266>,
<0.0132003222898031,-0.999824411010996,-0.0133003247313925>,
<0.0170995360958785,-0.999572881955564,-0.0236993570451649>,
<0.0176005996626459,-0.999134041076679,-0.037701284504645>,
<0.011500080155838,-0.998506959617763,-0.0534003722018914>,
<-0.000300005287639792,-0.997917588452496,-0.0645011368425554>,
<-0.0104003224149924,-0.997830933238403,-0.0650020150937023>,
<-0.0127004199463284,-0.998333010426744,-0.0563018616518338>,
<-0.0072002433363354,-0.998933759536865,-0.0456015411301242>,
<0.00190007841785449,-0.999241239536951,-0.0389016055023893>,
<0.0103008058635653,-0.999178168765833,-0.039203066975899>,
<0.0142001800594247,-0.998812665024889,-0.0466005908992389>,
<0.00989967876063624,-0.998267606741733,-0.0579981179916063>,
<-0.00180003232887094,-0.997817920970792,-0.0660011853919346>,
<-0.0141007075207502,-0.997850068383303,-0.0640032114417032>,
<-0.0204006821082096,-0.998433383178259,-0.0521017420508687>,
<-0.0191997845796255,-0.999188789164678,-0.0353996028186846>,
<-0.0135001461398729,-0.999710821928221,-0.0199002154209979>,
<-0.00730022652954387,-0.999931028341222,-0.00920028548928817>,
<-0.00309996718702099,-0.99998941516806,-0.0033999640115714>,
<-0.0009999990000015,-0.9999990000015,-0.0009999990000015>,
<-0.584091326308206,-0.811687946523491,0>,
<0.985617342089703,0.14070247568184,0.0936016469354669>,
<-0.982839034227382,-0.0592023512680718,0.174706938623854>,
<0.546993422443642,-0.836789937661499,0.0240997102027272>,
<0.328311757054534,-0.944533824361886,0.00820029365777392>,
<0.168693925441115,-0.985664506860151,0.0027998991774459>,
<0.0769029446701282,-0.997038177322728,0.000900034462979394>,
<0.0312004098200745,-0.999513128691169,0.00020000262705176>,
<0.000299999986500001,-0.999999955000003,0>,
<0.00129999887550146,-0.999999135001122,-0.000199999827000224>,
<0.00349997681273042,-0.999993375065835,-0.000999993375065835>,
<0.0079005004730542,-0.999963344684417,-0.00330020905836441>,
<0.0147008204756868,-0.999855803509634,-0.00850047442471684>,
<0.0234015837557728,-0.999567648029698,-0.0178012047372973>,
<0.0324010792979274,-0.998933275021596,-0.0329010959537596>,
<0.0373006270288106,-0.997816773440944,-0.0545009161681013>,
<0.0331990395656779,-0.996071184077461,-0.0820976249500648>,
<0.0128000611844387,-0.99380475039806,-0.110400527715784>,
<-0.0129001195846628,-0.992409199675922,-0.122301133736765>,
<-0.0251002988208362,-0.993311825447673,-0.11270134171746>,
<-0.0199999915000054,-0.99539957695527,-0.0936999601775254>,
<-0.00460005214188654,-0.996911300053629,-0.0784008886791098>,
<0.0127994525791195,-0.997257348215306,-0.0728968822670168>,
<0.0249988329567245,-0.996553476986865,-0.0790963074750763>,
<0.0252002608240493,-0.995110299444899,-0.0955009884403456>,
<0.00610023666327212,-0.993438541195823,-0.114204430646832>,
<-0.0213009396051694,-0.992843795305738,-0.117505183267953>,
<-0.0391018747843309,-0.994147665552515,-0.10070482840875>,
<-0.041798760058174,-0.996470440142833,-0.0727978404840926>,
<-0.0323007230597786,-0.998522352173033,-0.0437009782573476>,
<-0.019301382607556,-0.999571601878356,-0.0220015760293385>,
<-0.00920014126925379,-0.999915353818138,-0.00920014126925379>,
<-0.0033999640115714,-0.99998941516806,-0.00309996718702099>,
<-0.000999999180001009,-0.999999180001009,-0.000799999344000807>,
<0.982724833770328,0.142903611219884,0.117602971864649>,
<-0.96372392956226,-0.0071001762995663,0.266806624890745>,
<0.56702638435151,-0.823538320129574,0.0163007584919394>,
<0.336102866969683,-0.941808033656791,0.00570004862162211>,
<0.171496973962591,-0.985182616606094,0.00199996471093401>,
<0.0779047324667149,-0.996960562208833,0.000700042525374845>,
<0.0316000181700157,-0.999500574712996,0.000200000115000099>,
<0.0111004260980338,-0.999938383371533,0.000100003838721025>,
<0.00159999794400396,-0.999998715002477,-9.99998715002477E-5>,
<0.00489993997610294,-0.999987750225089,-0.000699991425157562>,
<0.0116003340364279,-0.999928793364163,-0.00280008062948261>,
<0.0226001909724206,-0.999708447572073,-0.0085000718259104>,
<0.0372999973890003,-0.999099930063007,-0.0201999985860002>,
<0.0537988226256501,-0.997778163863823,-0.0392991399477333>,
<0.0678988121206728,-0.995282587683441,-0.0692987876283156>,
<0.0681019089232611,-0.991727798519794,-0.108803049792229>,
<0.0509994530337993,-0.986089424247637,-0.158198303332295>,
<-0.00379997066433971,-0.979992434487609,-0.19899846373779>,
<-0.0396001354326948,-0.980003351617194,-0.195000666903421>,
<-0.0404997501173127,-0.985293920755263,-0.165998975789479>,
<-0.0193998193885222,-0.989890784159699,-0.140498691963267>,
<0.00920023401092814,-0.992025232482686,-0.125703197301486>,
<0.035599621044051,-0.991289447779992,-0.126798650235552>,
<0.0450005418097851,-0.988611902958968,-0.143601728975225>,
<0.0307016697557157,-0.984353535522834,-0.173509436567319>,
<-0.0246001977863853,-0.981007887335121,-0.192401546914656>,
<-0.0658993479291783,-0.983290270390911,-0.169698320843423>,
<-0.0792055901317923,-0.988669777831943,-0.127508999265196>,
<-0.0658990869744749,-0.994686218717909,-0.0790989040922757>,
<-0.0423998463008357,-0.998196381544675,-0.0424998459383377>,
<-0.0220015334503126,-0.999569667435793,-0.0194013522243666>,
<-0.0092002787266661,-0.999930293347112,-0.00740022419318795>,
<-0.00299997924021549,-0.999993080071829,-0.00219998477615802>,
<-0.000799999644000238,-0.999999555000297,-0.000499999777500149>,
<0.978012631114697,0.141601828799429,0.153101977324806>,
<-0.947650942345646,-0.0177009515402258,0.318817138475931>,
<-0.952040343564356,0.0735031147604834,0.297012586175014>,
<-0.951956486013946,0.0194011512014608,0.305618134390022>,
<0.577524273855356,-0.816334311252168,0.00800033626119973>,
<0.339918624651681,-0.940451528750929,0.00250013698625832>,
<0.17250159564714,-0.98500911137642,0.000500004625064173>,
<0.078302327962816,-0.996929639158765,0.000200005946265175>,
<0.0316999183728153,-0.999497426297441,9.99997425009946E-5>,
<0.0112004175033438,-0.999937273356559,0>,
<0.00179999707500713,-0.999998375003961,9.99998375003961E-5>,
<0.00579990244646127,-0.999983180424357,0>,
<0.0148998252260751,-0.999888271379365,-0.00119998592424766>,
<0.0310000970304556,-0.999503128449688,-0.00570001784108376>,
<0.0541988358215097,-0.998378555058954,-0.0173996262600419>,
<0.0810999176836253,-0.995898989163039,-0.040099959298562>,
<0.10769918418177,-0.991492489472838,-0.0730994462737917>,
<0.125208609013879,-0.983667634393384,-0.129308890938455>,
<0.102906605272446,-0.977162721202205,-0.185911933140405>,
<0.0623006769005318,-0.952310346908129,-0.298703245428392>,
<-0.0535034751635715,-0.948961637060056,-0.310820188426879>,
<-0.0662000698411105,-0.96430101733811,-0.256400270502428>,
<-0.0409995578221533,-0.974389491266005,-0.221097615475076>,
<-0.00239994008624361,-0.979875537712548,-0.199595017172594>,
<0.0389993516411684,-0.98118368795678,-0.189096856290896>,
<0.0711005385886197,-0.976007393284006,-0.205801558952714>,
<0.0601012951968674,-0.971520936501775,-0.229204939419667>,
<0.00499982998367206,-0.95486753028169,-0.29698990103012>,
<-0.0916055620005504,-0.960158297780878,-0.264016030219927>,
<-0.144707301391092,-0.969048894595496,-0.200010091763776>,
<-0.117606552043527,-0.986154940222122,-0.116906513043268>,
<-0.0786040757269924,-0.994751579206608,-0.0655033964391603>,
<-0.043501353130634,-0.99853105979168,-0.0323010047383788>,
<-0.0198002536428738,-0.999712806403076,-0.013500172938323>,
<-0.00730045486901136,-0.999962304592392,-0.00470029286087033>,
<-0.0020999935950293,-0.999996950013954,-0.00129999603501814>,
<0.972017841551224,0.144502652370527,0.185203399439595>,
<-0.952766820473205,0.0365987254715778,0.301489500810948>,
<0.581812293823654,-0.813317185573699,0.00310006550507619>,
<0.341317375203238,-0.939947849263181,0.000700035636221116>,
<0.172404586022983,-0.985026202045466,-0.000200005320212277>,
<0.0782029369664477,-0.996937440688641,-0.00020000751142314>,
<0.0316999185313141,-0.999497431294902,0>,
<0.000299999985000001,-0.999999950000004,9.99999950000004E-5>,
<0.00159999792000406,-0.999998700002535,0.000199999740000507>,
<0.00579990102553349,-0.999982935436809,0.000699988054805766>,
<0.0163010845472336,-0.99986652333277,0.00110007319030411>,
<0.0371004277703983,-0.999311522128276,-0.000200002306039883>,
<0.0702003320483559,-0.997504718208476,-0.0075000354752517>,
<0.112805080855265,-0.993244736750437,-0.0272012251707731>,
<0.155897591400819,-0.985484774377853,-0.0671989617840606>,
<0.187000791950031,-0.975804132539252,-0.113300479828548>,
<0.229195594902999,-0.94518183377973,-0.232595529556882>,
<0.177403521494853,-0.83271652958717,-0.524510411635007>,
<-0.0445998517057396,-0.882497065702135,-0.468198443242764>,
<-0.118706746296093,-0.890450605745928,-0.439324967547379>,
<-0.155506579622579,-0.854736164652206,-0.495220953241807>,
<-0.10350217201587,-0.924719405440337,-0.36630768704747>,
<-0.0657040911926111,-0.948359051414812,-0.310319322634204>,
<-0.0179001977982785,-0.958210588285501,-0.285503154827291>,
<0.0330010471398389,-0.961530509847124,-0.27270865318285>,
<0.0839017325886671,-0.961819861785221,-0.26050537949163>,
<0.104300735844287,-0.94280665152439,-0.316602233636637>,
<0.0387010461034145,-0.878423744114709,-0.476312874911016>,
<-0.125797857680725,-0.918084365156391,-0.375893598586524>,
<-0.18530780347591,-0.938539522731471,-0.291212263206611>,
<-0.234304121445745,-0.945216626506692,-0.227303998312496>,
<-0.281304685168548,-0.946015756023626,-0.161002681521991>,
<-0.194995295795233,-0.970976575472672,-0.138496658808409>,
<-0.124498559559999,-0.989188555154625,-0.0774991033405615>,
<-0.0716973221550253,-0.996562779075289,-0.0414984500618347>,
<-0.035199785809955,-0.999193919923496,-0.0192998825605719>,
<-0.0143009955269492,-0.999869603345718,-0.00750052212951879>,
<-0.00469993565832125,-0.999986310281118,-0.00229996851364657>,
<-0.00119999892000146,-0.999999100001215,-0.000599999460000729>,
<0.978220890130166,0.0803017148614315,0.191404087477933>,
<0.97953609657025,0.0922033977578122,0.178906592829421>,
<-0.962431318024641,0.0846027530183756,0.258008395729798>,
<0.583392529706485,-0.812189599978758,0.00109998591477054>,
<0.341702914738294,-0.939808016596573,0.000100000853010914>,
<0.172113468405875,-0.985077085298005,-0.000300023477755737>,
<0.0779047499974154,-0.996960786552291,-0.000200012195115316>,
<0.0316000186440165,-0.999500589705522,-0.000100000059000052>,
<0.00119999908200105,-0.999999235000878,0.000299999770500263>,
<0.00479994180105849,-0.999987875220519,0.00109998666274257>,
<0.0150997205067601,-0.999881492364863,0.00299994447154174>,
<0.038002312891146,-0.999260816864028,0.00580035302022754>,
<0.0787975332818303,-0.996868793510871,0.00659979339670152>,
<0.138004269918168,-0.990430644398214,-0.0014000433180104>,
<0.208602348875673,-0.977611007961925,-0.0276003107812491>,
<0.28228899517803,-0.95376281828128,-0.103195976983254>,
<0.423811349819924,-0.886023728033159,-0.188005034842251>,
<0.43679643357168,-0.82719324599472,-0.35349711370785>,
<-0.158502182590082,-0.858611823166208,-0.487506713013658>,
<-0.152501352692998,-0.825107318734376,-0.544004825344201>,
<-0.0925963712193165,-0.906064492028323,-0.41288381940017>,
<-0.0404017694342394,-0.92294042106088,-0.382816765827397>,
<0.0190009139659432,-0.933444899779545,-0.358217230663202>,
<0.0821997320293104,-0.938196941482956,-0.336198903993359>,
<0.152798526265321,-0.921291114190055,-0.357596550997898>,
<0.188702565428816,-0.891612121549189,-0.411605595816113>,
<-0.237802248430888,-0.967709149733266,-0.0836007904492106>,
<-0.316792319463321,-0.944777094157025,-0.0838979659184742>,
<-0.160001726427942,-0.985110629401037,-0.0629006787019848>,
<-0.0973992841178926,-0.994492690505587,-0.038699715558136>,
<-0.0514033701154208,-0.998465461541558,-0.0206013506688262>,
<-0.0227999479021786,-0.999697715693329,-0.00919997897807205>,
<-0.00830049891648151,-0.999960104408418,-0.00330019836438422>,
<-0.00229999298503209,-0.999996950013954,-0.000899997255012558>,
<0.983770187296204,0.113596557508486,0.138895790826838>,
<-0.974508195648388,0.136301146297461,0.178201498680906>,
<-0.991684673631803,0.091098592082139,0.0908985951730673>,
<0.583912104623394,-0.811816829137304,0.000300006219193386>,
<0.341702916446838,-0.939808021295693,0>,
<0.171902435874775,-0.985113959163703,-0.000200002834060238>,
<0.0777059482294696,-0.996976316473078,-0.000100007655378983>,
<0.0315001179681627,-0.999503743148527,-0.000100000374502104>,
<0.000699999814500074,-0.999999735000105,0.000199999947000021>,
<0.00329998038167495,-0.999994055053014,0.000999994055053014>,
<0.0117003015206553,-0.999925768419082,0.00340008762138702>,
<0.0328006722566669,-0.999420483332711,0.00910018651023381>,
<0.0752994736585187,-0.996993031043069,0.0182998720843412>,
<0.145202883031864,-0.989019637179846,0.0275005460287622>,
<0.240104896989312,-0.970419791913486,0.0252005139697237>,
<0.358421762237961,-0.93355668261478,-0.00240014572927206>,
<0.508515415878502,-0.858626029642639,-0.0646019584380555>,
<-0.0893003987271705,-0.855703820726089,-0.509702275825742>,
<-0.0203003217626499,-0.883013995882753,-0.468907432241702>,
<0.0389008554392168,-0.90001979165283,-0.434109546173882>,
<0.102302519742092,-0.906822335309181,-0.408910071579096>,
<-0.244990421061801,-0.969362098682898,-0.0177993040608166>,
<-0.319105790227096,-0.947717196484547,0.00190003447643837>,
<-0.173609732834442,-0.984455190104979,-0.0266014913214064>,
<-0.111500569211859,-0.993505071856338,-0.0227001158843874>,
<-0.062900351299443,-0.997905573318191,-0.0151000843342065>,
<-0.030300243160427,-0.999508021084054,-0.00810006500328248>,
<-0.0121002542290121,-0.999921008561087,-0.00340007143625132>,
<-0.00379997026534901,-0.999992175091845,-0.00109999139260103>,
<0.987070279761308,0.135895908235804,0.0849974407655873>,
<-0.98456972494643,0.164494941858306,-0.0596981643096708>,
<0.584025434861544,-0.811735351844376,0.000100004355284511>,
<0.34179123658504,-0.939775904454711,0>,
<0.171902439312921,-0.985113978866541,0>,
<0.077598806539533,-0.996984666493743,0>,
<0.00199999575001355,-0.999997875006774,0.000499998937503387>,
<0.00780052027304999,-0.999966695002909,0.00240016008401538>,
<0.0239994800568968,-0.999678342203322,0.00819982235277307>,
<0.0605027266168139,-0.997944973403613,0.0211009509357814>,
<0.128101421293154,-0.990810993108953,0.0434004815310139>,
<0.235211168091398,-0.969046011396958,0.0750035612536345>,
<0.399603994061881,-0.909609091588306,0.113701136448538>,
<0.572014712407607,-0.816621003762329,0.0770019805164087>,
<-0.230510246408184,-0.972243217171526,0.0401017825638533>,
<-0.306603838704091,-0.950211896727421,0.0556006961250732>,
<-0.166802713902233,-0.985916040984481,0.0121001968718047>,
<-0.110903474660293,-0.993831137217301,-0.000300009399441729>,
<-0.0659010870473963,-0.997816459118241,-0.00440007257979581>,
<-0.0339005698733694,-0.999416800337622,-0.00410006892273789>,
<-0.0146998393316342,-0.999889071272176,-0.00239997376843007>,
<-0.00519992709753314,-0.999985980294834,-0.000999985980294834>,
<-0.00139999856500221,-0.999998975001576,-0.000299999692500473>,
<0.988587103965343,0.145298104598588,0.039799480819159>,
<-0.980109379691646,0.168901616396203,-0.104200997208315>,
<-0.946341725126512,0.292312888359378,-0.137806076003839>,
<0.584091326308206,-0.811687946523491,0>,
<0.000399999966000004,-0.999999915000011,-9.99999915000011E-5>,
<0.00139999862100204,-0.999999015001455,-9.99999015001455E-5>,
<0.00509993275782988,-0.999986815260761,0.000599992089156456>,
<0.0159010229457102,-0.999864323340947,0.00430027664569521>,
<0.0424994413485152,-0.998986868403922,0.0147998054578359>,
<0.0955010896736498,-0.994711349721251,0.0378004313053818>,
<0.183100547471455,-0.980002930213142,0.0779002329220446>,
<0.304409519034493,-0.942329467103162,0.139104349861031>,
<0.673610070545833,-0.678310140812408,0.293504387923399>,
<0.464811460067824,-0.845320841642279,0.263406494367179>,
<0.646578078141885,-0.631478590081349,0.427985489397969>,
<-0.334003831045913,-0.939510776250406,0.0759008705879785>,
<-0.416793312604948,-0.905885465184316,0.0751987934450387>,
<-0.434410945121645,-0.898322633523881,0.0656016528544658>,
<-0.265108141596045,-0.961929541309827,0.066402039237938>,
<-0.346110520189144,-0.935028420620774,0.0770023405217108>,
<-0.189797519362633,-0.980287187730184,0.0548992824710671>,
<-0.141210149844293,-0.989171099227977,0.0400028753099981>,
<-0.0975050674700381,-0.995051714181414,0.0191009927043869>,
<-0.0602037962700645,-0.998162941148694,0.00680042881455878>,
<-0.0326988395387768,-0.999464529633254,0.00119995741426704>,
<-0.015199762809552,-0.999884396925728,-0.000399993758146106>,
<-0.00579990198248474,-0.999983100428403,-0.000399993240171361>,
<-0.00169999750950547,-0.999998535003219,-0.000199999707000644>,
<0.989643693733639,0.142706300622262,0.0155006843703228>,
<-0.899692199702443,0.430596266746551,-0.0716993783690843>,
<0.000599999865000045,-0.999999775000076,-0.000299999932500023>,
<0.00159999744000614,-0.99999840000384,-0.000799998720003072>,
<0.00419995940758849,-0.999990335140116,-0.00129998743568215>,
<0.0114003963986743,-0.999934768336353,-0.000700024340269474>,
<0.029201890445569,-0.999564708915965,0.00420027191340376>,
<0.0665999227441344,-0.997598842786014,0.0189999779600384>,
<0.131801235642376,-0.99000928138052,0.0501004696941051>,
<0.223999949600017,-0.969299781907574,0.101399977185008>,
<0.326409332176212,-0.928526546953472,0.176905057787904>,
<0.640614859233992,-0.600213922123387,0.478911108471993>,
<0.418397481254744,-0.861794812010848,0.28679827347959>,
<0.568118268136623,-0.663221326224623,0.487215666671647>,
<-0.341416156194776,-0.938644417704794,0.0488023093799211>,
<-0.45829362518001,-0.888287644004807,0.0301995799267648>,
<-0.257108892264811,-0.964933372797807,0.0529018296414178>,
<-0.189306124152176,-0.980931733654884,0.0440014234690742>,
<-0.12490553968353,-0.991543975950522,0.0352015612238612>,
<-0.0807011859126406,-0.996414642420756,0.0254003732612276>,
<-0.0497984739491484,-0.998669396245271,0.0133995893758753>,
<-0.0277999699760486,-0.999598920433749,0.00539999416800945>,
<-0.0136000847967931,-0.999906234434808,0.0016000099760933>,
<-0.00549991670439226,-0.999984855344048,0.00019999697106881>,
<-0.00179999708400709,-0.999998380003936,0>,
<0.991211369259609,0.13190151291903,0.0101001158489932>,
<-0.883737245891109,0.444918751495931,0.145106115626117>,
<0.000999999420000505,-0.999999420000505,-0.000399999768000202>,
<0.00249999038755544,-0.999996155022176,-0.00119999538602661>,
<0.00539989856385821,-0.999981215529298,-0.00289994552503496>,
<0.0114002450509011,-0.999921493543508,-0.005200111777604>,
<0.0240997518943314,-0.99968970824743,-0.00629993514250156>,
<0.0501020908038748,-0.998741678359875,-0.002200091811747>,
<0.0968019510629857,-0.995220058862432,0.0129002600073607>,
<0.167093765847892,-0.984963251706605,0.0438983621826599>,
<0.251801432754229,-0.963705483499802,0.0887005047073077>,
<0.325289906410804,-0.935870960374642,0.135395798733547>,
<0.469108488594902,-0.827614975828483,0.308205577030375>,
<0.380223471919405,-0.911556272105569,0.156509661639629>,
<0.502930262224345,-0.836950360818361,0.21581298585805>,
<-0.354812713167273,-0.934933499267429,0.00270009674619966>,
<-0.486797770471317,-0.873395999855481,-0.0143999340484531>,
<-0.263917243596434,-0.964463015249719,0.0126008233016865>,
<-0.188304412024061,-0.981923006725575,0.0192004498718108>,
<-0.123099843663298,-0.992198739908401,0.0196999749810477>,
<-0.0726996375932099,-0.997195028995171,0.0177999112676635>,
<-0.0409991164785597,-0.999078470090952,0.0126997263238466>,
<-0.0220007812616141,-0.999735501237985,0.0067002379296734>,
<-0.0107004184480453,-0.999939103383222,0.00270010558969367>,
<-0.0044999529982364,-0.999989555163644,0.000799991644130915>,
<-0.00159999792000406,-0.999998700002535,0.000199999740000507>,
<0.993286049395404,0.114398393285849,0.0171997584310892>,
<-0.972137729397431,0.189407351041944,0.138105359973033>,
<-0.929843778075632,0.314614812414061,0.19080898349842>,
<0.000499999935000013,-0.999999870000025,-9.99999870000026E-5>,
<0.00159999782400444,-0.999998640002774,-0.00039999945600111>,
<0.00389996651893115,-0.999991415110552,-0.00139998798115477>,
<0.00820048511404581,-0.999959154333464,-0.00380022480894806>,
<0.0153007291736236,-0.999847648875088,-0.00840040033061686>,
<0.0270008167870619,-0.999530236246977,-0.0145004386449036>,
<0.0472992663940673,-0.998684510523362,-0.0197996929091445>,
<0.0821019142284456,-0.99642323187848,-0.0200004663163083>,
<0.135797394073011,-0.990680989014229,-0.0104997985107998>,
<0.205210066826748,-0.978648008755633,0.0117005739857357>,
<0.281908133166964,-0.958727659691979,0.0370010674961961>,
<0.343398150805937,-0.937494951603278,0.0563996962884532>,
<0.439010244423582,-0.892820834217252,0.100702349916753>,
<-0.369807292671718,-0.927618292813103,-0.0526010373026835>,
<-0.507340066227107,-0.857967756389189,-0.0806063657360632>,
<-0.283715613299812,-0.957952717588613,-0.0428023554784348>,
<-0.203895839547841,-0.978780028197285,-0.0203995837507403>,
<-0.130799984304003,-0.991399881032021,-0.00419999949600009>,
<-0.074302007295841,-0.997226940449699,0.00420011346759801>,
<-0.0379023119220257,-0.999260951780688,0.00640039040371938>,
<-0.0181004374928614,-0.999824166042143,0.00490011843729396>,
<-0.00810051691047661,-0.999963809726613,0.00260016592188138>,
<-0.00329998038167495,-0.999994055053014,0.000999994055053014>,
<-0.00119999908200105,-0.999999235000878,0.000299999770500263>,
<-0.000299999986500001,-0.999999955000003,0>,
<0.995443994619535,0.0906040043324592,0.0297013126785214>,
<-0.941250089956341,0.261813932799161,0.213311351665626>,
<-0.987787632976252,0.125598427517531,0.0921988456776781>,
<0.000599999892000029,-0.999999820000049,0>,
<0.00559990880622763,-0.999983715397791,-0.00109998208693757>,
<0.0121002457584871,-0.999920308587703,-0.00360007311822755>,
<0.0221002763656839,-0.999712501482997,-0.00930011629868147>,
<0.0361025050592233,-0.999169329769252,-0.0189013115130006>,
<0.0558032015215096,-0.997957254450079,-0.0311017843605546>,
<0.0855001004626771,-0.995401169597061,-0.0432000507600895>,
<0.127707817234747,-0.990560634072174,-0.0498030485379044>,
<0.184702181345643,-0.981511591720348,-0.0502005928725028>,
<0.244403177261957,-0.969012597245647,-0.0358004654090755>,
<0.293309424183201,-0.955830711334141,-0.0189006072862683>,
<0.373006818626967,-0.927016946024661,0.0388007092834486>,
<-0.431898086695714,-0.892196047580264,-0.132099414800889>,
<-0.473626710931566,-0.862548644802524,-0.178010039159246>,
<-0.335791390419123,-0.935976001882964,-0.105797287392326>,
<-0.23859420700298,-0.969176468681007,-0.0613985092622925>,
<-0.152904028309689,-0.987726021984828,-0.0319008404387122>,
<-0.0855051967362523,-0.996260549574907,-0.0124007536787079>,
<-0.0415014868173983,-0.999135794681028,-0.0023000824019281>,
<-0.0177007543337192,-0.999842609200706,0.0012000511412691>,
<-0.00679983704385784,-0.999976035861447,0.00129996884661988>,
<-0.00239999250003516,-0.999996875014648,0.000699997812510254>,
<-0.000799999728000139,-0.999999660000173,0.000199999932000035>,
<0.997813211134374,0.0512006779014632,0.0418005534429914>,
<-0.999081242425759,-0.0106997991131575,-0.0414992208594425>,
<-0.998417267775971,0.0518008959042421,0.0219003787703263>,
<0.00689983544088708,-0.9999761508532,-0.00029999284525596>,
<0.0157011734710507,-0.999874728430348,-0.00200014948675805>,
<0.0300007821305853,-0.999526057984002,-0.00690017989003463>,
<0.0493017677465744,-0.998635806728787,-0.01720061673917>,
<0.0724991847512512,-0.996788791173065,-0.0339996176764488>,
<0.100801529674819,-0.993515076705684,-0.0526007982231696>,
<0.138998086704505,-0.987686404590211,-0.071799011693406>,
<0.180008948467248,-0.980348734346907,-0.0807040118961495>,
<0.229807969878595,-0.970433655222755,-0.0738025595171469>,
<0.261094113699559,-0.964178262846093,-0.0467989449296797>,
<0.314990649641346,-0.949071827220957,-0.00659980408772344>,
<-0.401508692757298,-0.903119552749978,-0.152203295237013>,
<-0.51479795883014,-0.831696702329113,-0.207999175284905>,
<-0.282294532007872,-0.95558149056579,-0.0846983594086672>,
<-0.18421170794716,-0.981562385179898,-0.0510032416140344>,
<-0.105002269648588,-0.994121488168203,-0.0264005706545021>,
<-0.051201479488125,-0.998628855797688,-0.0109003149691516>,
<-0.0210994212508125,-0.99977257661433,-0.00309991497049852>,
<-0.00729980517079995,-0.999973311068487,-0.000299991993320546>,
<-0.00219999463201965,-0.99999756000893,0.000199999512001786>,
<-0.000599999889000031,-0.999999815000051,9.99999815000051E-5>,
<0.999718664921713,-0.0204003808786665,-0.0121002259133267>,
<-0.996939624152809,-0.0217008625179215,-0.0751029850274611>,
<-0.998361573802522,0.0240990724445521,-0.0518980024843258>,
<0.000599999889000031,-0.999999815000051,9.99999815000051E-5>,
<0.00229999381302496,-0.999997310010854,0.000299999193003256>,
<0.00719981208735675,-0.999973901021771,0.000599984340613062>,
<0.0178007375888433,-0.999841429287952,0.000500020718787733>,
<0.036101697722254,-0.999346995397464,-0.00150007054247593>,
<0.0622017603347266,-0.998028244598989,-0.00840023773009169>,
<0.0934052056171676,-0.995355472706284,-0.023301298617559>,
<0.12459563113079,-0.99106524890631,-0.047598330993785>,
<0.15331130022584,-0.985772659051602,-0.0689050788360103>,
<0.197005152737156,-0.977025554437569,-0.0813021264849277>,
<0.214101161501952,-0.973505281280477,-0.080300435631045>,
<0.233415807453739,-0.970065695073381,-0.0670045377009449>,
<-0.579697840629565,-0.795597036406559,-0.175999344403663>,
<-0.46911798867417,-0.883133864417309,0.0017000651902496>,
<-0.342109076274192,-0.937824880824137,-0.0587015573729759>,
<-0.216497647765835,-0.975189404624678,-0.0461994980451806>,
<-0.126208270698977,-0.991564979382218,-0.0295019333250383>,
<-0.0639023896745436,-0.997837314824095,-0.0154005759153047>,
<-0.0273001855053908,-0.999606792351231,-0.00640004348844326>,
<-0.00960049842281377,-0.999951913851196,-0.0020001038380862>,
<-0.0026999899425562,-0.999996275020813,-0.000399998510008325>,
<-0.000599999892000029,-0.999999820000049,0>,
<0.995249285964992,0.0184009112356871,-0.0956047344636789>,
<-0.991206953341167,-0.026200183794934,-0.129700909855074>,
<-0.990457279800784,0.0437025273902406,-0.130707559036715>,
<0.000399999966000004,-0.999999915000011,9.99999915000011E-5>,
<0.00189999641851013,-0.99999811500533,0.000399999246002132>,
<0.0063998635243655,-0.999978675682109,0.00129997227838674>,
<0.017200818090363,-0.999847553880521,0.0030001426901796>,
<0.0375992807326393,-0.999280883939534,0.0048999062656897>,
<0.0690003519026921,-0.997605087798922,0.00480002448018727>,
<0.108301921834655,-0.994117640774055,-0.000900015970925107>,
<0.148705827895595,-0.9887387494309,-0.0168006584307061>,
<0.1839054537971,-0.981829116574184,-0.0468013879157383>,
<0.21010994789098,-0.976146216736723,-0.0547025899554336>,
<0.207597785981419,-0.975889592192999,-0.0673992811904991>,
<-0.290008207348404,-0.956427067269011,0.033800956580607>,
<-0.370628984319905,-0.923272202709488,0.10100789912658>,
<-0.209500337295815,-0.977801574261802,-0.00370000595701439>,
<-0.134107412321524,-0.990854766056422,-0.0149008235912805>,
<-0.0732031141267138,-0.997242423595069,-0.012200519021119>,
<-0.0335005443882695,-0.999416240645867,-0.0067001088776539>,
<-0.012600213827443,-0.99991696873494,-0.00270004582016636>,
<-0.00369997348978492,-0.999992835077005,-0.000799994268061604>,
<-0.000799999728000139,-0.999999660000173,-0.000199999932000035>,
<0.990840407295731,0.0418017047082777,-0.128405236472317>,
<-0.980836639837034,0.003100115806989,-0.19480727716176>,
<-0.969138310794654,0.0298011780638538,-0.244709673564598>,
<0.00129999879750167,-0.999999075001283,0.000399999630000513>,
<0.00479993930515123,-0.999987355239839,0.00149998103285976>,
<0.0140998779660843,-0.999891345977851,0.00429996278398316>,
<0.0335996391418134,-0.999389266616915,0.00959989689766098>,
<0.0661974603831477,-0.997661725442091,0.0169993478325304>,
<0.11010335985529,-0.993630321091879,0.0240007323935237>,
<0.157599467314701,-0.987196663280917,0.0245999168524216>,
<0.196798778867366,-0.980393916674621,0.00989993857107175>,
<0.212699559712367,-0.97709797740928,-0.00619998716603985>,
<-0.221303985720675,-0.970217473774055,0.0985017740329257>,
<-0.299694212960621,-0.939781852987627,0.164296827458892>,
<-0.173806806407811,-0.984038535703602,0.0382014959998756>,
<-0.121604070156343,-0.992533220642852,0.00950031798096432>,
<-0.0727037737873202,-0.997351768887131,-0.00190009862717893>,
<-0.0364011209897816,-0.999330774865075,-0.00360011086712126>,
<-0.0149997761300119,-0.999885076826592,-0.00219996716573508>,
<-0.00489993919213194,-0.999987590231007,-0.000899988831207907>,
<-0.00119999911200099,-0.999999260000821,-0.000199999852000164>,
<0.988029735202328,0.0566017034538986,-0.143504318827464>,
<-0.959500335825176,0.081700028595015,-0.26960009436005>,
<0.000699999797000088,-0.999999710000126,0.000299999913000038>,
<0.00299998434012262,-0.999994780040872,0.00119999373604905>,
<0.00970043211537308,-0.999944543521809,0.00410018264670409>,
<0.0254005104283856,-0.999620087567491,0.0107002150229814>,
<0.0541981158352539,-0.998265295910221,0.0229992004466945>,
<0.0963986070501921,-0.994485629786474,0.041299403227935>,
<0.146303720550921,-0.987225105453652,0.0631016046942113>,
<0.194699795565322,-0.977998973101617,0.0748999213551239>,
<0.211092888400383,-0.975567133696889,0.0608979483826779>,
<-0.023500834646964,-0.970634472695458,0.239408502743965>,
<-0.00180004350757737,-0.975923588358199,0.218105271668125>,
<-0.011499813129555,-0.97518415338626,0.221096407212574>,
<-0.000399989568408082,-0.963974859863478,0.265993062991375>,
<0.00829978495535767,-0.968674901958431,0.248193569387925>,
<0.0322991276123446,-0.953174255111049,0.300691878422044>,
<0.0416986844272592,-0.9534699184986,0.298590579615817>,
<0.0601030034221234,-0.939146930344693,0.338216901120834>,
<0.0851051290151548,-0.92555578029995,0.368922233768397>,
<0.103397639975801,-0.902779394295485,0.417490470888752>,
<-0.172304995194217,-0.950327550395035,0.259207514534771>,
<-0.255597274069608,-0.899090411251896,0.355396209719635>,
<-0.187105038806544,-0.895324111402985,0.404210885545724>,
<-0.1959955921087,-0.967678237161167,0.158696430957401>,
<-0.303701632400661,-0.916604926764722,0.260001397511267>,
<-0.150006946982576,-0.983745558311732,0.0987045711145349>,
<-0.127004506199821,-0.989835119973096,0.0640022708408549>,
<-0.0960050571995855,-0.994952410498621,0.0292015382315406>,
<-0.0624001934408995,-0.998003093814386,0.00980003038014127>,
<-0.0342004692336569,-0.999413712050195,0.00160002195245178>,
<-0.0153997118740862,-0.999881292396027,-0.00049999064526254>,
<-0.00559991149409825,-0.999984195374687,-0.000499992097687344>,
<-0.00149999828250295,-0.999998855001967,-0.000199999771000393>,
<0.982339618555741,0.0766030894648984,-0.170706884747496>,
<-0.960840654028126,0.0793033553959517,-0.265511234017972>,
<-0.966796379354339,0.0538997981456339,-0.249799064504255>,
<-0.959861673093808,0.103906676218427,-0.260516738738213>,
<0.0014999978325047,-0.999998555003132,0.000799998844002506>,
<0.0054998936880825,-0.999980670560455,0.00289994394462532>,
<0.0160005321865509,-0.999833255007102,0.00880029270260302>,
<0.0371992074793269,-0.999078714854718,0.0213995440875698>,
<0.0711996831621149,-0.9964955656046,0.043899804646304>,
<0.11380860141009,-0.990474857966193,0.0775058577265549>,
<0.158702471016711,-0.978915241828974,0.128602002348765>,
<0.195006881914296,-0.972134307225064,0.130104591472051>,
<-0.0183993300925868,-0.976464447576684,0.21489217591831>,
<0.0125001201267316,-0.976709386222303,0.214202058491673>,
<0.0270009428893888,-0.975034048783486,0.220407696771159>,
<-0.0332998479865409,-0.978195534547577,0.204999064181408>,
<-0.0160001637625142,-0.975209981325239,0.22070225889918>,
<0.00869999708550146,-0.971299674614664,0.23769992037054>,
<0.0345022625600535,-0.964663259867467,0.261217129874956>,
<0.0863072065210753,-0.913476273885865,0.397633201770331>,
<0.0447994084277175,-0.951587434370893,0.304095984439038>,
<0.000599994141085818,-0.949390729244793,0.314096932858426>,
<0.0555988477258212,-0.902781290051644,0.42649116106228>,
<-0.0813044121036375,-0.955751865282243,0.282715341964309>,
<-0.0335994597250314,-0.891185669849642,0.452392725583458>,
<-0.100406787226182,-0.975265925328409,0.196913310805131>,
<-0.11410501959022,-0.981143161437028,0.156006862892851>,
<-0.112304247988522,-0.98853739213405,0.100903816759055>,
<-0.0895015658435918,-0.994017390486371,0.0626010952157413>,
<-0.0681997568683001,-0.996996445714006,0.0366998691651996>,
<-0.0471021408409529,-0.99874539400976,0.0170007727026794>,
<-0.0277998749008444,-0.999595501830363,0.00599997300018225>,
<-0.0136000888768712,-0.999906534410554,0.00140000914908968>,
<-0.00539992124272301,-0.999985415319076,9.99985415319076E-5>,
<-0.00159999794400396,-0.999998715002477,-9.99998715002477E-5>,
<0.969834730403555,0.0397014217333689,-0.240508612767638>,
<0.977152371884844,0.0642034410756391,-0.202610859220008>,
<-0.969445773462817,0.115505453718749,-0.216410218049674>,
<0.000599999865000045,-0.999999775000076,0.000299999932500023>,
<0.00259998788408469,-0.999995340032573,0.00159999254405212>,
<0.00830041855915903,-0.99995042377146,0.00550027735847888>,
<0.0212013293650281,-0.999662680815192,0.0150009405884633>,
<0.0437027301948356,-0.998462375892994,0.0341021304266337>,
<0.0728994674713352,-0.995192730143659,0.0653995222582349>,
<0.0963062996010921,-0.989364716462725,0.109007130389606>,
<0.157307344851401,-0.968345213093524,0.193809049155763>,
<0.0925003029389882,-0.981403214100789,0.168200550857706>,
<0.0253003731832567,-0.982014484820477,0.18710275978606>,
<0.0816024966665789,-0.973329779480162,0.21440655986905>,
<-0.0179993160389855,-0.985962534135541,0.165993692359533>,
<-0.0316993061097838,-0.986478406224029,0.160796480203572>,
<-0.022199994561002,-0.986899758209589,0.159799960849014>,
<-0.00339989650872539,-0.985370005793529,0.170394813260825>,
<0.0162999294214584,-0.982395746235628,0.186099194192234>,
<0.0266006372258972,-0.977723421645102,0.208204987610218>,
<0.0124004472922009,-0.975935202617649,0.217707852863882>,
<-0.0200010319798682,-0.978450484455152,0.205510603593146>,
<-0.0575045516654036,-0.98437791659577,0.166413172123881>,
<-0.0662005729684386,-0.990008568561242,0.124501077561489>,
<-0.0680011913913098,-0.993617408329492,0.0900015768414395>,
<-0.0609016047784291,-0.996526258812884,0.0568014967391589>,
<-0.0464023598520169,-0.99835077241958,0.033801719030133>,
<-0.0324003586739558,-0.999311062434692,0.0181002003703272>,
<-0.0199993596307568,-0.999767987941531,0.00799974385230271>,
<-0.0104004367755138,-0.999941993445791,0.00280011759340755>,
<-0.00449995333572586,-0.999989630161303,0.000699992741112912>,
<-0.00149999830500287,-0.999998870001915,9.99998870001915E-5>,
<0.970230557892639,0.0724022803457298,-0.231107278838372>,
<0.959019295662345,0.112602265580375,-0.260005231357883>,
<-0.979368935308603,0.122508623072913,-0.160711312063813>,
<0.000899999473500462,-0.999999415000513,0.000599999649000308>,
<0.00349996580550112,-0.999990230143177,0.00269997362138658>,
<0.00990017196748063,-0.999917368715543,0.00820014243771123>,
<0.0225007313981613,-0.999532490331656,0.0207006728863084>,
<0.0403986488897814,-0.998266613531406,0.0427985686258081>,
<0.0565999148171923,-0.995598501625383,0.0746998875767538>,
<0.0575012866056819,-0.992222201220131,0.110402470282909>,
<0.0324021190058608,-0.990864799722436,0.130908561045283>,
<-0.00509989366832551,-0.991979317446845,0.126297366727355>,
<-0.0216990345229379,-0.993255806066092,0.113894932357725>,
<-0.0218006665655705,-0.994030392943903,0.106903268617408>,
<-0.0103000859545759,-0.994108295868344,0.107900900436771>,
<0.00409987985478126,-0.993170895553352,0.116596583187194>,
<0.0143005256254792,-0.991436440916091,0.129804771062042>,
<0.0127003336421472,-0.990126010951966,0.139603667436516>,
<-0.00139998182135407,-0.990487138608007,0.1375982132988>,
<-0.021499583449606,-0.992480770871345,0.12049766538035>,
<-0.0354988473711385,-0.994967693923459,0.093696957709174>,
<-0.0383008606300076,-0.996922401098032,0.0684015369998048>,
<-0.0359995662078408,-0.998287970702429,0.0460994445050406>,
<-0.0292993681659382,-0.999178452948991,0.0279993961995314>,
<-0.0208013525479154,-0.999665000331551,0.0154010014056682>,
<-0.0130998174553156,-0.99988606668474,0.00749989548968452>,
<-0.00709978910389696,-0.999970296323515,0.00299991088897055>,
<-0.00319998232014652,-0.999994475045788,0.000899995027541209>,
<-0.00109999931250064,-0.999999375000586,0.000199999875000117>,
<0.984662990906357,0.067904343979831,-0.160710280965521>,
<-0.987052640921048,0.121506480113381,-0.104705584097704>,
<0.00119999853600268,-0.999998780002233,0.000999998780002232>,
<0.00379994929001508,-0.999986655267128,0.00349995329343495>,
<0.00960004713634716,-0.999904909545159,0.00990004860935801>,
<0.0189012454440948,-0.999565863564697,0.0226014892611927>,
<0.0289996588210209,-0.998688250501849,0.0421995035257615>,
<0.0328010796653061,-0.997332827750297,0.0652021461639621>,
<0.0237009979515286,-0.996341951861093,0.0821034570388395>,
<0.0043000244887092,-0.996405674546475,0.0846004818011158>,
<-0.0118007155580825,-0.997060458593916,0.0757045904870205>,
<-0.0158993612559921,-0.997659919817816,0.0664973285234888>,
<-0.0113999130759942,-0.997992390337035,0.0622995249679332>,
<-0.00270008999549935,-0.997933261669926,0.0642021398929845>,
<0.00519988058611349,-0.997477093201579,0.0707983741340068>,
<0.00810010194042438,-0.996912546223342,0.0781009829070549>,
<0.00380008746001935,-0.996722939842444,0.0808018596762009>,
<-0.00540024933526785,-0.997146039295476,0.0753034768417905>,
<-0.014500573436515,-0.997939464296439,0.0625024717091166>,
<-0.0191002339792994,-0.998712234299806,0.0470005757605796>,
<-0.0189997696291899,-0.999287883707865,0.0325996047321889>,
<-0.0163009283643063,-0.999656932083469,0.020501167574741>,
<-0.0121007199537511,-0.999859488409947,0.0116006902035961>,
<-0.00780040695784676,-0.99995216886551,0.00590030782708922>,
<-0.00429994680998694,-0.999987630229521,0.0024999690755738>,
<-0.00199999519001735,-0.999997595008676,0.000899997835507808>,
<-0.000699999814500074,-0.999999735000105,0.000199999947000021>,
<0.993359707679649,0.0567034082607834,-0.100106017052988>,
<-0.993073857649292,0.105107817159054,-0.0525039048606121>,
<0.584025437781926,-0.811735355903406,0>,
<0.000299999973000004,-0.999999910000012,0.000299999973000004>,
<0.0010999985425029,-0.999998675002634,0.00119999841000316>,
<0.00329995820629397,-0.999987335240598,0.00379995187391427>,
<0.00740019636681593,-0.999926533402601,0.00960025474613958>,
<0.0126003590523469,-0.99972848766914,0.0196005585258729>,
<0.0161005716609454,-0.999335482036196,0.0327011610753363>,
<0.0141002643119318,-0.998918724906999,0.0443008304268496>,
<0.00600045455164908,-0.99877566012199,0.0491037197476617>,
<-0.00370014484500499,-0.998939104236618,0.0459017968610079>,
<-0.00889999621750241,-0.999199575340271,0.0389999834250106>,
<-0.00840000050400004,-0.999400059964005,0.0336000020160002>,
<-0.0043999321315703,-0.999484583069208,0.031799509496349>,
<0.000300010589060615,-0.999435275690594,0.0336011859747888>,
<0.00339996889042698,-0.999290856530494,0.0374996568797093>,
<0.00330023092523704,-0.999169914364948,0.040602841080189>,
<9.99987630229521E-5,-0.999187640125337,0.0402995014982497>,
<-0.00440023247042228,-0.999352797202951,0.0357018861804717>,
<-0.00770053740075442,-0.999569757409616,0.0283019751222533>,
<-0.00869961800815971,-0.999756101673342,0.020299108685706>,
<-0.00799984700438905,-0.999880877461076,0.0131997475572419>,
<-0.00620031703031485,-0.999951128808357,0.00770039373119747>,
<-0.00409993436057633,-0.99998399038447,0.00389993756249943>,
<-0.00229999019056276,-0.999995735027285,0.00179999232304911>,
<-0.00109999913650102,-0.999999215000924,0.000599999529000555>,
<-0.000399999960000006,-0.999999900000015,0.000199999980000003>,
<0.997082521296601,0.0522990832051071,-0.0555990253576282>,
<-0.994908426910064,0.0957008105892986,-0.0316002676554006>,
<0.583846207417355,-0.811864253479631,-0.00020001582987919>,
<0.000199999987000001,-0.999999935000006,0.000299999980500002>,
<0.000899999091001377,-0.99999899000153,0.00109999888900168>,
<0.00229998214070802,-0.999992235090442,0.00319997515228941>,
<0.0045002812313615,-0.999962489608524,0.00740046246935002>,
<0.00649991153680597,-0.999886391638814,0.0135998149077787>,
<0.00679982902044889,-0.999774860977177,0.0200994946045622>,
<0.00429998049963265,-0.99969546639134,0.0242998898002496>,
<0,-0.999704708620267,0.0243001144538086>,
<-0.00359990280393642,-0.999773006493232,0.0209994330229625>,
<-0.004600198709875,-0.999843189159354,0.0171007386823614>,
<-0.00339996290660703,-0.999889091269521,0.0144998418075888>,
<-0.00120000153000293,-0.999901274874938,0.0140000178500341>,
<0.00079998610436205,-0.999882632189517,0.0152997342459242>,
<0.00160008399861432,-0.999852488634122,0.0171008977351905>,
<0.000900033819406158,-0.99983756960253,0.0180006763881232>,
<-0.000700037474009002,-0.999853523591715,0.0171009154365056>,
<-0.00229998544113824,-0.999893670693097,0.0143999088488655>,
<-0.00330011956549783,-0.999936228345841,0.0108003913052656>,
<-0.00330022410932747,-0.999967905126225,0.00730049575699714>,
<-0.00269996402321908,-0.999986675266328,0.00439994137117184>,
<-0.00189999154505644,-0.999995550029704,0.00229998976506832>,
<-0.00109999878450201,-0.999998895001831,0.000999998895001832>,
<-0.000499999897500032,-0.999999795000063,0.000399999918000025>,
<-0.341702916446838,-0.939808021295693,0>,
<-0.584025434861544,-0.811735351844376,-0.000100004355284511>,
<0.999169414710444,0.0373025915010505,-0.0164011394267353>,
<-0.994927530025639,0.0972026896356338,-0.0259007166827461>,
<0.583213364487373,-0.812318614494329,-0.000800018332630141>,
<0.341614585546102,-0.939840127330873,-0.000100004269773449>,
<0.000499999777500149,-0.999999555000297,0.000799999644000238>,
<0.00129999575552079,-0.99999673501599,0.00219999281703518>,
<0.00209997410747888,-0.999987670228039,0.00449994451602617>,
<0.00270018422635348,-0.999968225159572,0.00750051173987077>,
<0.00220010686178548,-0.9999485686815,0.00990048087803465>,
<0.000700029002802392,-0.999941428431588,0.0108004474718083>,
<-0.000900045529954728,-0.999950583779703,0.00990050082950201>,
<-0.00190012577348756,-0.999966189952742,0.00800052957257919>,
<-0.00179996248917258,-0.999979160651436,0.0061998707960389>,
<-9.99986475274382E-5,-0.999986475274382,0.00519992967142679>,
<0.00039999300618343,-0.999982515458575,0.00589989684120559>,
<0.00049998937533866,-0.99997875067732,0.00649986187940258>,
<9.99977550755976E-5,-0.999977550755975,0.00669984959006504>,
<-0.000499990937746379,-0.999981875492759,0.00599989125295655>,
<-0.000899989267691974,-0.999988075213304,0.00479994276102386>,
<-0.000999997295010975,-0.999997295010976,0.00209999431952305>,
<-9.9999999E-5,-0.99999999,9.9999999E-5>,
<-0.17180538961961,-0.985130904041197,-0.000100003137147619>,
<-0.341614580421445,-0.939840113232067,-0.000200008536546514>,
<-0.58379877110488,-0.811898290955896,-0.000399999158002659>,
<0.999275722891215,0.0350991472765752,-0.0146996428765144>,
<-0.994560819253703,0.100406140023199,-0.0277016940103847>,
<0.581293132062217,-0.813690386304878,-0.00249997046302347>,
<0.341108635274404,-0.940023797003636,-0.000400010126384526>,
<0.171805390478691,-0.985130908967161,0>,
<9.99999975000001E-5,-0.999999975000001,0.000199999995>,
<0.000199999971000006,-0.999999855000032,0.000499999927500016>,
<0.000499999577500536,-0.999999155001071,0.00119999898600129>,
<0.000799997808009009,-0.999997260011261,0.00219999397202478>,
<0.000799995388039882,-0.999994235049852,0.00329998097566451>,
<0.000499995937549511,-0.999991875099022,0.00399996750039609>,
<-9.99992390086867E-5,-0.999992390086867,0.00389997032133878>,
<-0.000499997215023269,-0.999994430046537,0.00329998161915357>,
<-0.000699997812510254,-0.999996875014648,0.00239999250003516>,
<-0.000499999127502284,-0.999998255004568,0.00179999685900822>,
<-0.000199999740000507,-0.999998700002535,0.00159999792000406>,
<0,-0.999998720002457,0.00159999795200393>,
<0.000199999635000999,-0.999998175004996,0.00189999653250949>,
<9.9999799500603E-5,-0.99999799500603,0.00199999599001206>,
<0,-0.999998000006,0.001999996000012>,
<-0.000199999707000644,-0.999998535003219,0.00169999750950547>,
<-0.000299999733000356,-0.999999110001188,0.00129999884300154>,
<-0.00029999989050006,-0.9999996350002,0.00079999970800016>,
<-0.000199999971000006,-0.999999855000032,0.000499999927500016>,
<-9.99999975000001E-5,-0.999999975000001,0.000199999995>,
<-0.00319998361612583,-0.999994880039321,0>,
<-0.0110004344707393,-0.999939493390202,0>,
<-0.0313003137872186,-0.999510020138178,-0.000100001002515075>,
<-0.0774994075192943,-0.996992378022405,-0.000199998471017534>,
<-0.171611264074989,-0.985164663404844,-0.000400026256585055>,
<-0.341196915593824,-0.939991502515226,-0.000799992768098065>,
<-0.583033607025691,-0.812446830785029,-0.00140008070297765>,
<0.997964348360471,0.0612978101748465,-0.0175993712736917>,
<-0.993457835831418,0.109506375099195,-0.0324018863307207>,
<0.576534322109823,-0.817048640353383,-0.00630037507249243>,
<0.339710526093729,-0.940529142746989,-0.00130004028237223>,
<0.171497316088005,-0.985184581981937,-9.99984350367374E-5>,
<0.0774994086817676,-0.996992392977062,9.99992370087324E-5>,
<0.031400216348236,-0.999506886626173,0.000100000689007121>,
<0.00329998201514703,-0.999994550044553,9.99994550044553E-5>,
<0.000799999740000127,-0.999999675000158,9.99999675000158E-5>,
<9.9999999E-5,-0.99999999,9.9999999E-5>,
<0,-0.999999995,9.99999995E-5>,
<0.000199999960000012,-0.99999980000006,0.000599999880000036>,
<0.000199999915000054,-0.999999575000271,0.000899999617500244>,
<0.000199999827000224,-0.999999135001122,0.00129999887550146>,
<0,-0.999999155001071,0.00129999890150139>,
<-9.99999275000788E-5,-0.999999275000788,0.00119999913000095>,
<-0.000199999915000054,-0.999999575000271,0.000899999617500244>,
<-0.000199999947000021,-0.999999735000105,0.000699999814500074>,
<-9.99999870000026E-5,-0.999999870000025,0.000499999935000013>,
<-9.99999915000011E-5,-0.999999915000011,0.000399999966000004>,
<-0.000699999825000066,-0.999999750000094,9.99999750000094E-5>,
<-0.00319998360012607,-0.999994875039398,9.99994875039398E-5>,
<-0.0312004098200745,-0.999513128691169,-0.00020000262705176>,
<-0.0771017772164475,-0.997022981644593,-0.000700016135557889>,
<-0.170897875752607,-0.985287752949346,-0.00139998259832445>,
<-0.339918537962965,-0.940451288909599,-0.00260014180259991>,
<-0.581109838272844,-0.813813777983893,-0.00430007280084878>,
<0.996154262000517,0.086804728382336,-0.0119006482459654>,
<-0.992646451977606,0.116205437960707,-0.0339015864618586>,
<0.566521556555348,-0.82393135118438,-0.0138005251199714>,
<0.335897537880071,-0.94189309594891,-0.0031999765442579>,
<0.170606785166772,-0.985339187718759,-0.000100003977237264>,
<0.0773005932843302,-0.997007652063094,0.000600004605053016>,
<0.0313003062749954,-0.99950978025105,0.000700006849600535>,
<0.0110004317754209,-0.999939248385764,0.000700027476617697>,
<0.00319998283213816,-0.999994635043175,0.000699996244530222>,
<0.000699999657000252,-0.99999951000036,0.000699999657000252>,
<0,-0.99999975500009,0.000699999828500063>,
<0,-0.999999680000154,0.000799999744000123>,
<0,-0.999999595000246,0.000899999635500221>,
<0,-0.999999500000375,0.000999999500000375>,
<-0.000699999657000252,-0.99999951000036,0.000699999657000252>,
<-0.00309998454661555,-0.999995015037275,0.000599997009022365>,
<-0.0107004565982248,-0.999942668464014,0.000400017069092515>,
<-0.0306009693010542,-0.999531660666785,-0.000200006335301008>,
<-0.0760005179452947,-0.997106795305965,-0.00140000954109753>,
<-0.168807339058602,-0.98564285175449,-0.00350015217242362>,
<-0.336398529941636,-0.941695884797975,-0.00669997072119192>,
<-0.576445368035767,-0.817064305491363,-0.0108008500603509>,
<0.992973602147676,0.116896892337425,-0.0183995108555058>,
<-0.992141839503576,0.120605086023719,-0.0333014043498328>,
<0.547417701037549,-0.836427046305821,-0.0269008698536903>,
<0.327598190025,-0.944794780023261,-0.00649996408779762>,
<0.167900637184127,-0.985803741132296,0.000600002277012962>,
<0.0766044692351066,-0.997058170070512,0.00260015169727516>,
<0.0311003565676321,-0.999511459464575,0.00310003554211124>,
<0.0110003781444982,-0.999934373334885,0.0032001100056722>,
<0.00319996723250331,-0.999989760157284,0.00319996723250331>,
<0.000699996017033995,-0.999994310048564,0.00329998122316026>,
<9.99994875039398E-5,-0.999994875039398,0.00319998360012607>,
<0,-0.999994555044472,0.00329998203164676>,
<-9.99994550044553E-5,-0.999994550044553,0.00329998201514703>,
<-0.000599996820025281,-0.999994700042135,0.00319998304013483>,
<-0.00289997387135313,-0.999990990121768,0.00309997206937748>,
<-0.0101004632683719,-0.999945863568823,0.0025001146703891>,
<-0.0292021270143845,-0.999572806536893,0.00120008741155005>,
<-0.0732011679339517,-0.997315912302322,-0.00160002552861097>,
<-0.163811659709835,-0.986470214516366,-0.00650046268689819>,
<-0.328290620870941,-0.94447301679136,-0.0139996000371403>,
<-0.565990081110742,-0.824085558027142,-0.0231995934306877>,
<0.988131329200446,0.150304765488136,-0.0317010050963001>,
<-0.996646340148903,0.0764035524657598,-0.0293013623985178>,
<0.514101269831705,-0.856402115315837,-0.0477001178194365>,
<0.310921227316808,-0.950364883625483,-0.011600792013107>,
<0.16139732647543,-0.986883652407696,0.0033999436803994>,
<0.0742004017962636,-0.997205399881861,0.00870004711088266>,
<0.0302996298922813,-0.999487791331193,0.0102998741878052>,
<0.010699821795952,-0.99988334708153,0.0108998184650352>,
<0.00310010754459612,-0.999934688336018,0.0110003816098572>,
<0.000700027476617697,-0.999939248385764,0.0110004317754209>,
<0.000100003838721025,-0.999938383371533,0.0111004260980338>,
<0,-0.999938388371609,0.0111004261535402>,
<-0.000100003838721025,-0.999938383371533,0.0111004260980338>,
<-0.000500019686162574,-0.999939368387915,0.0110004330955766>,
<-0.00250009906838842,-0.999939623392631,0.0107004240127024>,
<-0.00900010327677766,-0.999911474049997,0.00980011245693567>,
<-0.026500586994503,-0.999622141875667,0.00730016170037251>,
<-0.0677002511683977,-0.997703701487599,0.00200000742004129>,
<-0.153502828315668,-0.988118206245677,-0.00770014187642112>,
<-0.311220253316998,-0.950061827285181,-0.0229014903629796>,
<-0.544126646534337,-0.837941034977249,-0.0422020666858097>,
<0.982691204953073,0.176898416766255,-0.0549995077566084>,
<0.950657017364476,0.302518144069802,-0.0688041266512476>,
<0.961218638210094,0.270705249025668,-0.0527010218827216>,
<-0.996587413180457,0.0716990944461557,-0.0408994834427862>,
<0.460216144665537,-0.884231019368249,-0.079602792514943>,
<0.280704124977425,-0.959614101632836,-0.018600273333025>,
<0.147010952723982,-0.989073688734818,0.0110008195915905>,
<0.0680999547135452,-0.997399336729662,0.0235999843060156>,
<0.0278001189847639,-0.999204276603456,0.0286001224087859>,
<0.00979986995658851,-0.999486736899001,0.0304995952730561>,
<0.00290002595534845,-0.999508945645096,0.0312002792437489>,
<0.000600005910087322,-0.999509845220463,0.0313003083095553>,
<0.000100000689007121,-0.999506886626173,0.031400216348236>,
<0,-0.999506891623777,0.0314002165052392>,
<-0.000100000689007121,-0.999506886626173,0.031400216348236>,
<-0.000400003980059403,-0.999509945173432,0.0313003114396482>,
<-0.0020000347509057,-0.999517366765123,0.0310005386390383>,
<-0.00710025980325939,-0.99953657371236,0.0296010831234476>,
<-0.0219007081708482,-0.999432317166472,0.0256008278161514>,
<-0.0579988548239172,-0.998180291124726,0.0164996742171488>,
<-0.135300624413823,-0.990804572573654,-0.00020000092300639>,
<-0.280308782211722,-0.959530062547797,-0.0270008459497556>,
<-0.502534150868623,-0.862258596773983,-0.0630042816014393>,
<0.982989904745517,0.172698226398322,-0.0624993581348879>,
<0.947545743874955,0.312815101513547,-0.0656031670693373>,
<-0.996964854673263,0.0502032658286667,-0.0595038708527025>,
<0.374896005504342,-0.918090217800844,-0.128698628723416>,
<0.228903981819396,-0.973016925776637,-0.0290005044681629>,
<0.11830408984308,-0.992634315961464,0.0261009023237903>,
<0.0534003529774998,-0.997106590896349,0.0541003576045457>,
<0.0210994904534582,-0.997475911247611,0.0677983626893113>,
<0.00700028684263018,-0.997240862781546,0.0739030282386244>,
<0.00189995347070925,-0.997075581917995,0.0763981290327297>,
<0.000400003110036271,-0.997007751765405,0.0773006010145093>,
<0,-0.996992397961948,0.0774994090692588>,
<0,-0.996984666493743,0.077598806539533>,
<-9.99984615355038E-5,-0.996984661508973,0.077598806151551>,
<-0.000299997699026473,-0.996992353097977,0.0774994055818388>,
<-0.00130001915592339,-0.997014691119711,0.0772011375671432>,
<-0.00460016142249652,-0.997134990080714,0.0755026494344538>,
<-0.0151007036336791,-0.997446477101426,0.0698032525583312>,
<-0.0431002441635748,-0.997505650885518,0.055900316676191>,
<-0.106805794905608,-0.993853923007429,0.029101578949>,
<-0.231508016103839,-0.972733681486842,-0.0139004813124983>,
<-0.432817761041244,-0.898536872217093,-0.0728029875318913>,
<0.983268388694733,0.167111623017585,-0.0725050429011068>,
<0.983192724400759,0.0989992674081318,-0.1533988648526>,
<-0.994276271879904,0.0317992411201659,-0.101997565857136>,
<0.244505600464919,-0.948521726138959,-0.201304610934921>,
<0.144099757192114,-0.988398334550209,-0.0479999191202044>,
<0.0646034004894795,-0.996652460182899,0.0501026372217171>,
<0.0213994627732305,-0.99397504656968,0.107497301314125>,
<0.00380005987041489,-0.990115599394154,0.140202208903202>,
<-0.00109996793640197,-0.98747121563359,0.15779540033112>,
<-0.00140005585634261,-0.986039338824149,0.166506642915031>,
<-0.000700018319719144,-0.985425788930349,0.170104451691752>,
<-0.000200000296000657,-0.985201458099237,0.171400253672563>,
<0,-0.985130908967161,0.171805390478691>,
<0,-0.985113978866541,0.171902439312921>,
<0,-0.985147830088254,0.171708336642121>,
<0,-0.985164742228373,0.171611277805694>,
<-9.99984350367374E-5,-0.985184581981937,0.171497316088005>,
<-0.000500026377087105,-0.985251973412432,0.171109026239207>,
<-0.00150009376629138,-0.98556160445344,0.169310583088754>,
<-0.00580013972704906,-0.986723770461949,0.162303909948287>,
<-0.0212011189185772,-0.989552224996798,0.142607526310807>,
<-0.0655987336286708,-0.992680836481426,0.101398042529683>,
<-0.162804401476492,-0.986026657591037,0.0353009543742024>,
<-0.330600568633467,-0.942201620588181,-0.0544000935682414>,
<0.958782109292759,0.0641988020615302,-0.276794835056566>,
<-0.92988360629653,-0.160497170459827,-0.330994164624316>,
<-0.967797982143311,-0.00379999207702478,-0.251699475207141>,
<0.0498991903922038,-0.943984683972753,-0.326194707533805>,
<0.0107002570767644,-0.995523917749439,-0.093902256028802>,
<-0.0290000439350998,-0.996601509852431,0.0771001168067654>,
<-0.0419018468646017,-0.981843275696086,0.185008154414113>,
<-0.035902041807178,-0.966454963856736,0.254314463274801>,
<-0.023299847968988,-0.954593771295963,0.296998062093967>,
<-0.012199986946021,-0.946898986818626,0.321299656209552>,
<-0.00520017530086414,-0.942731780023966,0.333511242853498>,
<-0.00180003502002198,-0.940818303798152,0.338906593491915>,
<-0.000499999732500215,-0.940099497046904,0.340899817618646>,
<-0.000100004269773449,-0.939840127330873,0.341614585546102>,
<0,-0.939808021295693,0.341702916446838>,
<0,-0.939775904454711,0.34179123658504>,
<0.000100004269773449,-0.939840127330873,0.341614585546102>,
<0.00020001022678435,-0.939948060773052,0.341317452007493>,
<0.000300020313563018,-0.94016365593531,0.340723069436401>,
<0.000200009983747514,-0.940346938588939,0.340216982354522>,
<0.000200013156298048,-0.940561867491568,0.339622339394085>,
<0.000500023614172782,-0.940744427704672,0.339116015131981>,
<0.00200005820254055,-0.941427395935838,0.337209812948337>,
<0.00539987267250356,-0.944177736551455,0.329392233022717>,
<0.00810038514196758,-0.952345280332806,0.304914497504434>,
<-0.00439984017870821,-0.969464784831275,0.245191093595285>,
<-0.0686996259315552,-0.98759462256192,0.141199231172279>,
<-0.198601631519104,-0.980008050799206,0.0119000977597046>,
<0.905927173693118,0.00420012598466839,-0.423412700454428>,
<-0.885735319400056,-0.103004107370674,-0.452618048504533>,
<-0.771464034172365,-0.155212883203981,-0.617051217376652>,
<-0.229694557451941,-0.819080592115302,-0.525687543981216>,
<-0.239498770176973,-0.950095121274078,-0.199898973521406>,
<-0.181204899846739,-0.97882646782554,0.0952025743124146>,
<-0.153004004932244,-0.950424877696765,0.270707085850709>,
<-0.113700534962276,-0.91070428487374,0.397101868368686>,
<-0.072902185275756,-0.874226205323263,0.480014388646953>,
<-0.0404002803789187,-0.846405874077149,0.531003685178363>,
<-0.019300089745626,-0.828603853016875,0.559502601693147>,
<-0.00800017324562747,-0.819017736021112,0.57371242387706>,
<-0.00290026297876697,-0.814573860760585,0.580052595753394>,
<-0.000900042816055164,-0.812738662897813,0.582627716259709>,
<-0.000300010043004287,-0.812027183064937,0.583619536991007>,
<-0.000100002077064711,-0.811816861611325,0.583912127980848>,
<0,-0.811735355903406,0.584025437781926>,
<0,-0.811687946523491,0.584091326308206>,
<0.000100004355284511,-0.811735351844376,0.584025434861544>,
<0.000199999591001255,-0.811898339669593,0.583798806132662>,
<0.000499982393430018,-0.812271396366407,0.583279460175459>,
<0.00100001349027298,-0.813110968940957,0.582107852687899>,
<0.00140000181300352,-0.814401054650049,0.58030075148996>,
<0.0014000739398572,-0.815943091092491,0.578130531879604>,
<0.000999973101085366,-0.817178018206961,0.576384495465605>,
<0.00130004407874175,-0.817927732309904,0.575319506538559>,
<0.00510020732764189,-0.819033294380139,0.573723322327089>,
<0.0165003774504513,-0.823818845071624,0.56661296141974>,
<0.0397988171967291,-0.839575048200346,0.541783898421805>,
<0.0734052615106849,-0.877062865733933,0.474734027780956>,
<0.0866051384352996,-0.944356030305466,0.317318827084533>,
<-0.0302002227274639,-0.993907330093589,0.106000781758648>,
<0.681645572938219,-0.339322686176552,-0.648243339757268>,
<0.836010224467568,-0.0823010065474652,-0.542506634896717>,
<0.842227398102898,0.00230007482265099,-0.53911753777876>,
<-0.521719632679174,-0.534120099317513,-0.66522503288899>,
<-0.716840642432367,-0.216912298191379,-0.662637569302018>,
<-0.521606068921918,-0.713108297063305,-0.468405449929115>,
<0.686872262763264,-0.316033248446697,-0.654468853745311>,
<0.759848673665737,-0.227914599537275,-0.608839000431299>,
<0.783115956150162,-0.18080368391259,-0.595012123495525>,
<-0.636120034916004,-0.418213171831274,-0.648420422322807>,
<-0.677121041863319,-0.428813325581142,-0.598018583716238>,
<-0.623216400155358,-0.416810968524957,-0.66171741332285>,
<-0.621509217050034,-0.245303637879925,-0.744011033765447>,
<0.687250239828864,-0.289021128216737,-0.666448719182123>,
<0.707095184698188,-0.268898168809706,-0.653995546305495>,
<-0.521804644081999,-0.191001699922694,-0.831407399558784>,
<-0.508909397098777,-0.111902066290731,-0.853515760314023>,
<-0.0656044133573348,0.412127724764599,-0.908761134417838>,
<0.101601633259382,0.41350664717278,-0.904814545010718>,
<0.0649025439050635,0.46441820322822,-0.883234619059354>,
<-0.175408713644281,0.448222265994109,-0.876543543382053>,
<0.638614084788962,-0.147203246603406,-0.755316658692613>,
<0.613372285399412,-0.047497853857959,-0.788364378560314>,
<-0.412389968736014,-0.0432989467659297,-0.909977865057645>,
<-0.276498371429388,0.0247998539292905,-0.960694341526993>,
<-0.126598348535315,0.127798332881621,-0.983687167884592>,
<-0.0743990324468745,0.169097800897399,-0.982787218935326>,
<-0.0454005711427775,0.182202292119252,-0.982212356309164>,
<-0.0317015784608883,0.165208225922358,-0.985749081668695>,
<-0.0193011823301366,0.116007106232945,-0.993060831804435>,
<-0.0265995472795579,0.0877985056821498,-0.995783051916683>,
<-0.0428019019447703,0.0875038883216683,-0.995244224659706>,
<-0.0487014196670752,0.0880025653121688,-0.994929002603145>,
<-0.0641992199842158,0.0828989927833565,-0.994487917045211>,
<-0.0976993952426152,0.0774995202794542,-0.992193858339025>,
<-0.150695489751487,0.0703978930225923,-0.986070487351964>,
<-0.206011820267291,0.0522029952327797,-0.977156065937721>,
<-0.231599444162001,0.107999740800933,-0.966797679688353>,
<0.243907675895343,0.353111112581572,-0.903228425045811>,
<0.157400022036005,0.392000054880011,-0.906400126896027>,
<-0.204202834355011,0.32780454995873,-0.922412803178563>,
<-0.333710446969066,0.246307710783581,-0.909928485757127>,
<0.242507603945134,-0.0152004766184167,-0.970030415780538>,
<0.262905329145033,0.0368007459586809,-0.964119542901204>,
<0.232898381361874,0.0881993870163904,-0.968493268995171>,
<0.167106875753857,0.0887036497867573,-0.981940402769075>,
<0.117596931936068,0.091097623294012,-0.988874200608655>,
<0.0826046007913652,0.102905731494328,-0.991255209496382>,
<0.0472035300119664,0.119808959649016,-0.99167416016665>,
<0.0268991314410684,0.124395983318547,-0.991867973100215>,
<0.0162994505547825,0.127795692079829,-0.991666571483304>,
<0.0174998324399066,0.124298809844594,-0.992090500778932>,
<0.017700446941928,0.168604257311246,-0.985524884817516>,
<0.00840027313932176,0.188006113118154,-0.982131934539036>,
<0.0284996949123989,0.194997912558519,-0.980389504986523>,
<0.106397069333087,0.164195477297866,-0.980672987734574>,
<0.246212669198849,0.110905706799969,-0.962849544698017>,
<0.441118840588031,0.0236010080205793,-0.897138317595834>,
<-0.208501828569055,0.0989008673644102,-0.973008533322256>,
<-0.183000915006863,0.126000630004725,-0.975004875036563>,
<-0.133407819928554,0.169509936116117,-0.976457236718445>,
<-0.0881036991114624,0.251110543097482,-0.963940471890336>,
<-0.0097004989094887,0.230811870959793,-0.972950040107377>,
<0.0604996218785449,0.317298016893592,-0.946394085055453>,
<0.223511483197431,0.283214550521309,-0.93264791601756>,
<0.252310690630448,0.328613923666925,-0.910138563387913>,
<-0.290896500536148,0.131398419286524,-0.947688599374724>,
<-0.235404725797306,0.041300829122467,-0.971019493411997>,
<-0.201404147961141,-0.0417008588380317,-0.978620154889637>,
<-0.140001010110932,-0.0894006450279808,-0.9861071147885>,
<-0.167695383409641,-0.0228993695890327,-0.985572867552429>,
<0.234309398338455,-0.0348013959119856,-0.971538969209598>,
<0.266316418913355,0.0399024600624966,-0.963059374440708>,
<0.262600408343952,0.0198000307890718,-0.964701500111999>,
<0.252308374253915,0.0397013177086025,-0.966832089689594>,
<0.143797660431097,0.243096044859525,-0.959284392569898>,
<-0.0695039277779412,-0.0212011981135591,-0.997356362200587>,
<0.0519027078349035,-0.000300015652224875,-0.998652101039202>,
<0.146305768950207,0.000900035489099017,-0.989239006463052>,
<-0.0647989781281723,0.240496207404714,0.968484727116279>,
<0.0494011261115047,0.210604800791152,0.976322255519475>,
<-0.209903293408511,0.0906014215474562,0.973515274574488>,
<-0.175802436638658,0.135801882227132,0.975013513780952>,
<-0.114903685020269,0.15230488449597,0.981631481426422>,
<-0.0465026539821963,0.146908384300745,0.988056389987311>,
<-0.00190006511634733,0.132104527299727,0.991233970170247>,
<0.0260003543872455,0.110701508871849,0.99351354168186>,
<0.0170003089834237,0.139202530028975,0.990117995558105>,
<-0.00959976668050621,0.197895190215852,0.98017617710752>,
<0.00510016642114553,0.23970782179384,0.970831678754525>,
<-0.0534032459479361,0.205212473193193,0.977259399631519>,
<-0.093597511743225,0.211094388130286,0.972974133826474>,
<-0.111707130493716,0.208313297062141,0.971662023166471>,
<-0.119202667189518,0.214504799598587,0.969421691053009>,
<-0.0960029852592407,0.237507385406976,0.96663005782898>,
<-0.0238014804981319,0.264616459655702,0.964059966394923>,
<0.102498996539736,0.221797828609887,0.969690506776408>,
<0.187405343939575,0.189005389565526,0.963927486784184>,
<0.228907873421712,0.151205200792323,0.96163307593848>,
<0.22820626548903,0.152304181568708,0.961626401815298>,
<0.228701173240028,0.222601141946787,0.947704861738411>,
<-0.244211715116968,0.173108304204534,0.954145771470512>,
<-0.429903589709961,0.0320002672033467,0.902307534299367>,
<-0.140005474321071,0.194607609306289,0.970837960506398>,
<-0.0966026503300682,0.223406129231234,0.969926610301585>,
<-0.0486986612922014,0.28269222889744,0.957973665665891>,
<-0.0512021085462458,0.347614315052247,0.936238555097565>,
<-0.0333997894149916,0.311698034750086,0.949594012828624>,
<-0.0384003692213251,0.318903066267723,0.947009105536325>,
<-0.0291008772591677,0.294108866045402,0.955328798820717>,
<-0.0301011748717833,0.277210819749446,0.960337482703439>,
<-0.0283995609461816,0.249396144365412,0.967985035067036>,
<-0.0293996846900725,0.22029763732051,0.974989543293222>,
<-0.0267012921067883,0.180308725350335,0.983247580501659>,
<-0.0468022388386436,0.16280778809682,0.985547144775282>,
<-0.083703074470389,0.152605605306826,0.9847361700238>,
<-0.131302622796086,0.149402984354419,0.980019576086551>,
<-0.178399274808422,0.149099393912196,0.972596046405107>,
<-0.219607531569445,0.165005658966113,0.961532976338895>,
<-0.0312000154440115,0.285400141273105,0.957900474160852>,
<-0.0851003297644167,0.278001077256262,0.956803707621551>,
<0.212801526856433,0.213401531161479,0.953506841436131>,
<0.165107458072325,0.231410453046252,0.958743307413316>,
<0.131100924264774,0.216201524226119,0.967506820947132>,
<0.0884036272752422,0.259310639733827,0.961739460979643>,
<0.0620992489141265,0.253696931554169,0.965288324908315>,
<0.0667026101242022,0.24730967741702,0.966637825278169>,
<0.0851053060557142,0.218313611186397,0.972160611242771>,
<0.101699808296042,0.172199675403918,0.979798153082222>,
<0.0819012371275303,0.193302919862657,0.977714768493118>,
<0.0442002031003999,0.189400870298999,0.980904507266566>,
<0.00749995237545362,0.19789874334697,0.980193775789286>,
<0.00810015183876934,0.251904721998271,0.967718140046554>,
<0.0100003105644669,0.324510077816952,0.945829373187284>,
<0.0026001040452451,0.258010324489706,0.966138660812034>,
<0.0194997689291073,0.261196904835016,0.965088563768279>,
<0.0746005307846648,0.220601569585751,0.972506919411347>,
<0.151106266506811,0.201608360872092,0.967740133015491>,
<0.285011222537835,0.133105241122056,0.949237376957591>,
<0.375405308268589,0.184002601815185,0.908412845048444>,
<-0.5715991054481,-0.293099541299577,0.766398800586816>,
<-0.568208122593169,-0.0279003988390521,0.822411756460089>,
<-0.713424834750754,-0.181106304420187,0.676923564119408>,
<-0.44841945734239,0.0479020785162812,0.892538728095636>,
<-0.430803668308854,0.138801181897096,0.891707592922481>,
<-0.0351015209818569,0.386216735133708,0.92173993985691>,
<-0.0348994498145105,0.407393577490876,0.912585613201211>,
<-0.0385002652677415,0.387402669213586,0.921106346444591>,
<0.0182000053690024,0.376100110949549,0.926400273288121>,
<0.0274004399175943,0.383306154029705,0.92321482233296>,
<0.522619104690564,0.0742027125297357,0.849331047863942>,
<0.773910792261248,-0.244703412412879,0.584108145444883>,
<0.664709641683279,-0.0711010313279392,0.743710787603212>,
<0.808307125258714,-0.0548004830683874,0.586205167421326>,
<-0.820953154332772,-0.106706908962488,0.560936318997748>,
<0.823826478208521,-0.00520016713605767,0.566818217830286>,
<-0.919876975767441,0.110597231785932,0.376290581564614>,
<0.769689774739263,-0.119198416459556,0.627191667814039>,
<0.734438705939731,-0.32821729750738,0.594031306274783>,
<0.84502969063978,-0.176306194626974,0.504817737082794>,
<-0.944829658668486,0.19430609936419,0.263708277932769>,
<-0.973592323254797,0.0940992580302756,0.207998359939398>,
<0.892404212157822,-0.00560002643218714,0.451202129679078>,
<0.853957396405483,-0.0206013846655966,0.519934946002121>,
<0.931482683897858,0.110197951439124,0.346693555026717>,
<-0.980737278532449,0.155505910892012,0.118204493038172>,
<0.968754401930954,0.147208266712332,0.199611209482212>,
<-0.982184574912376,0.17609723441465,0.0655989697762694>,
<0.978426750553045,0.182404987020519,0.0970026520887627>,
<-0.974912425338042,0.222102830718616,0.0147001873550818>,
<-0.976235491686462,0.21670787855814,0.00140005089977571>,
<-0.935698273638278,0.352199350192798,0.0205999619931052>,
<0.969663452004041,0.243615941530718,0.0201013153726085>,
<0.919456539120939,0.392924161649573,0.0145008916872456>,
<0.936332683262724,0.344912039364855,0.0657022933785762>,
<-0.977481926526266,0.210796102416099,0.0096998206519742>,
<-0.940156960599493,0.340384417558038,0.0155992858810382>,
<0.968623993113468,0.248506155573711,0.00350008669822129>,
<0.921198668868885,0.388799438185218,0.0150999781805473>,
<-0.957393159450314,0.288697937260607,0.00719994855655134>,
<-0.985980320029216,0.166596674763557,0.00939981238161728>,
<0.967582172462707,0.252195353343422,0.0134997512693743>,
<0.980175231284854,0.197894999256552,0.00969975489029085>,
<-0.985065844001593,0.170411390678042,0.0246016444288723>,
<0.979283367013266,0.201796572514324,0.0167997146592697>,
<-0.985223699841153,0.167904038980237,0.0338008130883384>,
<0.981517304302614,0.190703362129912,0.0160002820874598>,
<-0.985510673138385,0.165301790228082,0.0380004115466856>,
<0.981342380185802,0.186308045886696,0.0475020514203868>,
<-0.986850883343352,0.155808033669329,0.0430022172514837>,
<0.975562383039751,0.207591995406983,0.071997223840572>,
<-0.993880569824788,0.104497957084908,0.0357993001305236>,
<0.978237990610062,0.190507398498484,0.0822031924229678>,
<-0.995322847898213,0.0860019741979768,0.0440010100547788>,
<0.973390431619085,0.214697889530119,0.0800992126286098>,
<-0.991709351863282,0.0637006006994969,0.111601052402886>,
<0.969989165281535,0.221497525886454,0.100298879667771>,
<-0.980170668831596,0.0890973338021784,0.176994703512745>,
<0.965842126123016,0.222809718057784,0.132305770642033>,
<-0.959135579794261,0.153005675850821,0.238008829101276>,
<0.958701548304251,0.230800372742903,0.16620026841365>,
<-0.945104697182018,0.172700858325399,0.277401378688278>,
<-0.951295976026532,0.125899467446379,0.281398809685553>,
<0.951646722242771,0.239311749298755,0.192609456393398>,
<-0.952081287026203,0.146097128489159,0.268694718857201>,
<-0.0956992736452695,-0.70869462102824,-0.698994694650401>,
<-0.163096400502161,-0.780282779349088,-0.603786674575137>,
<-0.252106673351967,-0.82412181479316,-0.507213426117086>,
<-0.268513697233053,-0.9013459788311,-0.339817334524362>,
<-0.269393651813392,-0.930578071186126,-0.247894158442984>,
<0.969526807786858,0.151904200209205,0.192205314550422>,
<0.972405829590423,0.167101001773508,0.162800975994777>,
<-0.9556291614688,0.218006652574507,0.19810604529821>,
<0.659220508669042,-0.723322502913104,-0.20550639340335>,
<0.686728657784846,-0.405316914227754,-0.603425181458244>,
<0.0897985538059363,-0.244096068864466,-0.965584449387663>,
<-0.260602136946284,0.118000967611902,-0.958207857336645>,
<-0.261816053743518,-0.487829912208129,-0.83275106169682>,
<-0.226893906845946,-0.737680189864498,-0.635882923593377>,
<0.188413263818576,-0.910364087335721,-0.368425936256706>,
<0.517834659833713,-0.670944907845573,-0.530735523317403>,
<-0.207606666357087,-0.403912969853696,-0.89092860817692>,
<-0.915009232489734,-0.0451004550658874,-0.400904045142223>,
<-0.510335025494741,-0.793254442920691,-0.332122794369593>,
<-0.351328442945445,-0.915674131400083,-0.195215804335186>,
<0.975255893516932,0.190310907030632,0.112506447929302>,
<-0.957786835310422,0.266096342530908,0.108798504574832>,
<-0.978793872769535,0.199798749263744,0.0451997170506569>,
<0.780310604493173,-0.624308484409955,0.036800500122195>,
<0.976899477358919,-0.18549990075758,-0.106099943236546>,
<-0.409105060660901,0.0443005480011682,-0.911411274227194>,
<-0.4312076410671,0.183403249934384,-0.883415654264092>,
<-0.361504032599976,-0.473805285327437,-0.803008957614884>,
<-0.191105416959817,-0.74772119445764,-0.635918025351897>,
<-0.0749022478501875,-0.796923916045586,-0.59941798880377>,
<-0.00750026888945962,-0.816129258758399,-0.577820715243969>,
<0.0363994501904573,-0.86188698129547,-0.505792360064101>,
<-0.0322006301724988,-0.855916750454711,-0.516110100373497>,
<0.702514928600851,-0.657013961695031,0.27350581206026>,
<-0.563844460888681,-0.817564467499994,0.116909218655351>,
<-0.810533577048908,0.240309955046086,0.534122126467393>,
<-0.407498268136041,-0.909996132524655,-0.0764996748770727>,
<0.976176001008019,0.206794916009484,0.0656983848250634>,
<-0.957117166050311,0.272404885625436,-0.0986017684385756>,
<0.785800420403337,-0.594800318218255,0.169500090682573>,
<0.941527742523656,-0.193105689942982,0.276108135646077>,
<-0.43571683206634,0.0728028124269671,-0.897134656981212>,
<-0.331927999307662,0.252521301070156,-0.908876666980426>,
<-0.297203398540294,-0.502305743899022,-0.812009285379268>,
<-0.119397934433601,-0.626789156641384,-0.76998667934567>,
<-0.0526031234031809,-0.579534410877249,-0.813248288050697>,
<-0.0597017495854078,-0.60191763945489,-0.796323336597323>,
<-0.150999245005662,-0.102599487003847,-0.98319508403687>,
<-0.331632989174231,0.207120603311168,-0.920391555901825>,
<-0.880635873432971,-0.134105462897299,-0.454418511115083>,
<-0.216103705129787,-0.939916114999939,0.26430453154004>,
<-0.00400019181379632,0.550326388783028,0.834940036334636>,
<-0.384592075561924,-0.920681029562827,0.0665986277494127>,
<-0.384493169539514,-0.92178362465936,0.0497991153265743>,
<0.976919294346597,0.210804163423342,0.0345006813951864>,
<-0.938409116688853,0.289902816419542,-0.188001826446616>,
<-0.867649418379976,0.432724646534135,-0.244813943775263>,
<0.764596184674558,-0.377898114293115,0.5220973947405>,
<0.837398488497092,-0.191899653621438,0.511799076203501>,
<0.797631582847797,-0.0481019046326216,0.601223805927903>,
<-0.190098584721305,-0.0621995369261714,-0.979792705470462>,
<-0.0942006513997567,0.049800344370572,-0.994306875655818>,
<-0.0802006191511698,0.101400782817065,-0.991607655240648>,
<-0.103602112986642,0.150803075660092,-0.98312005093791>,
<-0.619512247878212,-0.7839154981626,-0.0410008105940382>,
<-0.993617085392676,0.000900015475899163,-0.112801939646028>,
<0.978331654432777,0.205806658982179,0.02260073125849>,
<-0.779015747962519,0.579911723033973,-0.238404819402137>,
<-0.78247048420344,0.622556079264624,0.0128011531158027>,
<-0.695375227698762,0.689675430750411,-0.201992804134527>,
<-0.693098125172107,0.720598050784909,-0.0187999491462063>,
<-0.671694972381948,0.710794679721733,-0.208798437149547>,
<0.565120567937362,-0.706625718111024,0.425815497837071>,
<0.688516645091095,-0.144803500666943,0.71061717937797>,
<0.635699014667291,-0.672998956852425,0.378099413946363>,
<0.641729465684891,-0.292813444837987,0.708832546793596>,
<0.736191132631211,0.0542993459683167,0.674591874589806>,
<-0.861620640369663,-0.506712138434666,0.0292006995111353>,
<-0.979425088294959,0.199505110388855,0.0304007787259207>,
<-0.999489455441867,-0.00309996729551755,0.031799664515309>,
<-0.596799397232913,-0.801699190284227,0.033299966367051>,
<0.980494141565006,0.194698836677926,0.0268998392739405>,
<-0.775639496568774,0.588629973801418,0.227811600462051>,
<-0.690504191373163,0.694404215046378,0.202501229186192>,
<-0.669413666219495,0.741615140227633,0.0435008880796953>,
<0.559042611851875,-0.808461623293481,0.184014026083623>,
<0.879676297441494,-0.0513986150829746,0.472787260918879>,
<0.817752198788826,-0.528133711850776,0.228814605702438>,
<0.893966643227472,0.3293245504137,0.303922656758954>,
<-0.839127477679142,-0.543917810880331,-0.00430014081041629>,
<-0.993612713356002,0.112801443303701,0.00310003966526128>,
<-0.625982410141409,-0.779778088543564,0.00959973025136985>,
<0.982650563585657,0.180809303782095,0.0413021252555339>,
<-0.687438975457602,0.612434722970956,0.390322129940503>,
<-0.840765823563894,0.437082232968337,0.31948701311687>,
<-0.636624991204554,0.724828453699436,0.26331033645014>,
<0.497390467603032,-0.860083516657353,0.113397826751475>,
<0.75790949666549,-0.619707764986943,0.203802553661996>,
<0.946430300451111,0.207506643431536,0.247407920891383>,
<-0.850281587351587,-0.524888633659706,-0.0388991576478616>,
<-0.978508126543737,0.203301688427534,-0.0345002865260694>,
<-0.630843791541738,-0.77375371197819,-0.0578040126048073>,
<0.983239522106903,0.170106837581758,0.0656026369509894>,
<-0.915352336766075,0.286016353452526,0.283416204784776>,
<-0.976259485302714,0.16170985328155,0.144108780815531>,
<0.375009994149518,-0.923924622919306,0.0757020174856494>,
<0.641913496373143,-0.729715342426363,0.23550495154366>,
<0.943832218262665,0.0823028094543519,0.320010923759327>,
<-0.865013386185728,-0.488107553522837,-0.116201798236742>,
<-0.9385714115502,0.298590905059546,-0.172994730660755>,
<-0.636305860403962,-0.755806961014167,-0.154501422964658>,
<-0.557206619653962,-0.811809644355863,-0.174602074284964>,
<0.97894395067527,0.167407515929145,0.116805244089153>,
<-0.994109672734174,0.0978009516078887,0.0467004543976319>,
<0.24580450195068,-0.969317753217227,0.00180003296790571>,
<0.28650776303301,-0.951625784649957,0.11100300766724>,
<0.484391220488692,-0.825985029157019,0.288294774704562>,
<0.868199479080469,-0.0563999661600305,0.492999704200266>,
<-0.922534526500744,-0.094703544346472,-0.374114001478513>,
<-0.829778903139578,-0.0108997228780687,-0.55798581339104>,
<-0.689824223602925,-0.648322766253662,-0.322211314648974>,
<-0.612628791166577,-0.731134360466674,-0.300214108893579>,
<0.970259376839404,-0.0851052081725761,0.226613868059997>,
<0.991808608936088,-0.00920007985703974,-0.127401105846398>,
<0.988983642345832,0.147797555448649,0.00819986437536484>,
<-0.993980418778623,0.105197927621239,-0.0305993971978127>,
<0.192893701159031,-0.980667976810067,-0.0328989257031215>,
<0.161695405490329,-0.986271975479969,0.0334990481380705>,
<0.187309303884192,-0.976948526238477,0.102405086586979>,
<0.263495263715202,-0.939683109347913,0.218096079758199>,
<0.777306984134629,-0.139301251627369,0.613505512371793>,
<0.515505696369417,-0.695807688717441,0.500105526196597>,
<0.720139569155721,0.0261014341827028,0.693338096508348>,
<-0.761649775439291,-0.35432315577487,-0.542535455850598>,
<-0.884248325491518,-0.239513089748042,-0.400921910981169>,
<-0.778315854455434,-0.624612723490768,-0.0639013016827731>,
<-0.986371430165282,0.0750978248230056,-0.146395759708229>,
<0.981391182239841,0.125998867905258,-0.144898698091046>,
<0.913528420311241,0.330810291668263,-0.236707364080647>,
<-0.982365363854048,0.123008184621855,-0.140809369063066>,
<0.195694147854011,-0.980570676472374,-0.013599593310243>,
<0.147596763238473,-0.988878314136354,0.0182995986942009>,
<0.109700376272936,-0.992103402920508,0.060800208545073>,
<0.104205276567772,-0.985349894455141,0.135006836244234>,
<0.144800268604747,-0.965101790265481,0.218200404762126>,
<0.246021152577928,-0.899877370283008,0.360130963590699>,
<0.657833971423449,0.0538027784472204,0.751238794973085>,
<0.461196324279943,-0.575095416507796,0.675694614735381>,
<0.56073271690483,0.156109108451657,0.813147444471762>,
<-0.824227921193754,-0.51941759556908,0.225507639200669>,
<-0.965844178723125,0.138806349147618,0.218810008598695>,
<-0.859536539674969,-0.126305369355379,0.495221052294409>,
<-0.571956869639036,-0.815581093181735,0.0877087208731308>,
<0.981071988798364,0.143510530471524,-0.130009539799987>,
<-0.971208852609037,0.0777007082451835,-0.225202052726066>,
<-0.952022882144962,0.122802951604413,-0.280306737253396>,
<0.185602070402643,-0.981310946584664,0.050800566683482>,
<0.132896445067641,-0.987773577410202,0.0814978199624736>,
<0.0783045962231669,-0.990458136646546,0.113406656599069>,
<0.040400851254904,-0.983720727214086,0.175103689473606>,
<0.0627005282541758,-0.969508168140725,0.236901995907723>,
<0.115905761818634,-0.939646710999035,0.321916002842262>,
<0.190299077051714,-0.859495831455326,0.474397699176738>,
<0.428629477862824,0.0997068570763498,0.897961754953405>,
<0.258795090703694,-0.60288856331243,0.754685683748368>,
<0.101704762945576,-0.349916386968112,0.93124361115949>,
<0.254201232878969,0.0095000460753352,0.967104690469123>,
<0.122798791051853,0.257697462980965,0.958390564691336>,
<-0.473196914766174,-0.737795189591046,0.481396861302696>,
<-0.589618924123059,-0.0642020605982029,0.805125840928554>,
<-0.447528629322156,-0.866655441721967,0.220514106738627>,
<0.977153363802336,0.153108361475937,-0.147408050173436>,
<-0.939356015469353,0.17401037654814,-0.295517622241237>,
<0.163208796375127,-0.97865274591115,0.124906732029739>,
<0.110100304978267,-0.98530272929234,0.130600361763503>,
<0.0417994572375716,-0.983287232098186,0.177197699102816>,
<0.134501778797787,-0.841711131703326,0.522906915489686>,
<0.0739023719346915,-0.77982502888596,0.621619951212506>,
<-0.201313208592938,0.13220867449571,0.970563680772212>,
<-0.179205587717339,-0.639019924951895,0.748023323730857>,
<0.969586105930652,0.158497728743821,-0.186497327512445>,
<-0.949256938138776,0.139608373961413,-0.281816903884858>,
<-0.948048465476364,0.172008793314277,-0.26761368076105>,
<0.134902637372341,-0.974519052033703,0.179203503462739>,
<0.0728028124269672,-0.979137824824774,0.189707328535655>,
<0.960852185299314,0.144307837571494,-0.236512845361457>,
<0.943093426661724,0.206298562104033,-0.260798182243005>,
<0.936808145582239,0.239402081610149,-0.25510221812343>,
<-0.958638844833005,0.18580752907362,-0.215608736643017>,
<0.964128292759883,0.181905338090471,-0.193305672638197>,
<-0.971118747628386,0.185303577320091,-0.150302901625524>,
<0.977808365186346,0.169301448380086,-0.123401055700547>,
<-0.976725351235491,0.19460505103965,-0.0902023412321504>,
<0.98485072111824,0.157008086124658,-0.0736037906928335>,
<-0.986592561120134,0.15759881170944,-0.0423996803076157>,
<0.984502727076331,0.171000473671968,-0.0389001077534477>,
<-0.984971214636872,0.169595043657273,-0.0326990443843916>,
<0.991803134102856,0.12620039879389,-0.0200000632002996>,
<-0.984533075944289,0.173405825666572,-0.0250008399173258>,
<0.988048810816911,0.150207420429858,-0.0346017093666651>,
<-0.984037689365268,0.175806733526844,-0.0276010571407331>,
<0.979957574198776,0.193211351500361,-0.0485028496261258>,
<-0.979822492083462,0.196204503926082,-0.0381008746156153>,
<0.974471618927392,0.220393581130423,-0.042798753504456>,
<-0.979946396660501,0.196109285013904,-0.0353016713971994>,
<0.968747285709051,0.245011959325609,-0.0387018890853105>,
<-0.972686134457979,0.227896751354964,-0.0440993713679417>,
<-0.975114534190449,0.219703274701714,-0.0297004426883974>,
<-0.933434911118526,0.356013315146984,-0.0442016531727436>,
<0.956603797724615,0.285901135029759,-0.056300223512331>,
<0.915859286380366,0.395682410329415,-0.0680969728163587>,
<0.922387215801783,0.380994719449782,-0.0635991185223259>,
<-0.951649101602128,0.305515763492487,-0.0320016511677891>,
<-0.984582449974242,0.173196912792544,-0.0244995632991763>,
<0.912520609510701,0.404709140459157,-0.0593013393358735>,
<-0.98401889334413,0.177603410018209,-0.0128002457670781>,
<0.906862624427136,0.416082851498656,-0.0668972428869505>,
<-0.982867063307672,0.182312439602146,-0.0271018492222608>,
<0.962772325507249,0.246292920411753,-0.111396797945064>,
<0.928090598489856,0.353296421125381,-0.117598808730101>,
<-0.982871742426815,0.131309584636387,-0.129309438640402>,
<0.952862257289436,0.23301522454706,-0.194312695834737>,
<0.919857345694452,0.326220337209752,-0.217813578921778>,
<-0.955510749556399,0.13890156265137,-0.260202927299398>,
<0.924528129196253,0.187305698862583,-0.331910098518373>,
<0.913814008876135,0.189702908167874,-0.359105505129591>,
<-0.892701776478303,0.0292000581081735,-0.449700894905671>,
<-0.813633286418635,0.0411016815041862,-0.579923725164905>,
<0.88695848687951,0.0668968689653204,-0.456978611616613>,
<-0.802735923236365,0.0464020765393887,-0.594526605660918>,
<0.674909887502278,-0.126301850335661,-0.727010650784051>,
<0.765704062070824,0.0193001023873147,-0.64290341061164>,
<0.839214682189298,0.0274004793755801,-0.543109501783851>,
<-0.748008789154909,-0.148301742555713,-0.646907601208972>,
<-0.684980255728689,-0.18309472237069,-0.705179673488863>,
<-0.694594648168854,-0.0123999044591042,-0.719294457857553>,
<0.607324181093665,-0.0188007485667066,-0.794231622961615>,
<0.625583628690653,0.114696998418827,-0.771679805403735>,
<-0.512023953040798,-0.0150007017492421,-0.858840177483276>,
<-0.408515534098532,0.0789030003436332,-0.909334578104761>,
<-0.369521488299335,0.151108787231474,-0.916853316570583>,
<-0.0542001753378508,0.265800859867173,-0.962503113702609>,
<-0.0854980186063779,0.242894370988178,-0.966277606775941>,
<-0.0552018655785714,0.392413261830279,-0.918131028762434>,
<-0.0439011284930121,0.386309930224386,-0.921323682929658>,
<-0.0495988309693309,0.27669347841157,-0.959677380670703>,
<-0.0605033622652642,0.388521590744713,-0.91945109531709>,
<-0.0588005618420526,0.2709025884866,-0.960809180575581>,
<-0.0894046505038471,0.386020079356655,-0.918147758697785>,
<-0.0699003813076201,0.263201435767748,-0.962205248843949>,
<-0.0798030688860221,0.344913263894599,-0.935235965190575>,
<0.229795255925912,0.421391300466402,-0.87728188870236>,
<0.310290553347903,0.447786367351566,-0.838574469988886>,
<0.22581606512633,0.510236299501566,-0.829859038272049>,
<-0.0137001652934914,0.579706994207078,-0.81470982953339>,
<-0.335508371038287,0.538113426097474,-0.773219292062008>,
<0.0223011425167975,0.280314360872571,-0.959649164086046>,
<0.0378005872366841,0.267504155709339,-0.962814957446547>,
<0.0434039575362508,0.392835818438694,-0.918583755692312>,
<0.0267001320324794,0.395901957740022,-0.917904539049168>,
<0.0124004411535412,0.289710306627491,-0.957034047091849>,
<0.0302005845379707,0.413908011267088,-0.909817609690255>,
<0.0292001740335559,0.299001782055932,-0.953805684698821>,
<0.0738019284695867,0.391710235522183,-0.917123964762303>,
<0.505620670195505,0.0512020931843549,-0.86123520801497>,
<0.507193525715966,0.187497606608327,-0.8411892622876>,
<-0.348602879471677,0.0706005831632254,-0.93460771989165>,
<-0.21090872125594,0.135705611543058,-0.968040029282833>,
<-0.0467004403872293,0.221202085945506,-0.974109185892935>,
<-0.0390988978176056,0.188094697685207,-0.981372335503788>,
<-0.0443000048730008,0.182000020020003,-0.982300108053018>,
<-0.0497011307135857,0.182104142916378,-0.982022341262399>,
<-0.0591015230658744,0.179804633625114,-0.981925304541151>,
<-0.08640254891279,0.178005251232368,-0.980228917179591>,
<-0.136011311170975,0.181815120374142,-0.973880991310996>,
<-0.210909750583159,0.17970830810713,-0.960844420864389>,
<-0.248410506744579,0.216109140529402,-0.944239937472751>,
<0.28239678069505,0.370195779792165,-0.884989911172519>,
<0.247211369512332,0.374317215244603,-0.893741104098588>,
<0.332715806039808,0.428720366844802,-0.83993990229286>,
<-0.364301701292918,0.37690176013533,-0.851603976999859>,
<-0.437127920251928,0.296118913719048,-0.849254243600864>,
<0.27280178958561,0.118000774087617,-0.954806263549633>,
<0.25100978329696,0.224308742603618,-0.941636701005646>,
<0.186505142950226,0.190405250497175,-0.963826577884333>,
<0.133704951186015,0.180006665770252,-0.974536087739506>,
<0.101503306016516,0.167505455741542,-0.980631939702423>,
<0.0720046887379657,0.207113486633788,-0.975663532399436>,
<0.0433007330876168,0.213803619725923,-0.975916522406588>,
<0.0304009035282795,0.218206485193111,-0.975428990180389>,
<0.0239007865878301,0.218107178025345,-0.975632108581049>,
<0.0891054596587751,0.261216005194972,-0.961158892009525>,
<0.178013413816116,0.234117641428948,-0.955772020135178>,
<0.327007709297621,0.156803696690725,-0.931921970319428>,
<-0.190600505092008,0.17850047302688,-0.965302558055168>,
<-0.147203839126187,0.201205247501283,-0.968425256860053>,
<-0.0932020336905629,0.23040502749255,-0.968621135543769>,
<-0.00400006112140091,0.284004339619464,-0.958814650799797>,
<0.101900115147195,0.347300392449665,-0.932201053387786>,
<0.212692831308929,0.327588958800212,-0.920568972745652>,
<-0.357203725654288,0.190901991118151,-0.914309536298196>,
<-0.298718193985674,0.0871053053101848,-0.950357883309628>,
<-0.25259760791198,0.0232997793521343,-0.96729083979912>,
<-0.288008621667136,0.125803765992103,-0.949328418571571>,
<0.233292112527011,0.085197119534082,-0.968667249913911>,
<0.256503809109848,0.193802877994107,-0.946914061778227>,
<0.273688447854419,0.131694441294947,-0.952759784858204>,
<0.267395554585857,0.135697744043758,-0.953984140145504>,
<-0.157209516966173,0.0703042559969591,-0.985059632389825>,
<-0.0587026951025997,0.106804903525684,-0.99254556881312>,
<0.0251014054670393,0.0851047651492048,-0.996055770723948>,
<0.139304086545319,0.121003549691196,-0.982828831706673>,
<-0.113798285072766,0.247096276287174,0.962285498466806>,
<-0.185401267221992,0.216101477058644,0.958606552098176>,
<-0.0494019924225324,0.240709708018291,0.969339094234022>,
<0.00130001294169325,0.231602305612429,0.972809684368612>,
<0.0264007607488816,0.211006080227804,0.977128156353494>,
<0.0312988992370704,0.234691746036435,0.971565830630594>,
<0.0295016730873225,0.297216855645839,0.954354122957013>,
<-0.106705125170246,0.263112637603483,0.958846054482022>,
<-0.120703047790436,0.27260688341071,0.954524102037868>,
<-0.104496428895563,0.266090906498653,0.958267251776246>,
<-0.0752018823266723,0.272106810918717,0.959324012180541>,
<-0.0228994709138367,0.288593332128091,0.957177884660459>,
<0.0471027899808783,0.286716982749847,0.956856676299456>,
<0.129196376738421,0.262392641301561,0.956273181694674>,
<0.198199891981088,0.244799866584109,0.949099482740923>,
<0.228089724789342,0.298486553483642,0.926758250481203>,
<-0.321399644853589,0.298399670268547,0.898699006938146>,
<-0.145300969160696,0.359902400557018,0.921606147133502>,
<-0.0747979677668233,0.34969049903821,0.933874626971073>,
<-0.0401998319650536,0.374398435017812,0.92639612767228>,
<-0.0494986660289255,0.372589958835912,0.926675026444551>,
<-0.0583037143564384,0.357322763971791,0.932159385105253>,
<-0.0626008886259211,0.335904768202027,0.939813340745059>,
<-0.0631992337139368,0.328496017009941,0.942388573607817>,
<-0.0399998118013282,0.28699864967453,0.957095496876281>,
<-0.0602995037371264,0.276597723610102,0.959092106704443>,
<-0.0928982186937346,0.258695039570174,0.96148156376777>,
<-0.130894495347745,0.247289600454525,0.960059625541404>,
<-0.157200765569593,0.232101130335257,0.959904674747149>,
<-0.188801500977899,0.259502063049602,0.94710752953479>,
<0.0157008527364688,0.319217337164385,0.947551462917465>,
<-0.0331005226613793,0.360905698745975,0.932014716628564>,
<-0.0835008705011125,0.341103556023107,0.936309761080139>,
<-0.117995383520928,0.329187120805843,0.936863345938621>,
<0.223813200891894,0.295817447827624,0.928654773673875>,
<0.190003586351539,0.302505709849161,0.934017629749144>,
<0.139008535386117,0.298418323447607,0.944257979219941>,
<0.113805205569157,0.335215333100012,0.935242778983088>,
<0.131798761097468,0.371596507009251,0.918991361521802>,
<0.0819025726002087,0.347410912348138,0.93412934146343>,
<0.072800842674631,0.333003854541925,0.940110881846436>,
<0.0648013938929741,0.336307234046407,0.939520209297055>,
<0.070899967740522,0.328899850350602,0.941699571526792>,
<0.0790991856780751,0.296696945520669,0.951690202399799>,
<0.0821021925683292,0.323308634072361,0.942725175811985>,
<0.0698988445816485,0.420093055919178,0.904785044026832>,
<0.0640038243427601,0.317318960374341,0.946156534541959>,
<0.033000573389944,0.316505499330827,0.948016471929301>,
<0.073803421236889,0.348916174384154,0.934243307852326>,
<0.13370121200698,0.337703061292126,0.931708445975344>,
<0.225399668662731,0.291299571789944,0.929698633344014>,
<-0.547502159900281,0.19190075704998,0.814503213221514>,
<-0.755482722307709,0.066498479197171,0.651785093845354>,
<-0.400602273424353,0.270201533398053,0.875504968504794>,
<-0.282314773918689,0.343417971532688,0.895746875660537>,
<-0.210600778171313,0.428401582946773,0.878703246814496>,
<-0.0939989838764764,0.47289488803389,0.876090529512564>,
<-0.047202778201269,0.462327211068785,0.885452114817872>,
<-0.0366016588247678,0.488422135792803,0.871839512662091>,
<-0.0326009689151945,0.482614343511437,0.875226012103625>,
<-0.0333017685373785,0.476125285304682,0.878746667080916>,
<-0.0531019847237693,0.464017342972296,0.884233048827812>,
<-0.0773021188801181,0.466712792772977,0.881024149202899>,
<-0.086704246444457,0.455422304853584,0.886043395037934>,
<-0.0890036785980563,0.446518454989125,0.890336798380331>,
<0.113303114745437,0.42021155177434,0.900324750267582>,
<0.0754009044392732,0.457105483013153,0.886210630160263>,
<0.0543015326823902,0.444512546543692,0.894125237040978>,
<0.0268007122383917,0.449011932650667,0.893123735078644>,
<0.0288003546785518,0.49430608741695,0.868810699469646>,
<0.0531986463776642,0.483587695267639,0.873677769551977>,
<0.097802383962164,0.465511346977376,0.879621441033941>,
<0.184100329539885,0.434000776862086,0.881901578605239>,
<0.326792665220943,0.324392719087129,0.887680076244281>,
<0.486108334398841,0.182103122184795,0.854714654208371>,
<0.669012376843458,0.0714013209366561,0.739813686679807>,
<0.557810104821574,0.346206271583415,0.7543136645158>,
<-0.860820190774365,0.153803607505922,0.485111378420823>,
<0.769985547506909,0.209496067795711,0.602688687639499>,
<0.833142849638664,0.245212611608931,0.495725495817892>,
<-0.889231497137453,0.347412305561798,0.297610541552076>,
<0.846347946969332,0.117406651275197,0.519529432176023>,
<0.811524366384906,0.349710500215406,0.46811405533552>,
<-0.946261963262098,0.282618506465725,0.157210294467134>,
<-0.900537274009173,0.380915766429866,0.209608675882646>,
<0.86900910291803,0.23780249099414,0.433904545173916>,
<0.899704260109757,0.203800964999854,0.386001827722981>,
<0.872315239480352,0.411607190840437,0.263904610453817>,
<-0.943254549987984,0.315918270081854,0.102305916522234>,
<-0.885423264801928,0.447011745387917,0.127303344939333>,
<0.930821074027677,0.272806176401751,0.243205506234992>,
<0.879630717240978,0.44941569387005,0.155805440820992>,
<-0.945375098853835,0.320225438118055,0.0610048461124341>,
<-0.887007854489328,0.45520403084954,0.0775006862716154>,
<0.938815058714314,0.318205104050804,0.131802114122866>,
<0.872911684001086,0.481906450361007,0.0761010186189514>,
<-0.885810567783111,0.461505505793526,0.0485005786153543>,
<0.863809722233136,0.502405654607464,0.0377004243206636>,
<-0.886083456976286,0.462691361632917,0.0277994809885349>,
<0.865622675282973,0.500313105873465,0.0196005134421745>,
<-0.958020885082945,0.285806230643743,0.0226004926961112>,
<-0.909198454363941,0.415999292801803,0.0173999704200754>,
<0.941422890975895,0.337108196885462,0.00900021884298178>,
<0.884910437580167,0.465405489490123,0.0182002146727981>,
<-0.957386491371909,0.286095963214438,0.0394994426667959>,
<-0.908953729843003,0.415124538736748,0.0384022700252738>,
<0.945653615351627,0.324118376412291,0.0262014855353348>,
<0.900005359547874,0.434702588661623,0.0320001905617022>,
<-0.957208763286342,0.285202611041856,0.049100449516673>,
<-0.908749069230775,0.413622334140914,0.0556030023651713>,
<0.948239651470057,0.316813247822942,0.0217009074424175>,
<0.893206484702619,0.448203253967436,0.0360002613628462>,
<-0.956671769032638,0.285791566415311,0.0556983563657551>,
<-0.908999863650031,0.411899938215014,0.0636999904450022>,
<0.948030711952379,0.316410250276089,0.033501085285237>,
<0.892033318066656,0.449116774824815,0.0507018937510981>,
<-0.956979185929057,0.283693829726304,0.0608986754682127>,
<-0.904816721167512,0.420007761815158,0.0700012936358597>,
<0.944829176775475,0.322809968525745,0.0556017170075322>,
<0.884920127737211,0.461310492626484,0.0641014580042437>,
<-0.927344411587332,0.369717706204935,0.0578027682408582>,
<-0.972824783027025,0.226405767760402,0.048501235584715>,
<0.940034194365741,0.334212157188331,0.068102477272667>,
<0.950650942923853,0.302584385535666,0.068596460171007>,
<-0.974053004536402,0.209911422640853,0.084604603884784>,
<0.943316876089871,0.320205728531726,0.0873015618389121>,
<-0.970149352752894,0.202910322310651,0.132806756051525>,
<0.939901720021721,0.320700586882611,0.117200214476589>,
<-0.957485776654431,0.228496605708133,0.176097384092789>,
<0.93553576153799,0.320312244169555,0.148905692028869>,
<-0.938365321883664,0.277019283983561,0.206714389889538>,
<0.924445220343957,0.34051665677966,0.171608394429925>,
<-0.940417059320185,0.221004009049087,0.258404687503547>,
<-0.928725777141672,0.278807738416171,0.24440678360442>,
<0.0392029503290447,0.862264892186284,-0.50493800053915>,
<0.154701743498474,0.881609935799965,-0.445905025377954>,
<0.114502309534875,0.897918111190956,-0.425008572509362>,
<-0.00370003812908938,0.909309370481345,-0.416104287976782>,
<-0.0796996979387172,0.888196633741137,-0.45249828503475>,
<-0.0945995317334769,0.913495478208574,-0.395698041299543>,
<-0.130508027795692,0.892754915043788,-0.431226525559406>,
<-0.136799244186264,0.902495013728824,-0.4083977436087>,
<-0.0684024262770908,0.898931885679488,-0.432715348685632>,
<0.0588050489242224,0.893976755669428,-0.444238141703054>,
<0.0357991871886822,0.906079427700138,-0.421590427898001>,
<-0.0482985633805981,0.922572558487366,-0.382788614122007>,
<-0.150906050699407,0.93483748306034,-0.32141288730808>,
<-0.123408551891915,0.934164735188315,-0.334823202377741>,
<-0.196801806648878,0.946808691743686,-0.254602337260184>,
<-0.184116537169462,0.938084257821594,-0.293426355271701>,
<0.918846232911343,0.349717596483562,0.182809198276223>,
<-0.91920319423665,0.31250108594316,0.23960083261434>,
<-0.940355134637863,0.249914652925664,0.230813532994171>,
<0.261303076861845,0.821009667445752,-0.507605977095571>,
<0.354524911568148,0.864160722386563,-0.357125094276405>,
<0.272216205513086,0.873351992191689,-0.403924046314237>,
<-0.0140007788849947,0.605733697902948,-0.795544257358089>,
<-0.121602295264985,0.821215500588862,-0.557510523110436>,
<-0.138905458397234,0.866634055054303,-0.47921883127397>,
<-0.122898100624532,0.900886076913271,-0.41629356623265>,
<-0.132897627134051,0.880884271951735,-0.45429188869074>,
<-0.0919038499329122,0.899037661476475,-0.428117934235906>,
<0.102097886085153,0.853382330901756,-0.511189415932713>,
<0.142997027122709,0.887681545292508,-0.437690900500767>,
<0.127095700425181,0.885870031523742,-0.44618490581995>,
<-0.279712371951823,0.695230750736173,-0.662129286626036>,
<-0.27811567225971,0.909551254657341,-0.308817402350948>,
<-0.254899390791184,0.9453977405021,-0.20309951459274>,
<-0.282696180800396,0.933687385968623,-0.219797030562176>,
<-0.275599199385489,0.947897246362499,-0.159799535783023>,
<-0.330794990147811,0.931085898810843,-0.153797670751915>,
<0.951991374997214,0.243597793013993,0.185398320298827>,
<0.954473511608354,0.265020411332998,0.136910544571651>,
<-0.940379227252302,0.300093371010651,0.160096463508181>,
<0.521093509820753,0.780090284036018,-0.346295686914079>,
<0.471609804869766,0.867518035887451,-0.158103287001505>,
<0.444939363301989,0.852575426421545,-0.274124251474658>,
<0.482099223820874,0.455499266646771,-0.74839879507891>,
<-0.281716761237329,0.597635557385261,-0.750644660932693>,
<-0.182900684964348,0.816303057060673,-0.547902051897027>,
<-0.126308027130194,0.856454429408538,-0.500531809807302>,
<-0.0837985180363127,0.886184327968739,-0.45569194115928>,
<0.0684037397346797,0.886148447059937,-0.458325057315844>,
<0.0118001974189542,0.870114557138312,-0.492708243077861>,
<0.0708021432133131,0.89612712617867,-0.438113261889159>,
<0.119896577001589,0.8921745287808,-0.43548756700744>,
<0.181805249702379,0.892625774941383,-0.412511911453417>,
<0.420601215539269,0.549501588061884,-0.721902086300044>,
<-0.572340860872639,0.806857603620557,-0.146310445475567>,
<-0.357609108419989,0.926923609044987,-0.113702896049644>,
<-0.316293356327825,0.94558013829779,-0.0763983952685609>,
<-0.334806004799545,0.939516850385819,-0.0722012949418373>,
<0.953096659402063,0.288598988462318,0.0911996803456806>,
<-0.935228113379639,0.352210587609398,-0.036001082208797>,
<-0.93587781527933,0.349591713026663,0.0437989617579171>,
<0.652016796169007,0.753219403181742,-0.0868022360544015>,
<0.518409118896603,0.855115041605874,0.00550009674755269>,
<0.855012171184886,0.420305983098254,-0.303804324685343>,
<-0.279891074415953,0.683578201038748,-0.674078503979257>,
<-0.134607567850203,0.819646081798114,-0.556831305936054>,
<-0.0698034005554891,0.866242200016686,-0.49472410107164>,
<-0.0509992592411392,0.840187796360886,-0.539892158123355>,
<0.00529992874293707,0.853788520890504,-0.520593000674159>,
<0.071899130385277,0.893289195732516,-0.443694633545861>,
<0.403296463105528,0.911592005373169,-0.0796993010401948>,
<-0.438423296240785,0.889447262035936,0.129106860275286>,
<-0.409706608620896,0.911814707689853,0.0271004371335765>,
<-0.360918288193006,0.932347243231752,0.0216010945551924>,
<-0.343099667193484,0.939199088977326,0.0136999867110193>,
<0.953175689564053,0.297392415103178,0.0548985998290668>,
<-0.907389202132742,0.374995537579654,-0.189797741420316>,
<-0.903946346517309,0.400920555723851,-0.148807629562757>,
<0.631006745498164,0.766108189740323,0.12210130526993>,
<0.523839108668541,0.840562754554999,0.138010303543831>,
<0.875282411376663,0.463890678210481,0.136697253096298>,
<-0.148294624417296,0.639476819385438,-0.754372654486903>,
<-0.0823994969526067,0.689695789420058,-0.719395608103219>,
<-0.063903698533582,0.700240527593336,-0.711041152697603>,
<-0.0377003163069807,0.714805997247475,-0.698305858810733>,
<-0.500413561391273,0.864223420772059,-0.0520014092572866>,
<-0.408694300797713,0.907587343782736,0.0961986585190604>,
<-0.408117390252506,0.908138696614312,0.0934039800283853>,
<-0.387503506922607,0.916708296247622,0.0974008814819661>,
<-0.363302713881409,0.926406920285542,0.0989007387912782>,
<0.954148572169381,0.297315135212197,0.0347017665383896>,
<-0.844295537909873,0.42819773698094,-0.322198297186499>,
<0.549111042734105,0.812416337856833,0.196103943689962>,
<0.647418811026836,0.707720563119696,0.282808217112124>,
<0.541218030979058,0.795226493411949,0.273309105444524>,
<0.80165042138893,0.37822378913335,0.462929116842485>,
<-0.699607080059475,0.714207227813718,0.0214002165712876>,
<-0.46888887339905,0.881979070884969,0.0474988728651202>,
<-0.423305102973775,0.899210840052016,0.11060133330711>,
<-0.391284947557596,0.910564971239322,0.133294872244895>,
<-0.379614955225748,0.915736076133343,0.131605184688378>,
<0.956083966606319,0.291195116698839,0.0332994415730472>,
<-0.758284675221569,0.512289646730858,-0.403191851575019>,
<-0.655098578437627,0.637698616195504,-0.405199120718862>,
<-0.604700910075554,0.760901145157085,-0.235300354127299>,
<0.524034325372505,0.796652182426979,0.301219730538547>,
<0.605532548249226,0.700037628033787,0.378520346015412>,
<0.555511479763345,0.771115935275455,0.311106429080786>,
<0.640042577048385,0.535035591751384,0.551436682788249>,
<0.571290670899516,0.464892408368956,0.676388954658555>,
<-0.80066165332105,0.59904612832789,0.0092007084818307>,
<-0.61179909453801,0.790598829914597,0.0255999621120841>,
<-0.517609042708965,0.852314890071195,0.0751013120313819>,
<-0.452417081329364,0.884833407515963,0.111304202369492>,
<-0.407594220354933,0.904787170208889,0.123398250225218>,
<0.95852769226505,0.281408129998315,0.0451013029954656>,
<-0.590213150095478,0.79821778449036,0.120402682601653>,
<0.526129521955739,0.812945615658278,0.249614006234846>,
<0.496621538943226,0.817335448607126,0.292112669201201>,
<0.477196265953828,0.868993200154813,0.130898975719522>,
<0.454803192729619,0.807605669411699,0.37540263533575>,
<0.568810110689577,0.696512380617599,0.437407774992301>,
<-0.724610372871732,0.688609857520666,-0.0275003936709531>,
<-0.603018316959571,0.797524225166265,-0.0180005467749126>,
<-0.535431160323089,0.843849109227909,0.0351020428228248>,
<-0.467234156065258,0.881064408162441,0.0736053807500064>,
<0.959277183863519,0.276193430817371,0.0591985919782345>,
<-0.592242554156329,0.59114247511281,0.547539342115147>,
<-0.73409733523151,0.494098206426766,0.465798309155207>,
<-0.546521462319246,0.723628417445941,0.421516553280077>,
<0.414406330105039,0.902513786003373,0.11720179027102>,
<0.390316871811434,0.92053979119248,0.0161006959676251>,
<0.434593120445355,0.879286081011505,0.194896914806258>,
<0.538105235789416,0.812207902821342,0.225302192200995>,
<-0.641499881322533,0.755399860251039,-0.133599975284007>,
<-0.562903101604635,0.815604493993143,-0.133900737795098>,
<-0.541409296077421,0.839714418020337,-0.0419007194415293>,
<-0.553125051600893,0.823437294319609,-0.126505729574242>,
<-0.488719644480923,0.868634915482156,-0.0814032720702826>,
<0.949319869472804,0.305906402688013,0.0722015111934441>,
<-0.934038090850033,0.270011011273564,0.233809534947257>,
<-0.842824947987696,0.39641173396099,0.364010774878407>,
<0.3219188231439,0.946455340861718,0.0243014209456252>,
<0.334202992801201,0.941308429454729,-0.0474004244727017>,
<0.388420740279156,0.913248764219683,0.122906562771133>,
<0.593513383877711,0.780817607635581,0.195104399653819>,
<-0.686148790344418,0.621344182248924,-0.378326901890822>,
<-0.568326322643214,0.76623548901853,-0.299813886201717>,
<-0.546046795485295,0.806969156185136,-0.22501928385383>,
<-0.507495957810794,0.84719325213262,-0.157198747916959>,
<0.951717982881181,0.302605717789057,0.0516009750096343>,
<-0.901541954231033,0.334215553082652,0.274812788710691>,
<-0.974517921549367,0.19440357511462,0.111902057897767>,
<0.25219287060832,0.966072689511096,-0.0556984254277694>,
<0.295412689724637,0.947840715372412,-0.119705142044817>,
<0.307304797065324,0.947514790821328,-0.0882013768342387>,
<0.227507040314295,0.973530126355897,0.0219006777269585>,
<0.291515424489175,0.951250331986633,0.100705328459897>,
<0.537504356490464,0.804506520551774,0.252702048158401>,
<-0.751795079517307,0.370897572483332,-0.545196431701032>,
<-0.754384878506664,0.568788598746806,-0.327693431450999>,
<-0.486635425915291,0.853962166438691,-0.184213410303322>,
<-0.55161310372492,0.814819356263715,-0.178304235667428>,
<-0.482579179570436,0.855263100469528,-0.188791854751136>,
<0.937591439829231,0.325897024573748,0.121298892546167>,
<0.938849938756399,0.341718176473223,-0.0423022501165271>,
<-0.983814575320901,0.178702647499334,-0.0132001955623459>,
<0.232195206379446,0.967380028645461,-0.101297908726261>,
<0.286888257903901,0.945161315339029,-0.156093611219236>,
<0.29071744647746,0.945756756565993,-0.145008702233339>,
<0.168594098466873,0.984865525385665,-0.0401985928728843>,
<0.154198485007327,0.987990293043056,0.00989990273393346>,
<0.166106314651579,0.982437348065693,0.0850032314592671>,
<0.259000841754104,0.947503079390012,0.187500609377971>,
<0.541686336134504,0.701582302809615,0.462988321266892>,
<-0.717143280903043,0.696742049651583,-0.0160009656874197>,
<-0.461019091195858,0.873336165599442,-0.157306514197632>,
<-0.501027504659823,0.861147273977193,-0.086004721358772>,
<-0.445723492475773,0.890146916429628,-0.0947049915581236>,
<0.958548858480507,0.266613589641005,-0.100505122876673>,
<-0.963837378338312,0.22240862517373,-0.146805693235178>,
<0.244720584314056,0.963781067034966,-0.106008916785002>,
<0.300495941829708,0.942387273145814,-0.146998014805215>,
<0.293310908435531,0.942735060968888,-0.158805906101474>,
<0.175694902286364,0.982471494003146,-0.062298192444169>,
<0.124602070280597,0.991916480829245,-0.0240003987699384>,
<0.0829035238891759,0.995742324927051,0.0403017130607212>,
<0.079198952996762,0.992186883376102,0.0963987256172709>,
<0.115002863031913,0.978024348219227,0.173904329402171>,
<0.22420675208801,0.930328017250116,0.290208739767799>,
<0.438503672483636,0.710005946324701,0.551004614682972>,
<-0.755305838536698,0.518604008824482,0.400703097446915>,
<-0.549235827821611,0.819153435121416,0.16531078357413>,
<-0.492395625084307,0.867592291476735,0.0694993825007297>,
<-0.442324235608822,0.896849139710584,-0.00330018082186098>,
<0.960683682926217,0.249795757255094,-0.121197941470446>,
<-0.955158978111961,0.165510219744037,-0.245515159801577>,
<-0.925390278826181,0.23759750405133,-0.295296897922381>,
<0.271999978240003,0.959599923232009,-0.0719999942400007>,
<0.323510049995807,0.942929292553467,-0.0789024511427177>,
<0.320400575119549,0.939701686766042,-0.119600214682578>,
<0.215306568027038,0.975929771191762,-0.0347010585719379>,
<0.15680525855252,0.987533117478401,-0.0138004628062804>,
<0.0840051009445987,0.996060482628814,0.0284017246050786>,
<0.0249998103771574,0.996392442391987,0.0810993848634987>,
<0.0122005734404279,0.989646514479296,0.143006721473868>,
<0.0329012282257749,0.982336671312423,0.184206876571056>,
<0.0788033188716629,0.954740209730667,0.286812079345088>,
<0.187603752112564,0.903218064541938,0.386007720231608>,
<0.304106187103316,0.722314695641976,0.621112636665141>,
<0.212793602456512,0.550183458982955,0.807475723607299>,
<-0.41052243566418,0.663836279644051,0.625134164515662>,
<-0.471415523968811,0.811326717428715,0.345711384463339>,
<-0.420909544232124,0.882220004565408,0.211004784587736>,
<-0.420530016401169,0.901064315760888,0.106007566560104>,
<0.95260469635273,0.258301273428417,-0.160700792256859>,
<-0.911940901466667,0.27301224487378,-0.306313738479263>,
<0.260208256538972,0.965530636773165,-0.00650020625481675>,
<0.324015940356288,0.946046541904472,-0.00310015251575461>,
<0.211501559829756,0.976607202504678,0.0388002861531656>,
<0.138597063159347,0.987879067064351,0.0698985188660777>,
<0.0580005556479847,0.993009513076703,0.102800984838152>,
<-9.99987850221429E-5,0.991487953494547,0.13019841809883>,
<-0.0458011512264043,0.980324640769522,0.192004826101957>,
<-0.0202018217814224,0.966987202002838,0.254022907548579>,
<0.0053001602262655,0.942128480974476,0.335210133555508>,
<0.0688999717510174,0.934399616896236,0.349499856705088>,
<0.114807877812813,0.915862844085144,0.384726398907573>,
<0.083804034423328,0.920844330513132,0.380818333035839>,
<0.140210311445469,0.883865001822439,0.446232817168106>,
<0.10369862444687,0.837188894762966,0.536992876836733>,
<-0.0647007573267968,0.736708623224903,0.673107878773832>,
<-0.222811922985007,0.838344861033803,0.497526623361943>,
<-0.32110538498246,0.871814620453779,0.369906203379046>,
<-0.343523549346489,0.903261920727071,0.257117626017416>,
<-0.390286445587113,0.899568758519515,0.196093189801775>,
<0.938873380516693,0.266020791667491,-0.218517078869725>,
<0.90221476035422,0.345005644338512,-0.258804234071904>,
<0.902333978025676,0.364413722257072,-0.230208668670631>,
<-0.929109709247193,0.216502262460464,-0.299803132959109>,
<-0.926212568789838,0.260103529628846,-0.272903703328381>,
<0.268596658678349,0.96058805035898,0.0715991093126202>,
<0.185005146914782,0.975627142324654,0.118003282896996>,
<0.267799350587362,0.950497695045884,0.15759961782139>,
<0.125402384549014,0.979118618117537,0.16000304248678>,
<0.0517011118443655,0.983721155150915,0.17210370112989>,
<-0.0249008373047318,0.977532870095395,0.209307038067485>,
<-0.0893040053744636,0.963043193455861,0.254111397151749>,
<-0.090303004430937,0.953631727855387,0.28710955229371>,
<-0.0557014100990452,0.94482391852025,0.322808171992312>,
<0.0861019411901464,0.917920694755348,0.387308731973795>,
<0.105297848786924,0.90458151958833,0.413091560625624>,
<0.0963065119849692,0.908861454744964,0.405827440950161>,
<0.0766029259046335,0.896234232320268,0.436916688351624>,
<-0.00860055815133243,0.886457528528031,0.462730029839711>,
<-0.167511428857114,0.887960583177501,0.42832922375822>,
<-0.240611542412541,0.90174325766163,0.359117227266598>,
<-0.309909622843186,0.895827815885532,0.318509889885624>,
<0.925340924107323,0.311513777001439,-0.216109557656536>,
<-0.939245667234539,0.270413147806877,-0.211410279017655>,
<0.161407883353539,0.963047036365912,0.215610530675484>,
<0.245295885196038,0.928884418094578,0.27749534505463>,
<0.103206670978775,0.965762424071735,0.238015384621594>,
<0.0340009634309484,0.967827423778585,0.249307064215748>,
<-0.0445987271704896,0.957372676973693,0.285391855032684>,
<-0.0878995104010906,0.953194690720359,0.289298388612463>,
<0.0793010951556862,0.910512574265476,0.405805604214092>,
<0.0235013183434298,0.911051106845298,0.411623090644923>,
<-0.0738021971241131,0.91392720801798,0.399111881737582>,
<-0.166606503611805,0.908635469277828,0.382914947376712>,
<0.938802234351977,0.306800730186607,-0.156600372709331>,
<-0.952783150178982,0.264695318904677,-0.148797368541806>,
<0.148202534285005,0.948016211215819,0.281604815483518>,
<0.0468997687847098,0.951995306674707,0.302498508686028>,
<-0.0247996422677404,0.946586345590447,0.321495362462845>,
<0.952346885191265,0.289514253137532,-0.096004726429026>,
<-0.948550914836818,0.2914156421544,-0.123806645500051>,
<-0.955126853768996,0.283007956880563,-0.0874024573546333>,
<-0.917709828724899,0.375204018456557,-0.130501397677454>,
<0.956444533094216,0.286413335715374,-0.056402626167413>,
<-0.929511386584229,0.35700437333036,-0.0925011331458216>,
<-0.964427481752644,0.257307332076893,-0.0606017268708111>,
<0.944028486489376,0.325109810336543,-0.0558016838412152>,
<0.879725604786346,0.471113711964133,-0.0643018715332069>,
<0.902809732341372,0.426404596666328,-0.0558006015337268>,
<-0.961778932463224,0.271594050797475,-0.0348992355406181>,
<0.947047045730524,0.318215807762886,-0.0429021312163036>,
<0.962403690825231,0.268101028169415,-0.0436001672069619>,
<-0.960684730037573,0.27669560195836,-0.0228996360131783>,
<0.956288285540253,0.289096458590073,-0.0439994610099039>,
<-0.960557760074722,0.277016657512439,-0.0243014612908024>,
<0.936310496099492,0.34170383052141,-0.0810009080252685>,
<0.866137924679316,0.489921451680403,-0.0989043306209264>,
<0.891536544831974,0.448418381046166,-0.0639026194220563>,
<-0.946946302071437,0.316615481292446,-0.0552026992019678>,
<-0.946921537975325,0.316707203587269,-0.0551012532922594>,
<-0.889783138769279,0.450491463267656,-0.0730986147943743>,
<0.933417637092881,0.34910659643146,-0.0828015645503434>,
<0.86699850442887,0.488699156994681,-0.0973998319854347>,
<-0.948366022798846,0.314221875317302,-0.0432030076820733>,
<-0.891413776906384,0.449306944092482,-0.0592009149572111>,
<0.924962613766712,0.372784932337546,-0.073997009101337>,
<0.867772179669873,0.490184284943733,-0.0817973776181097>,
<-0.873239187487827,0.484921761352322,-0.048002154145002>,
<0.869264686839381,0.49098005434043,-0.0575976601425841>,
<-0.951430236933402,0.307809782350327,-0.00580018433278719>,
<-0.894948212158818,0.44552400102442,-0.0240012929844805>,
<0.869551361568051,0.492129068461918,-0.0411024277865979>,
<-0.947380711525068,0.319993484998967,0.00859982490934725>,
<-0.892575135674451,0.45083795088184,0.00740062297365931>,
<0.856836999020444,0.513422170047964,-0.047202038228017>,
<0.794795592870656,0.604696646966389,-0.0513997149893706>,
<0.812996890292842,0.581297776540257,-0.0335998714807374>,
<-0.942508925601788,0.334003163024931,-0.0109001032244663>,
<-0.877566952136765,0.479436577611812,-0.00410031282479856>,
<0.865522006176764,0.495912608738368,-0.070301787445669>,
<0.894909996200487,0.427404774137991,-0.128301433135012>,
<-0.887633402273403,0.456317171538254,-0.0623023444813351>,
<-0.952802744075854,0.287200827139573,-0.0984002833932243>,
<0.897091217519971,0.386896212304622,-0.213397910844679>,
<-0.924441226375756,0.303613539947728,-0.230710288754746>,
<0.905129638955299,0.292509578382969,-0.308510102328704>,
<-0.880913909740453,0.194403069648705,-0.431506813546379>,
<-0.845002442060586,0.297900860934732,-0.444101283454564>,
<0.875146834736075,0.283615178072393,-0.392020979564097>,
<-0.82414685408052,0.285716243430172,-0.48902780202084>,
<0.738682113029197,0.277493280581565,-0.614285125265785>,
<0.817849101044716,0.267016030788627,-0.509730602595368>,
<-0.765263746488745,0.162492302109527,-0.622870492209381>,
<-0.680622985026313,0.190906447019576,-0.707323886730989>,
<-0.161005666694161,0.663523353115376,-0.730625714824558>,
<0.0715033085346306,0.683931646249425,-0.726033594351634>,
<-0.0570995711838306,0.702494724284431,-0.709394672466015>,
<-0.318196192805329,0.666192029060058,-0.674491929752341>,
<0.522222975705235,0.269411853035217,-0.809135598703765>,
<0.604695059661544,0.33039730066508,-0.724694079273558>,
<-0.46553701631981,0.133710631755013,-0.874869563644618>,
<-0.308994955698522,0.230596235547182,-0.922684937291347>,
<-0.233003534690432,0.350505317205993,-0.907113761020133>,
<-0.226691137683205,0.27388929250741,-0.93466346004628>,
<-0.136006950132732,0.431822066671425,-0.89164556425253>,
<-0.126297790439484,0.311294553949418,-0.941883521891925>,
<-0.0724997176141498,0.50049805056389,-0.862696639803132>,
<-0.0399997094031668,0.490196438735809,-0.870693674433433>,
<-0.0502001433216138,0.491901404380514,-0.869202481576627>,
<-0.0811002295139743,0.498301410194986,-0.86320244286637>,
<-0.0982030143877907,0.475114583865981,-0.87442684094383>,
<-0.0801047515542619,0.357021177339219,-0.930655203450638>,
<-0.0772018891533417,0.458911229695188,-0.885121659192004>,
<0.366903291137282,0.527404730841654,-0.766306873803487>,
<0.248514390642447,0.633736697585991,-0.732542419096952>,
<-0.497803449789861,0.555903852427046,-0.665704613348956>,
<0.0641040402844624,0.325520516577106,-0.943359457103485>,
<0.0847016716039838,0.327006453536041,-0.941218575131872>,
<0.0811980731925844,0.450889300523846,-0.888878907153797>,
<0.0702970862461614,0.441581696817993,-0.894462925280105>,
<0.0494013187858077,0.327308737623378,-0.943625190410691>,
<0.0611993261991278,0.447295075308331,-0.892290175939244>,
<0.0377992020672665,0.328693061362711,-0.943680079123792>,
<0.0468018980894663,0.442317938567755,-0.89563632326765>,
<0.0361005221978304,0.330504780786231,-0.943113642237503>,
<0.048902198203215,0.506522768710192,-0.860838695569068>,
<0.0428014193185973,0.495016415016487,-0.86782877767941>,
<0.0435012123956844,0.50001393558258,-0.864924105770746>,
<0.0829009939888769,0.493105912375334,-0.866010383526748>,
<0.134001518915825,0.38220433231066,-0.91431036376671>,
<0.184004048133589,0.466410261138619,-0.865219035028158>,
<0.239107932537245,0.331010981471469,-0.912830283646998>,
<0.333508861448175,0.38751029628536,-0.8594228351681>,
<0.399493052876215,0.234695918673461,-0.886184589383985>,
<0.402414968103113,0.378314071653598,-0.833631007481996>,
<-0.0489028887789628,0.31791878001702,-0.946855932431942>,
<-0.0504023777882596,0.313514790409115,-0.94824473450055>,
<-0.0545979739067818,0.309088529937477,-0.949464766016288>,
<-0.0585007900585046,0.304504112355806,-0.950712839463596>,
<-0.075700158213496,0.302300631808981,-0.950201985924226>,
<-0.113608410741982,0.304322529830856,-0.945770017946239>,
<-0.173299475769879,0.322999022929433,-0.930397185552771>,
<-0.236107844813468,0.344711453228303,-0.908530186416924>,
<-0.210014733050303,0.277919496736568,-0.937365758514521>,
<-0.208993340533304,0.3936874553491,-0.895171475815377>,
<0.233619030213191,0.404332936280792,-0.884272031312085>,
<0.358411324184684,0.475615027294185,-0.803325381466398>,
<-0.498786647660161,0.427288561638305,-0.754079813553583>,
<-0.49342330986775,0.343616232814266,-0.799037747434804>,
<0.283806777386767,0.210805034084322,-0.935422338152156>,
<0.274107087130358,0.247806407117485,-0.929224025397769>,
<0.280113773532875,0.342616846884552,-0.896744093991179>,
<0.235289607487551,0.366783799517355,-0.900060245216934>,
<0.201113734525912,0.31902178674175,-0.926163249848072>,
<0.151308519666056,0.299716876033821,-0.941953038159012>,
<0.101605419269559,0.28391514301799,-0.953450853657456>,
<-0.125804133362704,0.299609843843132,-0.945731072504839>,
<-0.0600984443719009,0.327391525580039,-0.942975591392721>,
<0.00920049734632645,0.345018650487242,-0.938550734731236>,
<0.106201705613088,0.398006392033985,-0.911214634224539>,
<-0.398924345101012,0.259315825231117,-0.879553676400954>,
<-0.330990657920518,0.221893737137653,-0.91717411312598>,
<-0.271518070128871,0.278818555992372,-0.921161305324872>,
<0.224908472461739,0.211107952586364,-0.951235833728798>,
<0.154701187336169,0.259001987847885,-0.953407317429242>,
<0.202211674016921,0.348720132194364,-0.915152833298143>,
<0.242922540613695,0.312929036467785,-0.918185197766296>,
<0.26069279715752,0.269392556786482,-0.927074385288597>,
<-0.180007757601474,0.195008404068264,-0.964141550575452>,
<-0.0659016561294281,0.226305687133377,-0.971824422254601>,
<0.0463985115596234,0.228792660449177,-0.972368806909004>,
<-0.169294790879426,0.315590289436189,0.933671271376963>,
<-0.0805993890589464,0.336597448601009,0.938192888524857>,
<-0.0142999392253874,0.322398629808735,0.946495977400644>,
<0.0228007184619583,0.306709664573798,0.951529983182163>,
<-0.122594489501543,0.323485459655375,0.938257826258543>,
<-0.104504298350189,0.331813647776005,0.937538561754084>,
<-0.0631985862634378,0.319492853024816,0.94547884987469>,
<-0.0145994912895889,0.330288491298028,0.943767115007806>,
<0.0466976327235121,0.339482790356153,0.939452375668943>,
<0.113106355624689,0.322018094705126,0.939952817432759>,
<0.191503620410166,0.317506002507717,0.92871755757139>,
<0.153602054441217,0.382705118715194,0.91101218486946>,
<-0.0630987263650623,0.407591772843097,0.91098161202174>,
<-0.0802034014983879,0.403317105041145,0.911538659174321>,
<-0.115999347505505,0.380697858580568,0.91739483966854>,
<-0.139809705227544,0.347324110339958,0.927264368290265>,
<-0.154500115102629,0.334900249500779,0.929500692478274>,
<-0.14500265574796,0.305405593554669,0.941117236720037>,
<-0.146698261635899,0.314096277981159,0.93798888489757>,
<-0.12770350295513,0.35310968593153,0.926825423170041>,
<-0.0490995907566166,0.37309689025038,0.926492277719048>,
<0.00989987630181841,0.366695418169375,0.93028837611936>,
<0.0298000050660013,0.358900061013016,0.932900158593041>,
<0.0132007147060418,0.370220044255809,0.928850289316032>,
<-0.0142996849814097,0.374591747834692,0.927079576661887>,
<0.00350013617544691,0.36871434511065,0.929536164307972>,
<-0.0566035282078732,0.376323456972132,0.924757641940289>,
<-0.0884035839539417,0.374415179099047,0.923037420695568>,
<-0.11359980347251,0.366899365264647,0.923298402695145>,
<-0.117208683140883,0.372827620093183,0.920468190809456>,
<0.201809955530666,0.371718337317881,0.906144701220694>,
<0.21139900959796,0.355398334962701,0.910495734337477>,
<0.203100791079122,0.369401438821406,0.906803532006636>,
<0.213608804068293,0.399416462288747,0.891536745444211>,
<0.168601125416268,0.369502466437195,0.913806099676073>,
<0.088400907881986,0.413704248764452,0.906109305790356>,
<0.0768971294837336,0.428284012456217,0.900366389949983>,
<0.0705033881217262,0.434220866985156,0.898043156500853>,
<0.0706041032766963,0.427924869576464,0.901052366179935>,
<-0.742546555415733,0.289418145639479,0.604037871341553>,
<-0.514213950813731,0.519114083756141,0.682718522404773>,
<-0.353514321155231,0.535721702525763,0.766831064955675>,
<-0.24410074816994,0.545901673191193,0.801502456608794>,
<-0.167795471261345,0.559484899706333,0.811678093103897>,
<-0.109007628075671,0.572740078889329,0.812456853657572>,
<-0.0580999831510073,0.576399832844073,0.815099763621103>,
<-0.044202018973326,0.582626612078274,0.811537067802127>,
<-0.0334006010492239,0.584210512962772,0.81091459253939>,
<-0.0359995923069257,0.570093543727176,0.820790704597905>,
<-0.0453019022668151,0.562823633460564,0.825334656529857>,
<-0.0832050715036669,0.566934555714288,0.819549953092008>,
<-0.100800483339476,0.55990268473981,0.822403943436363>,
<-0.106102103495053,0.548310870370759,0.829516445326544>,
<-0.107002527429547,0.517412221421007,0.849020054090519>,
<-0.151810677220407,0.502135316418749,0.85135987824593>,
<-0.169709050825027,0.443923675080905,0.879846923487678>,
<-0.17449934213872,0.412698444129798,0.893996629639059>,
<-0.0424012953793611,0.356510891574109,0.933328513621643>,
<0.202194576203239,0.42798851936195,0.880876370808275>,
<0.155702171281918,0.434906064807361,0.88691236807921>,
<0.145997645076977,0.495092014230215,0.856486184989253>,
<0.104606091913149,0.502629271467961,0.858149975819055>,
<0.0823006670496097,0.527904278681518,0.845306851239794>,
<0.0766021460391824,0.537115047488836,0.840023533588945>,
<0.0719004882059724,0.540903672748407,0.838005690077953>,
<0.0728025277476459,0.579620124760104,0.811628180219634>,
<0.0686023366353794,0.567619333443751,0.82042794425168>,
<0.0524004566719699,0.564004915324256,0.824107182125388>,
<0.0351995885192153,0.584693164976852,0.810490525421136>,
<0.0574028860026425,0.5938298555465,0.802540348730324>,
<0.0927999925760009,0.579599953632006,0.809599935232008>,
<0.147504653845244,0.564817820283349,0.811925616657315>,
<0.232991635750412,0.523781196592557,0.819370585123982>,
<0.350489494234863,0.441686760637772,0.825875244760552>,
<0.466018415081515,0.575622746182232,0.671926551702296>,
<-0.677419083164363,0.609317164706298,0.412111609347555>,
<-0.821831439763104,0.411515742835869,0.394015073334951>,
<0.685525107816869,0.485517782414427,0.542519870154123>,
<0.713822396529042,0.540016943297398,0.445913990770944>,
<-0.803887274565165,0.550091292123768,0.226196419339023>,
<0.704402979630906,0.599702536747096,0.379701606141191>,
<-0.809016350385664,0.567711473564822,0.152303078076312>,
<0.819252171639488,0.433627614285744,0.375223895018476>,
<0.730909523813143,0.594707749092456,0.334804362529266>,
<-0.807826182070848,0.579718788990432,0.106503451832812>,
<0.792413803968699,0.566809873914006,0.225403926570602>,
<0.804042514871991,0.578830606477498,0.135907186282467>,
<-0.813430829612675,0.576021831641137,0.0808030624941039>,
<0.804200478499427,0.587100349324812,0.0926000550970492>,
<-0.815378939034004,0.576085119913526,0.0572985199983424>,
<0.793820191073343,0.606215419285287,0.0485012336445668>,
<0.713723089315415,0.699522629923123,0.0356011517158873>,
<0.725198919454415,0.683698981289277,0.0814998785652714>,
<-0.832781812243829,0.552787927243502,0.0299993448214636>,
<0.798513806423071,0.601410398475685,0.026100451280704>,
<0.72719057203535,0.685991106182962,0.0246996797707276>,
<-0.839756693888171,0.542036594125746,0.0317021402837383>,
<0.81109718549765,0.58469797110156,0.0157999451742854>,
<0.743813314377492,0.66801195752106,0.0224004009707661>,
<-0.837717043526628,0.543111049706711,0.0571011617349534>,
<0.81301006512691,0.582007205293803,0.0168002079878623>,
<0.82881072073601,0.558507224337671,0.033800437211483>,
<-0.84180892322188,0.53500567109017,0.0716007589720677>,
<0.82408052720721,0.563786677878201,0.055098698033148>,
<-0.843132330529083,0.532120404548126,0.0773029642389967>,
<0.824321313103079,0.562214536244754,0.0664017168385836>,
<-0.837117922886595,0.541911602451614,0.0746015972372955>,
<0.818588781317628,0.570792177346814,0.0640991215275592>,
<-0.92982466857569,0.35890952199593,0.0813021569748372>,
<-0.864290972527938,0.496394815183233,0.0811991518792879>,
<0.903189739822833,0.425195169810306,0.058799332043382>,
<0.840729388209406,0.537218778810626,0.067602363081903>,
<-0.933967859900131,0.335224356610476,0.123808995669382>,
<-0.868862457264315,0.477979346958617,0.128894430591979>,
<0.899949710095144,0.429423719874269,0.0754041650640891>,
<0.840969532225761,0.532480708573386,0.0960965184862017>,
<-0.932750901605589,0.327417867680572,0.150908235287106>,
<-0.892133745597153,0.426316125712438,0.149505655158362>,
<0.896587645107375,0.429994074722475,0.105998539350192>,
<0.843985913992642,0.519691326424142,0.132697785292445>,
<-0.919594684758083,0.346797995513379,0.184598933021251>,
<-0.884544949293677,0.432621984244708,0.174408862811551>,
<0.0530990519248917,0.935283300665748,-0.349893752702818>,
<0.123003558544424,0.936527094120755,-0.328309498131173>,
<0.0757033995374861,0.933941939604468,-0.349315686373103>,
<-0.00220005749925412,0.92922428559406,-0.36950965726109>,
<-0.0273018122179309,0.92806160213333,-0.371424654129654>,
<-0.0715028151212481,0.920136226476369,-0.385015158345182>,
<0.0673987578523391,0.92388297299371,-0.376693057610922>,
<0.109501614613211,0.922513602563355,-0.370105457245201>,
<0.0934046862306652,0.929146616455151,-0.357717947159625>,
<0.0384988533287302,0.93037228927404,-0.364589140874156>,
<-0.00370026372719409,0.929966281058861,-0.367626201653121>,
<-0.0497998025441744,0.924996332396813,-0.376698506393383>,
<-0.0978030397657146,0.927028812503246,-0.362011251484547>,
<-0.158396374348486,0.917079008301747,-0.36589162483656>,
<0.895360264250696,0.422728452696045,0.140109430382579>,
<0.847811403140059,0.505106793732064,0.161502172218825>,
<-0.908424773081348,0.363709918504718,0.206105620576911>,
<-0.877240213613109,0.433219859253533,0.206809480363875>,
<0.150206560414792,0.933040751444749,-0.326914278292914>,
<0.238103488241654,0.924713547152699,-0.297004351145617>,
<0.194312027315158,0.93145765435583,-0.307619040669802>,
<0.0914071629459437,0.92467246017308,-0.369628965260621>,
<-0.00960020794275608,0.92842010979737,-0.371408044785376>,
<-0.0950990998912793,0.918591305574439,-0.383596369277547>,
<-0.074999949000052,0.925599370592642,-0.370999747720257>,
<-0.121305964760935,0.917445111885254,-0.378918631887206>,
<0.113304846151907,0.908638863315294,-0.401917190365856>,
<0.112201118650729,0.913909111719266,-0.390103889355165>,
<0.115706380804309,0.922150853411006,-0.369120355703288>,
<0.0550988244791195,0.912880523901782,-0.404491370268672>,
<-0.0145997590329657,0.930384644128172,-0.366293954368174>,
<-0.0847999877040027,0.93549986435253,-0.342999950265011>,
<-0.18580671331783,0.920733266693899,-0.343112396874853>,
<0.893519206401765,0.417608976601429,0.165003546789358>,
<0.850767480034602,0.496981003264218,0.170893467722042>,
<-0.890617202437399,0.404907820870091,0.207003998320842>,
<-0.914801239556519,0.347600470998957,0.205700278724067>,
<0.23711204204084,0.903145867427596,-0.357918177336216>,
<0.279905104116111,0.919616769364686,-0.275605025703466>,
<-0.128499155120833,0.915893978016892,-0.380297499552161>,
<-0.129898252230774,0.908887770997311,-0.396294667891115>,
<-0.103698474606658,0.917786499459889,-0.383294361781407>,
<0.113798394315984,0.899287311145559,-0.422294041473112>,
<0.059702678919306,0.909940829961081,-0.410418415887491>,
<0.0768013313626189,0.917815910476713,-0.389506752158074>,
<0.107606316138094,0.895852583610638,-0.431125305642494>,
<-0.224903821148382,0.910115462993076,-0.348005912670685>,
<-0.274294378394322,0.914081266096425,-0.298693878331695>,
<-0.333599422873498,0.897098448021027,-0.289699498820301>,
<0.884315842660233,0.437807843397772,0.162202905891089>,
<0.883451290253527,0.439325505782629,0.162809452177127>,
<-0.920106279746789,0.339502317111221,0.195301332936146>,
<-0.902519810527264,0.380808358835216,0.201104414290341>,
<0.352925182110147,0.898564114836972,-0.260818610071767>,
<0.334914384881753,0.920339529431702,-0.202008676458985>,
<0.311201977694852,0.91730582949707,-0.248401578597048>,
<-0.066700550615318,0.914607550116489,-0.398803292134765>,
<-0.0164007948017746,0.907643985493331,-0.41942032560148>,
<0.000799999728000139,0.915199688832159,-0.40299986298007>,
<0.0706023013195179,0.90392946406108,-0.421813749243239>,
<0.123903185591853,0.893122962486552,-0.432411117432746>,
<-0.356503846697259,0.910409823374992,-0.209902264857657>,
<-0.368297528731873,0.923793801364389,-0.104699297470071>,
<-0.386591560798341,0.903280281606676,-0.186095937570024>,
<0.922408832106851,0.350503356085702,0.162201553087306>,
<0.881988618010326,0.446594236738562,0.150498057835095>,
<-0.903529012782408,0.401712899208294,0.149204791042762>,
<-0.926311176011758,0.357704315728604,0.118301427315331>,
<0.350399542728895,0.932698782828883,-0.0853998885532182>,
<0.327106929833714,0.943919997156962,-0.044900951236728>,
<0.318398833070415,0.940596552719951,-0.117899567898875>,
<0.328798965928878,0.930297074220302,-0.162599488625412>,
<0.372391077616669,0.91537806780424,-0.152996334251746>,
<0.00100003731708874,0.901433637623794,-0.432916154567717>,
<-0.369620603226652,0.929051786789934,-0.0156008696167093>,
<-0.400613394732783,0.90993042403235,-0.107403591099104>,
<-0.392923082944531,0.919153997287653,-0.0277016273799021>,
<-0.417399062940156,0.906197965587851,-0.0676998480140118>,
<0.916957196989049,0.380823754622565,0.119007423319552>,
<0.87907845844631,0.464188625197108,0.108397343755636>,
<-0.922426395608971,0.385511031556004,-0.0226006467267593>,
<0.36369629940898,0.931490522132156,0.00709992775860258>,
<0.330513052218153,0.943137245225235,0.0354013980288128>,
<0.413206708465368,0.909514766092092,-0.0452007338398709>,
<-0.361715841692188,0.930640758304535,0.0554024264023976>,
<-0.39440065273362,0.917801518962771,0.0457000756336878>,
<-0.408593264395554,0.912584956160995,0.0154997444888181>,
<0.917343212469809,0.39011837695898,0.0793037356904566>,
<0.879213285013105,0.471507124526478,0.0683010320363912>,
<-0.895621795221583,0.401909780593518,-0.190604638420315>,
<0.36129951405248,0.927998751842518,0.0909998776052469>,
<0.329393399022425,0.938381195029276,0.104597903879009>,
<0.428694814967569,0.899489120744877,0.0844989779910418>,
<-0.376603359316948,0.920608211861875,0.103200920556317>,
<-0.390325822858995,0.914460498135447,0.10680706605519>,
<-0.397699819046623,0.914099584084784,0.0790999640095246>,
<0.918116480338734,0.393207058130041,0.0495008885489242>,
<0.879403055930929,0.473801646463582,0.0465001615883423>,
<-0.817611213614693,0.4540062267381,-0.354104856581412>,
<-0.748311696203218,0.469207333767941,-0.468907329078831>,
<-0.722014335736956,0.465009232849978,-0.512310172019449>,
<-0.245700621623359,0.874302211987394,-0.418601059062019>,
<-0.241206616388233,0.766121014987666,-0.595716340723342>,
<-0.108398386502025,0.703889522682432,-0.7019895509633>,
<-0.0923960732503285,0.776766988104493,-0.622973524187821>,
<0.341919035162546,0.929951771856249,0.135207527212566>,
<0.383829440847213,0.910469835714702,0.154011813159121>,
<0.340808547585562,0.925823219937538,0.163404098226176>,
<0.467318922126243,0.858734770874823,0.21020851151495>,
<-0.38131764397559,0.913642275206133,0.140906519895517>,
<-0.374217481978015,0.917342854672457,0.135806344341567>,
<-0.373923621501279,0.917857982920229,0.133108408723777>,
<0.919423588114734,0.391310039187835,0.0392010057147026>,
<0.880643082113391,0.471423062580346,0.04720230919345>,
<-0.611681729339613,0.520584450374697,-0.595682207238201>,
<-0.446211581571901,0.664617250364603,-0.599315555437115>,
<-0.415302319469931,0.882504928803791,-0.220701232619826>,
<-0.331010107547953,0.937228618712815,-0.109703349842932>,
<-0.242897341503146,0.90579008618176,-0.347196199958387>,
<-0.298618776245853,0.95025974946018,-0.088505564962351>,
<-0.314293857186591,0.937781671236352,-0.147597115242574>,
<0.374615320206786,0.905637036783944,0.198708126334993>,
<0.428991709815311,0.86808322445378,0.249795172754929>,
<0.482191433945263,0.836285143526387,0.260995363458552>,
<0.408795027038744,0.889189183079381,0.205497500138116>,
<-0.412909028354609,0.907519843138308,0.0769016814736483>,
<-0.384199834794107,0.916899605733254,0.10809995351703>,
<-0.375014713990961,0.918236027697334,0.127304994909465>,
<0.921734261499262,0.384914307530721,0.0474017619562385>,
<0.882746566109576,0.465524557068095,0.0636033551654798>,
<-0.490318782020675,0.846332419384249,0.208107971728539>,
<-0.337705305392022,0.92801457922356,0.157302471241235>,
<-0.307593071544094,0.937278888030818,0.16399630602481>,
<-0.331810735910043,0.939930411940475,0.0802025949969424>,
<0.45291278364373,0.875524712033751,0.168304750468624>,
<0.472204972344538,0.872709189676151,0.124101306793641>,
<0.401530601813291,0.914269679147473,0.0537040929448909>,
<-0.452709414190153,0.891618541400355,0.00840017468344883>,
<-0.411610730831631,0.911323758520081,0.00810021117525804>,
<-0.379793178975758,0.92378340899896,0.0487991235756108>,
<0.92450169646217,0.375800689594898,0.0638001170733223>,
<0.885120627976605,0.458310681054884,0.0807018807792476>,
<-0.671818807830792,0.513414373236571,0.533914947158171>,
<-0.540000040500005,0.567900042592505,0.621200046590005>,
<-0.446906160643887,0.656109044525519,0.608108382831836>,
<-0.36922506384803,0.800654350262006,0.471832029045234>,
<-0.290506686088321,0.888420447231892,0.355408179813389>,
<0.422817196325069,0.906136853335253,0.0119004840025268>,
<0.377002993415652,0.925407347763512,-0.0386003064876503>,
<-0.435306945377721,0.897414318359675,-0.0718011455964171>,
<-0.391412014576184,0.91932821921279,-0.0404012401350992>,
<-0.523903232492917,0.820305061297842,0.2294014154111>,
<0.194898305366602,0.938291841587906,-0.285697515870899>,
<-0.369218328452748,0.426221158143448,-0.82584099576457>,
<-0.992780020503129,-0.117097643433639,-0.0259994767657951>,
<0.925137519712933,0.37381516038125,0.0662026849043306>,
<0.888736638923175,0.453118680202645,0.0695028653146851>,
<-0.666122175576344,0.508616932139511,0.545518160601855>,
<-0.79633993744932,0.450122574213159,0.404020262124231>,
<0.358014985030804,0.930238935965514,-0.0805033695390496>,
<0.35940607940525,0.926615673836686,-0.110501869154925>,
<-0.453326851344631,0.880152132954798,-0.140808340325004>,
<-0.416229411809394,0.901063671408612,-0.121808607300299>,
<-0.0776051151217121,0.417927546512416,0.905159661039454>,
<0.905365067162812,0.420083791379608,0.0619976078684497>,
<0.92452589633304,0.380210649849456,0.0263007366939523>,
<-0.871306160156329,0.401902841463134,0.281601990933114>,
<-0.952556797892412,0.270916153857275,0.138708270727221>,
<0.33391770645584,0.929349280052147,-0.157508352101811>,
<0.327312709799287,0.928436051871855,-0.175706822828398>,
<0.335183661870593,0.932154563233196,-0.136893327297387>,
<-0.438289001275518,0.884677799289187,-0.158896012554597>,
<-0.44492879004882,0.877756797091143,-0.177711499194595>,
<-0.419112718168402,0.893127102353138,-0.163304955564066>,
<0.92701584747137,0.371606352664899,-0.0505008633196377>,
<-0.960495053463212,0.277098572946024,-0.0257998671310264>,
<0.323692200730384,0.928277633419881,-0.183095588364947>,
<0.315713182879182,0.931038876339939,-0.183007641643619>,
<0.314623075302545,0.93206836040042,-0.179613173313214>,
<-0.422415067814208,0.897132001269238,-0.129304612377787>,
<-0.411787506556574,0.90997239185644,-0.0487985194753783>,
<-0.3981083404571,0.910719079764584,-0.110002304572421>,
<0.928256029553295,0.360282933801629,-0.0923956233229823>,
<-0.913862907918474,0.374225760716889,-0.157510842632042>,
<-0.931224766251992,0.273907284661105,-0.240406393693062>,
<-0.900450674287583,0.359520232570398,-0.244813777282986>,
<0.325610033827791,0.932628739397414,-0.155504791953997>,
<0.313619479510827,0.9379582583967,-0.147909186924909>,
<0.309400833836371,0.934502518487681,-0.176000474321917>,
<-0.405220583702337,0.912446348889468,0.0569028904557329>,
<-0.392906107772918,0.91791426908822,-0.0553008596585451>,
<-0.380626620053543,0.924464654696518,0.0221015457256524>,
<-0.374784347458586,0.926761294622778,-0.0254989350592154>,
<0.925053987726132,0.356820824671009,-0.130207599137235>,
<-0.896373534962065,0.335290100705913,-0.289991438129182>,
<0.320213388401659,0.942539408396515,-0.0953039847429049>,
<0.314711238538996,0.945533765613666,-0.0832029712311549>,
<0.3130108851428,0.940432704115938,-0.132704614883225>,
<-0.386428749436261,0.908067558199082,0.161512016133427>,
<-0.360310712196713,0.925427513368965,0.117303487484525>,
<-0.353985497511244,0.93366174866172,0.0544977672722114>,
<0.903245935740123,0.383819519638019,-0.19190975981901>,
<0.857318308227961,0.457809776632171,-0.235405027128032>,
<0.86869396259794,0.461096795388408,-0.180998742063114>,
<-0.878912454277716,0.368705224590049,-0.30260428793314>,
<-0.90372257075306,0.299407477795138,-0.306007642636313>,
<-0.891406092781466,0.347102372452824,-0.29140199173942>,
<0.315505682308508,0.948717086548594,-0.0198003566076338>,
<0.329627000853505,0.943977324349586,0.0159013025290374>,
<0.323112785825908,0.944737383997942,-0.0554021923081253>,
<0.340312499907687,0.940234535448742,-0.0121004444574875>,
<0.052898930923409,0.928481235583841,0.367592571029209>,
<-0.350816290532685,0.900541817630225,0.256811925338636>,
<-0.338320370882815,0.916255169384673,0.214512916211539>,
<-0.326190141051978,0.928471937359784,0.177594632283358>,
<-0.3338086908224,0.933024291603652,0.134303496637053>,
<-0.565996575731075,0.759895402646721,-0.319698065832553>,
<0.00390004424625296,0.981911139845073,-0.189302147645048>,
<-0.363309602399689,0.7020185545956,-0.612516189016816>,
<-0.819392101098218,0.284597256495671,-0.497595203205362>,
<0.874581332260692,0.431690785658519,-0.220795287174892>,
<-0.90846304043764,0.329522866385075,-0.257117842026109>,
<0.316301236740254,0.947503704746728,0.0468001829890732>,
<0.313403679380794,0.946411110931664,0.0780009157361262>,
<0.317802930156524,0.94060867245194,0.119401100883225>,
<0.333705482826125,0.937315400218539,0.100401649612655>,
<-0.122003417973632,0.937426262364615,0.326109136075423>,
<-0.0977012305547483,0.932611746318918,0.347404375585666>,
<-0.0315998450031404,0.93299542366867,0.358498241570438>,
<0.0341999847810102,0.926999587485275,0.373499833792611>,
<0.0788060048523183,0.915669772116531,0.394130031881962>,
<0.0504004651984407,0.924308531407118,0.378303491757343>,
<-0.298490614110207,0.899171725989607,0.319989938074593>,
<-0.310210868428166,0.905831736370835,0.288510108128711>,
<-0.307008158850234,0.914124293175891,0.264807037340527>,
<-0.313589305219115,0.91846867615994,0.240991781115455>,
<-0.455301989674042,0.880103846062211,0.134600588205856>,
<0.0121003720316573,0.959129488889461,0.282708692012356>,
<-0.947401487421503,0.277700435990027,0.159100249787588>,
<0.891959379712427,0.412527462867335,-0.185012316679896>,
<-0.910407847749472,0.342402951526163,-0.232202001589881>,
<-0.921220115060821,0.339207406674588,-0.190504159703741>,
<-0.890126410442403,0.392411643026175,-0.231706874844966>,
<0.290006285954373,0.945620496546396,0.147303192831307>,
<0.27671453619639,0.939949376837682,0.199810496321065>,
<0.265100110016569,0.940400390266243,0.213000088395055>,
<-0.102604986723535,0.933045347105831,0.344816758501705>,
<-0.128909767863181,0.926270186151108,0.354126833206767>,
<-0.0979054138295407,0.930251439675575,0.353619553933867>,
<-0.0536997975521448,0.93109648977285,0.360798639791692>,
<0.0789984397962209,0.918481860162391,0.387492347101716>,
<0.0695995486483905,0.918394044233935,0.389497474117071>,
<0.0740038505205165,0.922548001421303,0.378719705298913>,
<0.0339996457255373,0.917190442925377,0.396995863324656>,
<-0.0298996754407846,0.917290042870627,0.397095689549685>,
<-0.115101746106733,0.916713906655447,0.382605804174074>,
<-0.20651108787797,0.908648786663069,0.362919485670293>,
<-0.263800410209957,0.90420140603428,0.335900522325718>,
<-0.286492100089259,0.908274954663433,0.304891592730244>,
<-0.498701750446216,0.64770227343897,0.576002021770645>,
<0.890028962013644,0.425613849700008,-0.163405317295539>,
<0.846325859881729,0.508815547096566,-0.157604815688716>,
<0.853705574715604,0.491003206261405,-0.173501132966097>,
<-0.93033242730189,0.335611697949602,-0.147805151838353>,
<-0.890943082594414,0.412819962391934,-0.189209149429636>,
<0.204604732562197,0.946721897930752,0.248705752630588>,
<0.117700412540669,0.95130333432403,0.28490099857975>,
<0.182508480453571,0.945143917132438,0.270912588245876>,
<0.0491000797876945,0.951501546191269,0.303700493513703>,
<-0.0500022369001027,0.941842134250335,0.332314866438083>,
<-0.119903689493289,0.92982861126656,0.347910705377109>,
<-0.130602872641776,0.92932044062789,0.345407597323656>,
<-0.106102706184032,0.932323779221237,0.345708817415834>,
<0.0641005349211959,0.922307696689843,0.38110318031931>,
<0.0303013857140538,0.921742152232454,0.386617680430798>,
<0.0428022617312664,0.922248732910605,0.384220302737209>,
<-0.0332005835053827,0.921016187001731,0.38810682103732>,
<-0.107902478548399,0.917921084889483,0.38180877024818>,
<-0.17439739626631,0.913286364736361,0.368094504390074>,
<0.899022736572516,0.419110599441091,-0.12690320942275>,
<0.8455413057017,0.520225413632199,-0.120105867314931>,
<-0.870829186329278,0.462815511521807,-0.165705553714701>,
<0.0999980150591014,0.951881105347586,0.289694249626217>,
<0.174995443177989,0.937175596265206,0.301792141434954>,
<0.0141996954907953,0.951379597883283,0.307693401585754>,
<-0.0678026552039677,0.942236898719445,0.328012845234534>,
<-0.114600001146,0.934900009349,0.335900003359>,
<-0.130795800868219,0.931070108473994,0.340589065563572>,
<-0.00960008294507497,0.921607962727197,0.388003352363447>,
<-0.0754981148356085,0.918777058423273,0.387490324487395>,
<0.901906489240535,0.423803049273909,-0.0834006000694763>,
<0.838632514412888,0.538320871104767,-0.0831032219743751>,
<-0.924364943540493,0.375826404611616,-0.0656046092137361>,
<-0.87916361418479,0.462233446111034,-0.115808379618472>,
<0.102204083645745,0.9393375319809,0.327413082051045>,
<0.151996822539637,0.920880749189155,0.358992495340327>,
<0.0246015295246373,0.945558787217259,0.324520176046537>,
<-0.0502027288434915,0.941051152225607,0.334518183230038>,
<0.818056427388186,0.570239333614601,-0.0749051667620723>,
<-0.91888462718878,0.392493433639782,-0.0399993308167931>,
<-0.864143895304021,0.497225257198425,-0.0776039419923528>,
<0.0607043265515355,0.923965853393141,0.377626914429321>,
<-0.0183001605846137,0.931608174897602,0.363003185366927>,
<0.903208219232193,0.424003858452668,-0.0666006060682729>,
<0.831295552580691,0.549897058058609,-0.0809995666534776>,
<-0.913170631914144,0.406131413449057,-0.0343026532413264>,
<-0.857511066251715,0.51050658813003,-0.0637008220644131>,
<0.896997685748956,0.437998869964373,-0.0595998462325951>,
<0.818703512245601,0.568302438022689,-0.0822003526402692>,
<-0.910663653060624,0.411128736847378,-0.0408028520150159>,
<-0.844730419290108,0.5310191223429,-0.0667024019967446>,
<0.80150938172222,0.590306909582815,-0.0955011178471266>,
<-0.825814910222807,0.558810089407247,-0.0759013704116143>,
<0.808947785957116,0.581134328618717,-0.0888052458808159>,
<-0.815024349216155,0.57621721474644,-0.0609018194690354>,
<0.807420908435139,0.583315105140224,-0.0884022892069189>,
<0.748079450539737,0.658181919990983,-0.0846976733868677>,
<0.754685442258227,0.65068744836018,-0.0839983796868836>,
<-0.812528170840033,0.581520161653513,-0.0404014007408459>,
<0.812940087064064,0.577928498356898,-0.071603530857162>,
<0.751641698479867,0.656536422368324,-0.0632035063117717>,
<-0.819114801538197,0.573610365232951,-0.00470008493130207>,
<0.812626357963388,0.580918842408235,-0.0466015115445408>,
<0.751699105478597,0.658199216743398,-0.0414999506150882>,
<-0.812125314340578,0.583418185428264,0.00870027119167963>,
<0.731812477509113,0.679511585771307,-0.052100888327719>,
<-0.80040576294224,0.598804311406563,-0.0280002016021773>,
<0.830201602290639,0.550101061696074,-0.0903001742795045>,
<0.749531259853052,0.656527381045402,-0.0847035326344943>,
<-0.864733180448713,0.479118384125105,-0.150605778854604>,
<-0.802720537867695,0.587515031764384,-0.102302617445951>,
<0.841108941035565,0.525305584028038,-0.128801369165831>,
<0.747574485718196,0.649277840525448,-0.139895225457431>,
<-0.845044446281509,0.423422270479989,-0.326517173622382>,
<-0.8026615464337,0.555042559519939,-0.218316740077843>,
<0.819819901369661,0.534512975459971,-0.205404986266563>,
<0.831303786597372,0.479202182770914,-0.281601282696764>,
<-0.817677976140315,0.474687214472065,-0.325691227624924>,
<0.769222677018783,0.455413425785691,-0.448213213520305>,
<0.685905315786796,0.5805044989273,-0.438803400739534>,
<0.729800883059603,0.610500738706341,-0.307700372317676>,
<-0.672118100384168,0.593815991679987,-0.442311911620172>,
<-0.727035680151527,0.388919086672529,-0.565827768679139>,
<-0.593012023440664,0.554211236746739,-0.584111842987676>,
<0.193514296396739,0.821060658096758,-0.53703967527157>,
<0.390133184189282,0.776866079154663,-0.494242039544586>,
<0.291312244110935,0.859636131265912,-0.419717641103191>,
<0.0138003236213834,0.867920352970919,-0.496511643334556>,
<-0.0535002795396909,0.784904101134643,-0.617303225417779>,
<-0.306713799364257,0.768734586147064,-0.561225250092015>,
<0.613810652776319,0.462608028632006,-0.639711102282521>,
<0.501925633996709,0.652933346157504,-0.567228969123199>,
<0.573508760413224,0.643609831215258,-0.506807741547379>,
<-0.612282862442517,0.493786179118267,-0.617482716900628>,
<-0.472297142610931,0.373497740345506,-0.798395169723835>,
<-0.351006653394173,0.612211604580948,-0.70851342999935>,
<-0.0352002235221291,0.585503717960414,-0.809905142913986>,
<-0.0860030062876281,0.597520886707649,-0.797227867587176>,
<-0.0491022948493759,0.673631482903047,-0.737434464805088>,
<-0.0340022950623605,0.674545529987122,-0.737449775852488>,
<-0.0385016536815392,0.587325226160207,-0.808434723017046>,
<-0.0527039650684437,0.669150342073923,-0.74125576676908>,
<-0.0651010386953587,0.587209369000224,-0.806812872802079>,
<-0.0801004761987465,0.665703957621792,-0.741904410634832>,
<-0.0864036164990544,0.590724725300827,-0.802233578189137>,
<-0.0848039578930745,0.649130295617861,-0.755935280322818>,
<0.210104674881025,0.737516409922683,-0.641814280526614>,
<0.410704211793288,0.661006778659273,-0.628006440239067>,
<-0.507025400073641,0.641632143367353,-0.575528831839015>,
<0.0579986031204656,0.587585848165268,-0.807080561698754>,
<0.048601834024811,0.600122646055331,-0.798430129329406>,
<0.0636991250985251,0.663690884268306,-0.745289763515397>,
<0.0620027514331436,0.672129826422836,-0.737832742054409>,
<0.0495009875545527,0.590911788807781,-0.805216064220723>,
<0.0529021685043314,0.67802779292886,-0.733130051616736>,
<0.0493008373818345,0.587509978941739,-0.80771371913403>,
<0.0606029062820578,0.687832985821772,-0.72333468834674>,
<0.0765994837212196,0.586396047703958,-0.806394564918949>,
<0.115404569534398,0.670226538145177,-0.733129028818606>,
<0.493897483598732,0.465697627276634,-0.734296258770092>,
<0.324910335562164,0.54711740408144,-0.771424539404904>,
<0.389107879514341,0.656213288453638,-0.646513092022671>,
<-0.251699319154262,0.414398879052548,-0.874597634216599>,
<-0.162611122168064,0.479832819288051,-0.862158969379385>,
<-0.124802852401788,0.535412236986516,-0.835319091436005>,
<-0.0870004819840053,0.570603161150269,-0.816604524001594>,
<-0.0906987941675473,0.565292484486378,-0.81988909964688>,
<-0.0668980044622899,0.46138623705382,-0.884673610579789>,
<-0.0851030378071528,0.573420468608947,-0.814829085843338>,
<-0.0680009234588109,0.452806149149258,-0.889012072865925>,
<-0.0849003285649073,0.563702181531664,-0.821603179610458>,
<-0.0667015895178175,0.441210514171831,-0.894921326229309>,
<-0.0743051588147323,0.549538153010705,-0.832157774559068>,
<-0.0707001322093709,0.435100813639282,-0.897601678516708>,
<-0.0875070931749176,0.549244520819026,-0.831067364895503>,
<-0.0976972459534543,0.435287729411859,-0.894974771016803>,
<-0.123108001048991,0.544535390505081,-0.829653920960542>,
<-0.139100465291835,0.438901468127866,-0.887702969371399>,
<-0.156001247234957,0.542404336540006,-0.82550659995165>,
<-0.169905937466729,0.451915792473307,-0.875730602940639>,
<-0.163408023530938,0.533226182048324,-0.830040756001704>,
<0.44922191357943,0.558627250501936,-0.697234011904671>,
<-0.598921819119313,0.542319757068632,-0.589221465729002>,
<-0.560722558322291,0.48811963744803,-0.668826907447741>,
<-0.575619588667909,0.466315868999038,-0.67172285911785>,
<0.213500501726769,0.438901031418636,-0.87280205108723>,
<0.224203438186087,0.470007207615794,-0.853713091790645>,
<0.219806298639733,0.526415084640379,-0.821323535363114>,
<0.191613477607938,0.525936993079408,-0.828658285730362>,
<0.173105550718477,0.424913625073836,-0.888528491122859>,
<0.148305597900441,0.524919813472296,-0.838131635875656>,
<0.125602930978592,0.415409693698305,-0.900921023237369>,
<0.101600531372169,0.528702765122692,-0.842704407355576>,
<0.0881062650187192,0.412329319718705,-0.90676447778062>,
<0.0781977553656479,0.559583937373613,-0.825076316524246>,
<0.0845016942759555,0.544310913543226,-0.834616734233284>,
<0.080401199594847,0.549808203199588,-0.831412404765619>,
<0.0609018066788931,0.558116556773239,-0.827524548879869>,
<0.152604449247578,0.560716347923439,-0.813823727376663>,
<0.243212670494113,0.539428102238998,-0.806141997061284>,
<-0.183912706967902,0.450631135180732,-0.873560356370104>,
<-0.193202766683429,0.497607125785062,-0.845612109252107>,
<-0.13799980335042,0.431699384828815,-0.891398729757715>,
<-0.110998281204923,0.524591876757682,-0.844086929415096>,
<0.218603954581308,0.457508276399581,-0.861915592194095>,
<0.162812122627902,0.515038348607922,-0.841562660880711>,
<0.268717717143156,0.553436489270646,-0.788351977759397>,
<0.387519541165557,0.581729334441302,-0.715136061645136>,
<-0.485126903458418,0.433824058380255,-0.759242104938426>,
<-0.426193485682357,0.360294492940763,-0.829787316797793>,
<-0.364112228914566,0.428114378462855,-0.827127779552972>,
<0.269412364964242,0.355916335155061,-0.894841069673361>,
<0.246194436068617,0.400990937707211,-0.882380058436016>,
<0.270301423140739,0.452702383484324,-0.849704473705831>,
<0.245499443944389,0.460198957650541,-0.853198067508566>,
<-0.0409016718900085,0.421217217605662,-0.906037035020725>,
<0.0511031631281758,0.444227496311853,-0.894455364028188>,
<-0.309095255424244,0.325794999085146,-0.893486285090785>,
<-0.21499678689703,0.370794458518226,-0.903486497495192>,
<-0.121301362221947,0.350403935058286,-0.928710429476685>,
<-0.0504004029528324,0.419603354742232,-0.906307245955397>,
<0.00829988537937436,0.359295038169784,-0.933187112774958>,
<0.0977014176578554,0.422006123353275,-0.901313078147647>,
<0.110404274384226,0.356013783340438,-0.927935925734811>,
<0.186304401493479,0.428510123671259,-0.884120887602707>,
<0.235508259419489,0.40811431281993,-0.882030933367259>,
<-0.0805012131624236,0.37600566644809,0.923113911431469>,
<-0.0246003369039209,0.375705145317198,0.92641268730863>,
<0.0402006211043941,0.374105779978951,0.926514314756745>,
<0.109607343389964,0.381225541060714,0.917961500890947>,
<-0.154798544900517,0.372596497609384,0.914991399121272>,
<-0.143307312442181,0.36591867147658,0.919546921078753>,
<-0.117403931923521,0.365112227813268,0.923530929568756>,
<-0.0690022491649679,0.377512305214136,0.923430099694657>,
<-0.0110005020193647,0.386217625443515,0.922342092041827>,
<0.0230006319510444,0.383810545339602,0.923125363217786>,
<0.0231014088823823,0.376922987349347,0.925956471177395>,
<-0.0815006202220798,0.36020274115329,0.929307072053728>,
<-0.107005612591575,0.364719130020068,0.924948514821937>,
<-0.114397594815853,0.36619230088781,0.923480584024829>,
<-0.103507501978069,0.373427065107351,0.921866814718683>,
<-0.0620019961864013,0.386912456847076,0.920029620830472>,
<0.0128005757188397,0.389017496455363,0.921141429267443>,
<0.0870043794756641,0.390819672403328,0.916346125443115>,
<0.153201283832138,0.390403271593124,0.907807607459626>,
<0.199611392147234,0.398122721512094,0.895351099145384>,
<0.184697752242033,0.407595039598552,0.894289116567677>,
<0.216503365570977,0.397906185499731,0.891513858690651>,
<-0.449522661008527,0.733836993655299,0.509325675754489>,
<-0.261904622657385,0.727012831889725,0.634711202751594>,
<-0.176708534344754,0.720434794238602,0.670632388973357>,
<-0.116604959897456,0.700129780653594,0.704429963565764>,
<-0.0707018050401243,0.689717608715329,0.72061839762254>,
<-0.0457002764875091,0.685004144287609,0.727104398994921>,
<-0.0384010305054806,0.681918299523105,0.730419601072996>,
<-0.0423021663494096,0.67233443112785,0.73903784709725>,
<-0.0463012693666998,0.650817842415728,0.757820775941363>,
<-0.0780977656548865,0.668080886479253,0.739978829508527>,
<-0.108500211033116,0.651901267949199,0.750501459726759>,
<-0.123610898017175,0.638456288787739,0.75966697519293>,
<-0.137603775899417,0.616016903735761,0.775621283340026>,
<-0.164611710893684,0.595042332817388,0.786655964696063>,
<-0.226813676142917,0.592935752139045,0.772646588130589>,
<-0.21730675943188,0.522116240678253,0.824725653490434>,
<-0.218908907584678,0.474619312652756,0.852534690342339>,
<-0.17931205914148,0.413527810680434,0.892660033405938>,
<-0.133897864346095,0.383493883321341,0.9137854252387>,
<-0.0804999380150716,0.377999708940336,0.92229928982982>,
<-0.0270998051531014,0.382897246978691,0.923393360825603>,
<0.0118998556556263,0.386795308201367,0.922088815130508>,
<0.018200463207683,0.383109750267218,0.923523503972268>,
<-0.00890001553054065,0.36770064163818,0.929901622679747>,
<-0.0595010338394445,0.355406175235943,0.932816207822418>,
<-0.0926031480975303,0.349011864860022,0.932531701954071>,
<-0.107604949403474,0.350016099360744,0.930542801300491>,
<0.226096054658269,0.418792692131283,0.879484653126703>,
<0.227901471108744,0.43280279375105,0.872205630105514>,
<0.23560901692962,0.472718091267536,0.849132496922498>,
<0.191699838013705,0.49479958189453,0.847599283778908>,
<0.178301453162765,0.550004482554799,0.815906649666292>,
<0.208399244554108,0.542498033448193,0.813797049991041>,
<0.149001807402886,0.56930690573465,0.808509807283444>,
<0.110795448616454,0.598575411027162,0.793367409136235>,
<0.0895045527648675,0.621931635357219,0.777939570902687>,
<0.0826028048258576,0.634221535357856,0.768726102537975>,
<0.0733035959961045,0.655032133389475,0.752036892074633>,
<0.0761065618101019,0.673058030199718,0.73566342795678>,
<0.0699052651133205,0.664450044939773,0.744056040691136>,
<0.0572009146499379,0.675310798305998,0.73531175772901>,
<0.0582030810616462,0.688036422172037,0.723338290925922>,
<0.0862042581645006,0.687933981338283,0.720635596674468>,
<0.138604775709822,0.679223403045535,0.720724833001939>,
<0.219798474603879,0.672195334980563,0.706995093471077>,
<0.312309822298369,0.656620651044218,0.686521591443582>,
<-0.676416308593803,0.677916344760111,0.287906941520041>,
<-0.491007846368078,0.800012784306441,0.344805510036076>,
<-0.323109276600499,0.827923770032661,0.458413161230791>,
<-0.232501983250376,0.835007122641134,0.49870425396543>,
<-0.147499620926461,0.808297922677008,0.569998535105647>,
<-0.0898994017214723,0.790294740606002,0.606095966444765>,
<-0.0557989629859093,0.77678556357445,0.627288341954496>,
<-0.0429008112620115,0.766414493035096,0.640912119762778>,
<-0.0457008011420661,0.756313258287628,0.652611440378826>,
<-0.0647999620920333,0.73979956721738,0.669699608225844>,
<-0.0921010679180738,0.751208710315494,0.653607578623811>,
<-0.116204533227263,0.732728584299621,0.67052615773563>,
<-0.13439737322901,0.715286019871361,0.685786596431958>,
<-0.161602693939362,0.696711614279416,0.698911650954333>,
<-0.18840310302466,0.669511026937421,0.71851183398736>,
<-0.216694099500005,0.64888233117468,0.729380139249209>,
<0.210411579267819,0.605733334422615,0.767342228004743>,
<0.1577033914479,0.650313985152628,0.743115980881005>,
<0.119295768654127,0.683775746904378,0.719874466505502>,
<0.0945055783563986,0.70314150415221,0.704741598600572>,
<0.0900024976039632,0.721520022458439,0.686519051168009>,
<0.0783001088372269,0.741201030270148,0.666700926714932>,
<0.0795008128999679,0.752907698520576,0.653306680094956>,
<0.0876995312472582,0.742396031903814,0.664196449879463>,
<0.0971989415092904,0.802491260917753,0.588693589161721>,
<0.0768034573854531,0.752733885078522,0.653829432794391>,
<0.0697000986257093,0.764201081345295,0.641200907299926>,
<0.083202818543218,0.772026152828898,0.630121345722136>,
<0.126103877123304,0.770923702413602,0.624319194988729>,
<0.210897004229332,0.756389255566936,0.619191204451411>,
<0.358304405379746,0.736609056664028,0.573607052542067>,
<0.50981373201781,0.687218510479873,0.51751393942569>,
<-0.69301777613394,0.69831791208417,0.179104594091758>,
<-0.557539823704163,0.799157081833178,0.224716050917176>,
<-0.393518358059615,0.864640336412562,0.312314569814531>,
<-0.272110598914246,0.878034200098154,0.393715335510983>,
<-0.180798130556995,0.876990931960645,0.445195396703397>,
<-0.119601237879218,0.862508927013592,0.49170508917401>,
<-0.0755003208770456,0.846503597647935,0.527002239764279>,
<-0.0538999625395391,0.832299421552103,0.5516996165689>,
<-0.051901705777591,0.818526901328676,0.572118802993446>,
<-0.0640012899589988,0.806316251467824,0.588011851498302>,
<-0.0935985351943862,0.798487503768348,0.594690693163477>,
<0.0291015422771005,0.958850815645498,-0.282414966977773>,
<0.423024694787358,0.743643411451252,-0.517730223383961>,
<0.270915299018916,0.340019201426472,-0.900550855542759>,
<-0.0853026776930798,0.425713363352217,-0.90082827744345>,
<-0.292294636442631,0.837884624958197,-0.460991540882836>,
<-0.339694821391922,0.0167997438898566,-0.940385663929829>,
<0.0927072884699859,0.810863748559488,0.577845429104184>,
<0.0840040990800244,0.820440034348238,0.565527595592307>,
<0.0890997656679244,0.830597815530618,0.549698554294703>,
<0.119505203967413,0.837936488738871,0.532523189227173>,
<0.177805933483002,0.836127902053645,0.518917316559785>,
<0.278806433532681,0.809618682166639,0.516511918650036>,
<0.451831249729884,0.758852484052758,0.469032439405303>,
<0.571406525499782,0.704808048953879,0.420404801050242>,
<0.530897223414782,0.787395881930306,0.313298361453854>,
<-0.696527952227596,0.704328265260439,0.137005498140963>,
<-0.558334916565795,0.809850645593733,0.180011257355979>,
<-0.448622339705622,0.866243135650936,0.219910950738445>,
<-0.336817439174382,0.897046445782127,0.286114813978001>,
<0.119101987828765,0.940915704014151,-0.317005290862457>,
<0.636719184638054,0.651919642634753,-0.411812408094787>,
<0.44942646750403,0.497529300363273,-0.741943694350778>,
<-0.0175999499282137,0.555698419040247,-0.831197635246092>,
<-0.114502750961638,0.750118021801963,-0.651315648046419>,
<-0.0376012976431729,0.0481016600169313,-0.998134446214119>,
<0.131306992940118,0.972251778647244,-0.193610310991675>,
<0.463121484704025,0.663130763349684,-0.588027279218239>,
<-0.121107183685657,0.979658110144256,-0.160009491244468>,
<-0.527928036362826,0.30471618238256,-0.792742099687085>,
<-0.376003337044425,0.848007526100191,-0.373503314856629>,
<-0.591015821705323,0.252506759696437,-0.766120509320555>,
<-0.251692211505021,0.906571946565164,-0.338789516320624>,
<0.342209771939559,0.830123704520829,-0.440212570449426>,
<0.108995899106443,0.619276700152477,-0.7775707444511>,
<-0.414091225499897,0.259094509845504,-0.872581510193696>,
<0.63241810006504,0.723020693148361,0.278007956701583>,
<0.5366909997674,0.813586356271207,0.223696248645365>,
<-0.71407761758786,0.692178304011086,0.104796715198442>,
<-0.5992979713798,0.789197328571564,0.134199545735307>,
<-0.482382805771327,0.86116930416722,0.160294286411989>,
<0.344806839311487,0.904017931373505,-0.252705012453634>,
<0.734321835384418,0.26480787417921,-0.625018585203951>,
<0.0271993640863014,0.96457744844288,-0.262393865303143>,
<-0.0709042465824956,0.382922933941291,-0.921055163645676>,
<-0.0385004092615257,0.85930913450465,-0.510005421386444>,
<0.0253997300023051,0.502694656384204,-0.864090814763458>,
<0.0420021266215076,0.853543215987066,-0.519326294155926>,
<0.138501239591642,0.510404568141327,-0.848707595966976>,
<0.127905493658932,0.874037540718578,-0.468720131962011>,
<0.326815445662952,0.448221183433705,-0.832039323107637>,
<0.217206470677144,0.921727458669997,-0.321309571954725>,
<0.0775032823335117,0.986941797870228,-0.141205980199895>,
<-0.0609022016543854,0.989535772364768,-0.130804728676414>,
<-0.232413493157029,0.939854564840689,-0.250314532432033>,
<-0.429305782787841,0.604408141432498,-0.671109039899652>,
<0.153605983069563,0.966737655165017,-0.204507965740401>,
<0.161810610269584,0.936161386114697,-0.312120466409996>,
<0.215511503233486,0.578030853220208,-0.787042009488415>,
<-0.123105025865274,0.967539500606435,-0.220709010629292>,
<-0.47622417851533,0.121106148715259,-0.870944218960523>,
<-0.474525238295966,0.713337939887276,-0.515727429692792>,
<-0.568390902976396,0.209696643832073,-0.795587266727693>,
<0.631759179654167,0.754470674578287,0.177916666234726>,
<0.544298560332212,0.824597818941653,0.154199592142618>,
<0.708530998909318,0.679729738826625,0.189608295544399>,
<-0.725509467960336,0.683708922459658,0.0786010257500791>,
<-0.62341468782307,0.775418269069632,0.100402365507597>,
<-0.517008983109123,0.846714711795927,0.125602182356878>,
<0.447005853579979,0.799110464420048,-0.402005264293404>,
<0.620328939020024,0.561026172481434,-0.54812557065432>,
<0.644309928892507,0.305004700158644,-0.701310807282811>,
<0.208596882542885,0.965285573914896,-0.157197650698665>,
<0.0980007242280281,0.986907293271846,-0.128100946669494>,
<0.0190006949631276,0.980835874728189,-0.193907092281603>,
<0.0130002391415985,0.968517816049091,-0.248604573123184>,
<0.0309010183598403,0.969831961338938,-0.241807968912925>,
<0.050698964230741,0.981879940397724,-0.182596269596318>,
<0.0328014798721474,0.993244811250512,-0.111305021639329>,
<-0.0302017455603284,0.996657603490839,-0.0759043870208255>,
<-0.0899043451820065,0.991847937169233,-0.0903043645154081>,
<-0.135700987228273,0.981007136852881,-0.138601008326003>,
<-0.12250255910519,0.990920700549654,-0.0554011573422654>,
<-0.269808493705075,0.883027798152636,-0.38401208889084>,
<-0.183103784794348,0.963619918229567,-0.194704024573782>,
<-0.239095689143587,0.918483439892867,-0.314994320703596>,
<0.100902646711135,0.987225895274854,-0.123303234286254>,
<0.141805754594284,0.985439989966206,-0.0938038066357115>,
<-0.00119996307770414,0.994269406801022,-0.10689671083881>,
<-0.206108989639629,0.949041393343076,-0.238410398496301>,
<-0.584329947677247,0.0851043617103093,-0.807041361929726>,
<-0.458224987689887,0.667136379938724,-0.587332028088761>,
<-0.605816014958036,0.0982025960199391,-0.789520871260101>,
<0.628801999593538,0.769802447975677,0.109600348529662>,
<0.568603235361614,0.81850465730475,0.0821004671529872>,
<0.714216948569287,0.689716367163592,0.119102826343604>,
<-0.738706134979927,0.671705578537995,0.0559004642552835>,
<-0.642427467573577,0.762832615605735,0.0733031341425018>,
<-0.548644340484137,0.830467116912189,0.0965077995929989>,
<0.348521216874886,0.899054731622732,-0.265016133348191>,
<0.601961577799351,0.611562559934047,-0.513452523745118>,
<0.220809976420107,0.965843637801356,-0.135606126823218>,
<0.101002909935753,0.994728658545485,-0.017700509959038>,
<0.0614036864809802,0.997459884301785,-0.036102167458687>,
<0.0301002006185057,0.996506641738901,-0.0779005192086908>,
<0.010699548381594,0.994758012150442,-0.101695707514777>,
<-0.00240007515953045,0.995531175546901,-0.0944029562748643>,
<-0.0150998923381514,0.997992884336102,-0.0614995615096897>,
<-0.0397985973231556,0.998264816776538,-0.0433984704478631>,
<-0.139199617897573,0.987297289872659,-0.0765997897338658>,
<-0.154112253952487,0.978977841622904,-0.133610623803065>,
<0.114601646837498,0.993314274028677,-0.0139001997473056>,
<0.0563992326936588,0.998286418405666,-0.0155997877663312>,
<0.108003615481543,0.991633195476837,0.0707023668013437>,
<-0.0201995259226898,0.998276570723824,-0.0550987068485252>,
<-0.165399804828345,0.958598868854002,-0.231799726476484>,
<-0.52522263758353,0.257611103277832,-0.811034956359945>,
<-0.313701541846867,0.818204021482648,-0.481802368064459>,
<-0.453524466037248,0.434523440999304,-0.778141978001285>,
<-0.496899040985776,0.683198681427817,-0.53509896725999>,
<-0.571216551239362,0.35901040247712,-0.738121387377053>,
<0.649281891780554,0.757678868631027,0.0659981593370038>,
<0.591895921851148,0.804094459808258,0.0555996169199591>,
<-0.761514522220409,0.646912336735894,0.0400007628218206>,
<-0.665529636694598,0.743833123626509,0.061502738777938>,
<-0.568916052192872,0.819023109063038,0.0744020992848474>,
<0.529810029398786,0.678912851941932,-0.508309622392229>,
<0.612683234152693,0.5039862086061,-0.608783340871813>,
<0.649597804363132,0.237599196916072,-0.722197558976376>,
<0.666438011375999,0.395622564976509,-0.631936043500141>,
<0.419400150984081,0.855600308016166,-0.303400109224059>,
<0.235196320382351,0.965984887284657,-0.107498318201967>,
<0.136201655541185,0.990612040962537,-0.011700142216093>,
<0.0910024766661042,0.993127028319869,0.0736020031057722>,
<0.0816007193135111,0.993408756936789,0.0805007096168829>,
<0.0728018972421635,0.99522593592584,0.0650016939662174>,
<0.0837046486667491,0.987054817611486,0.136807597820923>,
<0.056299020968538,0.997782648710607,0.035499382671103>,
<0.0266011889667119,0.999644680117489,0.00170007598659437>,
<-0.00610001689707021,0.999802769457507,-0.0189000523532175>,
<-0.0343998562089016,0.999195823370187,-0.0205999138925399>,
<-0.0584035974803836,0.998061477490117,-0.0215013244148673>,
<-0.06010393964184,0.998165426897179,-0.00730047852554795>,
<-0.092005383392478,0.995758263520548,-0.000700040960594942>,
<0.0802967070995614,0.99475920576144,0.0632974042266779>,
<0.0625979026924049,0.99646661394539,0.0559981238142919>,
<0.00449998211260665,0.999896025421198,-0.0136999455428247>,
<0.102099761597335,0.987497694195576,0.120099719567482>,
<-0.129606347626316,0.974247714950288,-0.184509036551353>,
<-0.327920313653013,0.881354597201588,-0.340121069452241>,
<-0.645818935688796,0.159604679677813,-0.746621891274783>,
<-0.588813507536796,0.57621321848285,-0.566813002839429>,
<-0.68758474610161,0.142996827650567,-0.711884207024049>,
<0.654125164679137,0.755529065762251,0.0360013849999219>,
<0.608630514455783,0.792439729961817,0.0401020105647008>,
<-0.744030200798788,0.666127038645259,0.0519021067492703>,
<-0.646003536879047,0.760804165414208,0.0621003400002923>,
<-0.578095661408342,0.81219390450762,0.0783994116146237>,
<0.360014535880335,0.871335180868156,-0.333413461840288>,
<0.524315755925202,0.615418493603603,-0.588517685222165>,
<0.26751813165583,0.941663823428523,-0.204213841062133>,
<0.117002245879665,0.993119063103376,0.00500009597776345>,
<0.0589003601768037,0.992006066135642,0.11160068244026>,
<0.078099336548954,0.989291596003588,0.123298952579847>,
<0.0933029442208581,0.985631102080147,0.140804443154307>,
<0.0866031623722121,0.989536133571638,0.115404214061816>,
<0.113905122428536,0.979844064578398,0.164107380074827>,
<0.055497896947042,0.995462277671718,0.0772970708829973>,
<0.0136006637285853,0.998848745008164,0.0460022449643327>,
<-0.0284998148943034,0.999293509609733,0.0244998408740503>,
<-0.0645009810673831,0.997815176884262,0.0143002175079625>,
<-0.0938040908856072,0.995543416595117,0.00970042304467367>,
<0.105704611992834,0.987643091808164,0.11570504832139>,
<0.13919909172889,0.975493634924798,0.170398888150882>,
<0.0134000950070104,0.999907089366396,0.00250001772518851>,
<-0.156812341616947,0.976076820268752,-0.150611853619338>,
<-0.41069186632813,0.838383395981262,-0.35839290209886>,
<-0.699736142305149,0.173008936142334,-0.693135801388737>,
<-0.642119742274969,0.522116052704814,-0.561317257964398>,
<-0.73320389332301,0.153300814029484,-0.66250351790302>,
<0.672802889694617,0.739103174454952,0.0326001400179021>,
<0.616532165322119,0.785440977524724,0.0545028434875191>,
<-0.757517597338182,0.648515065179948,0.0748017376645492>,
<-0.662814631794497,0.744916444212011,0.0760016777555549>,
<0.376811800046281,0.870827270382965,-0.315709886609901>,
<0.608902956231029,0.62080301400595,-0.493802397416459>,
<0.581900203665107,0.620000217000114,-0.526300184205097>,
<0.203208387599301,0.96363977505259,-0.173507161655899>,
<0.0652026365219127,0.997240324227782,-0.035501435529569>,
<-0.0322014701916832,0.99084523807204,0.131105985780424>,
<0.0276006773289326,0.989624285677959,0.141003460267373>,
<0.113803090364879,0.982326675443062,0.148604035397373>,
<0.128202785876806,0.979921293921078,0.15270331827916>,
<0.0857062593566896,0.988772212671633,0.122408939851328>,
<0.0409994608606345,0.994886917323055,0.0922987862789406>,
<-0.00750023157322479,0.997830808501826,0.0654020193185202>,
<-0.0511019996603708,0.997839046205832,0.0413016161638614>,
<-0.0862026171511857,0.996030239937134,0.0222006740226951>,
<0.170895854971306,0.963876621456066,0.204295044883779>,
<0.1309039180129,0.983329431490333,0.126203777335584>,
<0.207305234523258,0.956124142439399,0.207005226947971>,
<-0.00419995758064265,0.999989900153012,0.00159998384024482>,
<-0.223795088870662,0.958778959826587,-0.175096157556983>,
<-0.501818211313339,0.743326975825438,-0.442316051940793>,
<-0.70560761707534,0.290303133839245,-0.646406978000991>,
<0.679793643959143,0.731493160570923,0.0528995053919369>,
<0.62812069377714,0.77412550398485,0.0787025928996353>,
<0.744596332872091,0.666996715049268,0.0262998704734569>,
<-0.765288601111179,0.638090495712849,0.0846987384216867>,
<-0.680286792360138,0.727485875998825,0.0892982662909898>,
<0.393703208694226,0.854006960185088,-0.340102771848886>,
<0.582632404002248,0.600533399593803,-0.547630457314849>,
<0.672191849723233,0.490494052795665,-0.5545932755973>,
<0.225700062067526,0.959000263725109,-0.171400047135019>,
<0.0845030413191866,0.994435790388156,-0.062902263893217>,
<-0.0559988817134982,0.996280104484968,0.0654986920041809>,
<-0.0777983413570432,0.991778855500199,0.10159783395727>,
<0.116105681189974,0.983348116400532,0.139806840916093>,
<0.0958963814183195,0.98706275388971,0.128495151326945>,
<0.0607993880572388,0.991790017683708,0.112498867704595>,
<0.0865991210233824,0.989289958757878,0.117498807393157>,
<0.0169008522469624,0.995550201884677,0.0927046747510895>,
<-0.0263010428570243,0.997439549262208,0.0665026368818296>,
<-0.0671020047023362,0.997029786709824,0.0378011293256082>,
<0.201200876231724,0.961104185617843,0.189200823971383>,
<0.113103269297249,0.987728550706393,0.107703113203481>,
<0.213702390274603,0.956310696394959,0.199502231444938>,
<-0.0425992285349568,0.998881910412402,-0.0204996287550848>,
<-0.255318257184743,0.943167443599418,-0.212715210744986>,
<-0.6209195064927,0.520616355419712,-0.586018410057533>,
<-0.484112553201259,0.767719907235295,-0.419810885837407>,
<-0.675339545664928,0.447226188096188,-0.586434339668168>,
<0.689194782815241,0.720694544362949,0.0748994330134381>,
<0.643402753769679,0.759203249396861,0.0982004202986983>,
<0.752592771381146,0.656193697289806,0.0548994726930971>,
<-0.76771703583004,0.634814086680877,0.0873019372514817>,
<-0.693982716575663,0.713482230946305,0.0965975942668718>,
<0.354315613261505,0.847737356369681,-0.394717393605182>,
<0.513021347262399,0.623725953776916,-0.589724538948609>,
<0.601791078513391,0.517992320820765,-0.607890988082902>,
<0.133399732533804,0.977298040519393,-0.164599669977993>,
<0.0710985261428294,0.995979353561999,-0.0544988702501294>,
<-0.0521982584341605,0.996466753441398,0.065797804692869>,
<-0.0767034651573095,0.994044906993033,0.0774034967819525>,
<0.0580008027366649,0.992413735101141,0.108401500287146>,
<0.0340008010683099,0.994223424179814,0.101802398492763>,
<0.0452993943511463,0.995186694442842,0.0868988381703004>,
<0.00260011231427717,0.996343037967057,0.0854036890920272>,
<-0.0493019600383828,0.997439654001683,0.0518020594318099>,
<-0.0240009993024094,0.997341525178869,0.0688028646669068>,
<-0.0434999856450071,0.997899670693163,0.0479999841600078>,
<0.188312411138448,0.96496359802171,0.182712042033958>,
<0.0870022094491638,0.99142517756208,0.0975024761068215>,
<0.200208723284114,0.959141790718252,0.19990871021226>,
<-0.0680989632011778,0.996984821021649,-0.0371994336429341>,
<-0.272801036645909,0.935003553020252,-0.226600861084908>,
<-0.659727250596891,0.477719732621092,-0.580123962515168>,
<-0.514316576690404,0.719223180936688,-0.467115055360855>,
<-0.690086426133496,0.36629279509158,-0.624187722348251>,
<0.701425935703468,0.707226150170363,0.0885032724690004>,
<0.668439967220496,0.736944063202848,0.100506009433961>,
<0.755512197842902,0.651110512264081,0.0725011705408476>,
<-0.780535612749766,0.618728230119514,0.0891040654657324>,
<-0.703133308213734,0.70383334137509,0.101104789447317>,
<0.298819949885804,0.871058153783585,-0.389826025654238>,
<0.459115954556636,0.708824632083955,-0.535518609595031>,
<0.505331991054323,0.583936967299859,-0.635340221485872>,
<0.109308026783121,0.97637169760623,-0.186413688859778>,
<0.0700997301165586,0.987496198146956,-0.141199456383139>,
<-0.0719981982676322,0.997375041001895,0.0076998073147329>,
<-0.128203144861716,0.988124238984877,0.0847020777674518>,
<0.0179010771402183,0.997059994904894,0.0745044830696235>,
<-0.0038999498664667,0.9980871696719,0.0616992068617937>,
<-0.0256017075628308,0.998566601620567,0.0470031349786346>,
<0.172207738328587,0.968043500012031,0.182308192202679>,
<0.0736007301228642,0.992809848722549,0.0944009364619346>,
<0.18580329896686,0.962717093193736,0.196603490725967>,
<-0.0713005297649043,0.99640740333451,-0.0457003395547843>,
<-0.27009076035313,0.927068285536419,-0.2599911058564>,
<-0.647125749645878,0.402416012451709,-0.647525765562828>,
<-0.487939851675096,0.690056359204378,-0.534543657963392>,
<-0.638791066569401,0.304195745852241,-0.70669011700782>,
<0.715363942989158,0.693265056855442,0.0873955949360531>,
<0.679091070011144,0.725490459863179,0.111798529858998>,
<0.759639525072761,0.645733598393209,0.0773040222329179>,
<-0.795334402933664,0.593225660530931,0.124605389922714>,
<-0.717920924110254,0.683319915649167,0.132903873539842>,
<0.408019699666661,0.753836396099827,-0.51502486600081>,
<0.549922016568659,0.516420675315613,-0.656426280552223>,
<0.585422843645047,0.404815796220559,-0.702427409252274>,
<0.544219545995998,0.575720677379449,-0.610221916513704>,
<0.299493569942079,0.883781025425074,-0.359492281783564>,
<0.103102873001585,0.979527294908364,-0.172904818059884>,
<0.0521028498433104,0.989254108733256,-0.136607471950023>,
<-0.0876033898787583,0.99613854632684,0.00580022444402738>,
<-0.158203629232882,0.983222555384134,0.0908020830236771>,
<-0.149609915725758,0.984865274109134,0.087505799639063>,
<0.136002811887204,0.94431952400799,-0.299606194422105>,
<0.192808352638758,0.94144078409817,-0.276611983090667>,
<0.150200458863103,0.947702895236767,-0.281600860291942>,
<0.106904978680788,0.957044570603504,-0.269512551491791>,
<0.052501246656903,0.952522617918097,-0.299907121379147>,
<0.0467985911496198,0.966570901820994,-0.252092410872204>,
<-0.0115005661293019,0.957947156109418,-0.28671411384964>,
<-0.00340023086651229,0.970365885228492,-0.241616405102756>,
<0.00710012688040104,0.969217320068266,-0.246104397924887>,
<0.0374003336124637,0.980208743500988,-0.194401734071202>,
<0.00310017310299794,0.984454968577799,-0.175609805447238>,
<-0.0501005275613328,0.977310291131549,-0.20580216710823>,
<-0.0668995310359311,0.96039326766679,-0.270498103814938>,
<-0.107005639345794,0.965250870061314,-0.238412564673246>,
<-0.127008164347215,0.951261149032053,-0.28101806442179>,
<-0.14309914069224,0.957194252065774,-0.251598489155609>,
<-0.169307725687789,0.944443095921723,-0.281712854850857>,
<-0.176601012809713,0.948105437400275,-0.264401516347044>,
<0.16320174790008,0.970310392079949,0.178501911765713>,
<0.0823055331754578,0.991566660309434,0.100106729901134>,
<0.171107295315057,0.966441205099188,0.191608169388457>,
<-0.0487999899960031,0.997099795594563,-0.0583999880280037>,
<-0.224607090957794,0.931929421476261,-0.284708988404648>,
<-0.570483302198113,0.407688067144909,-0.712979131406231>,
<-0.388516679379076,0.763532779165829,-0.51582214472002>,
<-0.527844995425197,0.47624059647874,-0.703259948433116>,
<0.72931733607912,0.676916090486709,0.0994023628222468>,
<0.699619085868997,0.701219129518784,0.137203742969163>,
<0.771598688283345,0.63199892560274,0.072199877260313>,
<-0.801294623331116,0.575296139775853,0.164198898229089>,
<-0.733533270155969,0.654829700474613,0.182008255171624>,
<0.425511791095099,0.76132109649988,-0.48921355629547>,
<0.600086861242008,0.523688533965072,-0.604686760528316>,
<0.604630286689609,0.441522116396729,-0.662933207156041>,
<0.240899973501004,0.918999898910017,-0.312099965669006>,
<0.158300115559127,0.955400697442764,-0.249300181989199>,
<0.0223000564192141,0.993802514323542,-0.108900275518046>,
<-0.0862033482030676,0.996238694662366,0.00880034181191409>,
<-0.169006533918904,0.981837958589233,0.0862033326852637>,
<-0.172001730346111,0.980809866996893,0.091800923521936>,
<0.211314022207181,0.933461941922303,-0.28981923159319>,
<0.246997958570309,0.930292311165822,-0.271197758559788>,
<0.227901789036066,0.935007339836427,-0.271702132870115>,
<0.153298772081753,0.938692481103339,-0.308797526541719>,
<0.0694028938139876,0.945239412578978,-0.318913297367156>,
<-0.00810038716725721,0.947445284229565,-0.319815285936896>,
<-0.0390011963800487,0.964629590466538,-0.260707997340479>,
<-0.0688027377154016,0.948337735109235,-0.309712323698545>,
<-0.0639009131505734,0.968913845877787,-0.239003415383209>,
<-0.101203760801628,0.948235237076127,-0.301011185783499>,
<-0.0719993473288747,0.973691173529518,-0.216198040173649>,
<0.073704999211113,0.963565356036735,-0.257117439581779>,
<0.080397297892226,0.974067262149469,-0.211492891843356>,
<0.0651023951611778,0.982036129773834,-0.17710651586858>,
<0.0323003974588361,0.954111740417199,-0.297703663266115>,
<-0.0398007703513653,0.951518416817188,-0.305005903446392>,
<-0.115907009108768,0.946357227951914,-0.301618239406422>,
<-0.169596767516416,0.942982026933848,-0.286394541372062>,
<-0.196310591242104,0.940450738686065,-0.277514972336647>,
<-0.203405507278665,0.939825446118435,-0.274507432389349>,
<-0.226203382896887,0.936314002680616,-0.268604017003112>,
<0.187801501479007,0.964607712069487,0.185101479892248>,
<0.110908937956912,0.990179796854274,0.0851068586125631>,
<0.197097322451062,0.96598687715741,0.16739772591734>,
<-0.0123006998067186,0.997756763997002,-0.0658037436814701>,
<-0.167105375866414,0.948530514717496,-0.269008654147608>,
<-0.56611390958964,0.517412712986539,-0.641715767150101>,
<-0.342200326801468,0.804600768394101,-0.485300463462164>,
<-0.554628075983827,0.441622355489467,-0.705235699934719>,
<-0.460901007069801,0.604101319962826,-0.650101420473156>,
<-0.651537874997542,0.109006336722536,-0.750743641996401>,
<0.746044014164962,0.654038586144618,0.125107380927663>,
<0.728042977645493,0.661339039995831,0.180510655858532>,
<0.784380935853028,0.613085099147746,0.0941977105524672>,
<-0.781094977575441,0.594096179973844,0.19219876416592>,
<-0.836151136386416,0.520231815749568,0.1738106297141>,
<0.483206849505638,0.744610554929425,-0.460506527726296>,
<0.673702041320278,0.476101442589557,-0.565201712563784>,
<0.695525474086991,0.391114324824475,-0.602722075100258>,
<0.282819636849103,0.905162847638343,-0.317322032433594>,
<0.148810958098364,0.964871050895845,-0.216515943738547>,
<0.0255003627452401,0.99631417266991,-0.0819011650523594>,
<-0.0399012158085688,0.998430422638474,-0.0393011975257332>,
<-0.137007510957632,0.989454243368473,0.0470025767518882>,
<-0.181006863005319,0.979437136063034,0.0891033784186403>,
<0.244692006042742,0.929669628189362,-0.27539100312289>,
<0.26351132727786,0.927739879755865,-0.264311361668077>,
<0.193896252021672,0.937581876717483,-0.288694419590803>,
<0.113503376775689,0.946428156656497,-0.302308993826351>,
<0.0401015938695231,0.94153742214853,-0.334513295495149>,
<-0.0561994928018662,0.931991588813866,-0.358096768191251>,
<-0.10250587478003,0.930853348734168,-0.350720100344943>,
<-0.0792016311743912,0.961919810942512,-0.261605387818444>,
<-0.0902014396264647,0.936014938917639,-0.340205429721988>,
<-0.0534987109640888,0.964476761212404,-0.258693766848781>,
<0.0922984184801489,0.954283648489774,-0.284295128644706>,
<0.0590025120854292,0.96194095550804,-0.266811359735466>,
<0.0738039840465912,0.975252645558749,-0.208411250342948>,
<0.100003295162864,0.948331248029442,-0.301109921735384>,
<0.0738037519090949,0.942547915641218,-0.325816563306004>,
<-0.00530024206758297,0.939642914471878,-0.342115624777384>,
<-0.115104930049733,0.933239971523989,-0.340314575985441>,
<-0.184000172040241,0.935800874974227,-0.300700281154894>,
<-0.222112028802639,0.936250704029852,-0.272214742188556>,
<-0.239211616398145,0.933245319493099,-0.268013015028022>,
<0.186508509644883,0.970544282093079,0.152506958288711>,
<0.126896280724517,0.988471028338733,0.0825975791004343>,
<0.20330259619073,0.964612318177955,0.167902144124071>,
<0.0205004020168254,0.998319577238866,-0.0542010628932651>,
<-0.110500262438435,0.969402302333202,-0.219200520601855>,
<-0.244301120123204,0.898504119650833,-0.364701672161>,
<-0.547505721464684,0.405104233361358,-0.732207651609939>,
<-0.404019777252157,0.784938423676282,-0.469722993503312>,
<-0.606007696346616,0.432805496664712,-0.667408476141471>,
<0.757893933083348,0.63379492649192,0.15459876244186>,
<0.790699300231429,0.598199470593703,0.130199884773153>,
<0.77672736458709,0.606121354031461,0.171206031694747>,
<-0.840234651991587,0.500820654269682,0.207808570202156>,
<0.549136502316504,0.734048793845044,-0.399526557412936>,
<0.715778963565387,0.548283886173375,-0.432487289385345>,
<0.748805357721502,0.366402621620137,-0.552303951748912>,
<0.339302629605569,0.898006959580905,-0.280102170800236>,
<0.200794260378099,0.960172553859816,-0.194294446172633>,
<0.0703028540022885,0.992640297050805,-0.0986040029107489>,
<-0.0466987309792282,0.998872855998952,-0.0084997690219152>,
<-0.117297953755045,0.992182691523918,0.042599256862446>,
<-0.187299327596621,0.979496483613936,0.0741997336234344>,
<-0.193504339383467,0.97612188977882,0.0987022134219543>,
<0.269603876931626,0.928813356432099,-0.254203655474849>,
<0.271196109719709,0.929786662305993,-0.248896429606326>,
<0.27141761421763,0.927260176501794,-0.257916738049841>,
<0.253205578180332,0.930720503998557,-0.263905813909121>,
<0.214300229301368,0.936401001949608,-0.277900297353477>,
<0.152503297919477,0.938720300045985,-0.309106684504329>,
<-0.110505265701369,0.918643774418801,-0.379318074936916>,
<-0.0944042572559736,0.926241769814436,-0.364916456278652>,
<-0.0313004975253623,0.950415106968189,-0.309404918030258>,
<-0.0319001515260796,0.936504448406695,-0.349201658711818>,
<0.0201003617092635,0.958017239675343,-0.286005146708923>,
<0.0457991009724718,0.943881471788561,-0.327093579216059>,
<0.090101846656271,0.940019265892284,-0.329006743062299>,
<0.107104251052088,0.933937068697899,-0.341013535095817>,
<-0.222496961824729,0.919487444484668,-0.324095574505145>,
<-0.249107515687124,0.928728020147058,-0.274608285056942>,
<-0.249302525447374,0.933009451433615,-0.259502628774944>,
<-0.262693361822619,0.933676406295316,-0.243393849515133>,
<-0.273893685453872,0.928078603394445,-0.252294183424651>,
<0.19540934078974,0.967046225914425,0.163207801519373>,
<0.222097523626417,0.955489346353182,0.194197834706214>,
<0.133899821913355,0.986798687558618,0.0910998788372417>,
<0.0416984999234474,0.999064059316938,-0.0114995863098236>,
<-0.0796001460664021,0.988101813168491,-0.131600241486665>,
<-0.252397677952044,0.929191451477969,-0.269997516034279>,
<-0.661805833844138,0.365203219280567,-0.654705771256811>,
<-0.484911022152802,0.767817452689052,-0.418709517375496>,
<-0.683700994785671,0.436800635545387,-0.584600850594856>,
<0.807793162059825,0.567195198712964,0.160498641384751>,
<0.796474341992352,0.573281532032914,0.192293805354839>,
<-0.844515467442431,0.481408817083228,0.234604296817045>,
<0.522209898582442,0.800315170117826,-0.294605584301776>,
<0.797516660297052,0.397408301946142,-0.453909482268128>,
<0.289287714211661,0.943759919367319,-0.160093200986128>,
<0.123304438423143,0.989635622575364,-0.0736026493750472>,
<-0.00409990125506739,0.999975915870096,0.00559986512887254>,
<-0.0846021286163343,0.99542504520921,0.0444011171461613>,
<-0.125096018257107,0.991068454793118,0.0461985295242075>,
<-0.170191544243181,0.984251098698962,0.0477976252339839>,
<0.271811636505243,0.933339957138866,-0.234510039589697>,
<0.256415984188577,0.938158481931764,-0.232614500476845>,
<0.261517075007259,0.933160928066055,-0.246616102090975>,
<0.277002873919726,0.93030965201271,-0.240402494188816>,
<0.265809213106992,0.930232242408292,-0.253008769435926>,
<0.233308701410282,0.931634745965788,-0.2786103909683>,
<-0.107405337103804,0.921545792748191,-0.373118540720944>,
<-0.0549022054658912,0.928237288040806,-0.367914779433541>,
<0.0120007344074138,0.934057161377039,-0.356921842500498>,
<0.0750978894034771,0.929773869072609,-0.360389871384995>,
<-0.28620772198851,0.902224342341139,-0.322608704100257>,
<-0.295597231744887,0.915891422716989,-0.27159745650173>,
<-0.294915545408108,0.927648897662128,-0.229112076815862>,
<-0.278513487342195,0.933145188649917,-0.227311007802086>,
<-0.292899669023561,0.93479894367779,-0.200899772983385>,
<-0.294415644190892,0.930149424802815,-0.21941165874824>,
<0.220092642425944,0.953868112721979,0.204193173936291>,
<0.202800411685254,0.962701954286951,0.179100363574107>,
<0.235113296032847,0.94655352911565,0.220812487299245>,
<0.138306311060964,0.982944852796973,0.121205530734554>,
<0.0527000247690175,0.997600468872331,0.0449000211030149>,
<-0.0872974557527276,0.993171054451421,-0.0773977442756142>,
<-0.300502832252541,0.922908698455475,-0.240702268629573>,
<-0.755803215949526,0.261301111838596,-0.600402554718306>,
<-0.576317390639648,0.698621081209193,-0.424012794779127>,
<-0.772130785468137,0.297311854059937,-0.561622392331182>,
<0.819311515504276,0.545407665758614,0.17680248497639>,
<0.817681463371336,0.53988776088319,0.199795470688019>,
<-0.889728992291578,0.40751327903655,0.205706703062131>,
<-0.868792854208161,0.445096339097666,0.21699821519702>,
<0.581819991678377,0.741025462072323,-0.335211518065645>,
<0.755860314595996,0.514772972554595,-0.40457875814994>,
<0.782517411206101,0.377008388529968,-0.495511025242969>,
<0.321022021260849,0.934564108623872,-0.153410523555807>,
<0.213105022944587,0.97062287785085,-0.111702632862085>,
<0.0445023152931813,0.998951971828287,0.0107005567109447>,
<-0.039602083916485,0.997252476806031,0.0626032942720192>,
<-0.0746039373266914,0.995252525838113,0.0625032986986355>,
<0.256999755850348,0.94529910196628,-0.200899809145272>,
<0.223514696574466,0.95406273168698,-0.199513118418818>,
<0.233098062963145,0.945492142992937,-0.227398110329555>,
<0.273513081075911,0.939744944376723,-0.205109809611223>,
<0.28390355733386,0.933811700733916,-0.21770272783227>,
<0.281102437168695,0.930308065805896,-0.235602042678565>,
<0.278098651224812,0.924695515237627,-0.259998739009174>,
<-0.0563000298390237,0.924500489985389,-0.377000199810159>,
<0.0117000225810654,0.926301787764176,-0.376600726840104>,
<-0.355795403153087,0.901388354137696,-0.246796811405795>,
<-0.338920588356479,0.919155835817172,-0.200712192632473>,
<-0.321618535410309,0.93135367545902,-0.170709838291479>,
<-0.301013959846089,0.935143368279329,-0.186808663452656>,
<-0.311000575351597,0.937701734749814,-0.154900286565795>,
<-0.297305350057912,0.939416904959309,-0.170603070029868>,
<-0.302604490683963,0.943013994431517,-0.13840205390172>,
<-0.261403338141942,0.956312212184925,-0.13090167162502>,
<0.230597677893075,0.94769045680515,0.22069777758457>,
<0.190498993215481,0.961594917984288,0.197598955692279>,
<0.223608369817926,0.944335347133577,0.241309032366125>,
<0.151207861501084,0.975350709801638,0.160708355444605>,
<0.0442001005553431,0.996602267272737,0.0695001581130396>,
<-0.116201238711807,0.991810572757059,-0.0530005649890342>,
<-0.348700413210234,0.908701076811414,-0.229500271957983>,
<-0.812512045580364,0.11390168860505,-0.571708475640978>,
<-0.644526909560223,0.622725999353221,-0.443618521459915>,
<-0.84484141514128,0.127406245607243,-0.51962547266502>,
<0.827392404572589,0.533795099783476,0.174598397194071>,
<0.832317408100638,0.525210984902625,0.177203706254275>,
<0.84645356527647,0.506832073348434,0.16321032827637>,
<-0.891140021997102,0.414918634414317,0.183608246031498>,
<-0.877347601785487,0.436823700512824,0.198610775919979>,
<0.452922524397221,0.849742258733316,-0.269813418154936>,
<0.73152283484169,0.480615002631464,-0.483615096280849>,
<0.293392949852122,0.945877270842269,-0.138696667159132>,
<0.0782028994262454,0.996936962123069,0.00100003707706196>,
<-0.0220993916121233,0.997072550970503,0.0731979848872137>,
<-0.0412002401981005,0.995705804981765,0.0829004833112266>,
<0.18200230689386,0.975612365965108,-0.122701555252069>,
<0.132501336945235,0.986609954944668,-0.0951009595735232>,
<0.127705213671774,0.980540031363937,-0.149106087380279>,
<0.180295361060039,0.967575104612833,-0.176895448538663>,
<0.228801809829474,0.962507613465334,-0.145701152500674>,
<0.263803354280975,0.953812127798308,-0.143701827180349>,
<0.275393884946676,0.946978972565369,-0.165496325194898>,
<0.295015977022865,0.939550882755871,-0.173809412903641>,
<0.304312078386092,0.927336806728303,-0.217808644996683>,
<-0.393712563568358,0.906828937373095,-0.150504802684882>,
<-0.352791870005032,0.928078612674804,-0.119197253130952>,
<-0.32742842693288,0.938081443075874,-0.113109820055311>,
<-0.309902910001987,0.94390886334584,-0.114001070475078>,
<-0.280805020838659,0.953417047249209,-0.110201970428847>,
<0.213303802174161,0.948916914594755,0.232504144423312>,
<0.195810702326411,0.958152369248901,0.208811412899667>,
<0.120203814728592,0.980731123996088,0.154004887422655>,
<0.192213339107517,0.956966410988466,0.21741508804357>,
<0.00630026858617486,0.996742492038173,0.080403427671184>,
<-0.161607181174647,0.98594381138666,-0.0424018841695855>,
<-0.516398135806095,0.807497084940785,-0.285098970794573>,
<-0.837643520899722,0.323216793164745,-0.440322877569422>,
<0.834520850763938,0.526713160092709,0.161704040225918>,
<0.850801033723884,0.502200610174112,0.154700187960843>,
<0.840825620346984,0.523915963962637,0.136104147156547>,
<-0.906897456156203,0.417798828075931,0.0545998468476444>,
<-0.892990672761134,0.434195464852054,0.118498762286892>,
<-0.891828431943623,0.426213587905777,0.151604833239127>,
<0.480120600016275,0.799334296173732,-0.361315502574214>,
<0.743570123952617,0.390784298602317,-0.542578199645898>,
<0.70462261170242,0.468515034888708,-0.532917101584189>,
<0.215893742410563,0.96397205967477,-0.155395495926825>,
<0.116801791753228,0.992215220698229,-0.0432006627032488>,
<-0.0171004845490946,0.997428262530234,0.0696019721998238>,
<-0.0344991656477681,0.995575922287476,0.0873978863076792>,
<0.177207697183494,0.982342668980511,-0.0600026062698062>,
<0.14120531789241,0.989037247844144,-0.04320162700391>,
<0.216813648848806,0.973561287612144,-0.0719045265324223>,
<0.257907011297405,0.962926177503958,-0.0791021504211892>,
<0.28902076833349,0.951568377402476,-0.104807531215743>,
<-0.382624486837578,0.923059073055631,-0.039502528045176>,
<-0.337796978419542,0.939691594496281,-0.053599520554433>,
<-0.306600484429148,0.949201499739554,-0.0708001118642651>,
<-0.282812545842807,0.953842313383553,-0.101004480658145>,
<0.148906074747231,0.967239459338632,0.205608387965284>,
<0.0714037670050952,0.984251925580037,0.161708531158598>,
<0.130307898201072,0.968758718245423,0.211012789872803>,
<-0.0133005505211793,0.9932411111004,0.115304772563307>,
<-0.144897480254727,0.98888280347757,-0.0333994191891504>,
<-0.857465611491491,-0.00140010713329611,-0.514539371486321>,
<-0.519995710053088,0.739493899200497,-0.427496473168644>,
<-0.812835009557809,-0.0859036999520371,-0.576124814230135>,
<0.854413581011806,0.503808008091933,0.127102020302669>,
<0.842021012896569,0.529713219158328,0.102002545505285>,
<-0.896092925374281,0.43969652860961,-0.0606995207791752>,
<-0.889496642156514,0.456898275212267,-0.00629997621763467>,
<0.428810351606833,0.76581848708142,-0.47921156830689>,
<0.641001852498031,0.286900829144594,-0.711902057399919>,
<0.67932547857987,0.35451329627052,-0.64252409831822>,
<0.202313570637891,0.955064063070618,-0.216614529906907>,
<0.168901949984269,0.972111223088856,-0.162701878404029>,
<-0.016299309168421,0.999757626171003,-0.0147993727418792>,
<-0.0736036177067176,0.994348873448224,0.0765037602522269>,
<0.168597348827534,0.9856845002331,-0.000999984275370904>,
<0.144596329468764,0.989474882498908,0.00559985784941272>,
<0.20380227342704,0.979010920927735,-0.00150001673277998>,
<0.245709516513865,0.969337543170085,-0.00340013168965056>,
<0.290712493637877,0.956641112535236,-0.0180007735998685>,
<-0.368310808239254,0.928127236293379,0.054101587634384>,
<-0.337219933659435,0.941355645176828,0.0115006798252773>,
<-0.287717060688935,0.957656785942734,-0.0106006285829083>,
<-0.252109043313578,0.965334627174126,-0.0676024249424748>,
<0.0553001788963681,0.979003167080368,0.19620063471008>,
<-0.00399984158941072,0.978461248809596,0.206391826013593>,
<-0.0189000254205513,0.971301306401136,0.237100318900143>,
<-0.119306176640651,0.950949231916137,0.285414776305464>,
<-0.0777017459778484,0.996922401098032,0.0104002336958767>,
<-0.786410561564763,0.322704333948308,-0.5267070737235>,
<-0.204896310875134,0.975982427594585,-0.0739986676659829>,
<-0.923189688028777,0.292696730595779,-0.249097217599619>,
<0.852042313471957,0.516225636401671,0.0868043108091148>,
<0.841617968735451,0.535711437561289,0.0685014625218374>,
<-0.866490351683651,0.451894968177544,-0.212097638305946>,
<-0.856362028548173,0.47673453113268,-0.198414371673429>,
<0.215908966885596,0.719729891003073,-0.659827403201094>,
<0.357526441845796,0.241017825132411,-0.902266729603573>,
<0.507419373641535,0.276210545919969,-0.816231164300791>,
<0.0824003868707245,0.946204442440286,-0.312901469075846>,
<0.0660999798395092,0.977399701893136,-0.200799938756028>,
<-0.0289004239723295,0.998414646850305,-0.0483007085765923>,
<-0.129804708751216,0.99053593234268,0.0446016179530374>,
<-0.133406314270285,0.988346779560141,0.0733034695353216>,
<0.14599797356219,0.986986300725218,0.0673990645074769>,
<0.184595376866679,0.977275524440982,0.104197390409035>,
<0.161798016368479,0.98518792167012,0.0567993036448059>,
<0.122704154219463,0.992233592636928,0.0204006906770745>,
<0.108601314083851,0.992212005837906,0.0610007381133968>,
<0.0929028739948612,0.995630800315219,0.00940029080249403>,
<0.156500946833593,0.986205966564147,0.0539003260979594>,
<0.138707199784062,0.988951332851182,0.0523027148428727>,
<0.188610339902258,0.980253738982997,0.0594032565757907>,
<0.231899742591429,0.970598922635794,0.0644999284051192>,
<0.284409128257459,0.95633069392619,0.0674021633071476>,
<-0.370313944434121,0.921834712339652,0.114404307975327>,
<-0.340317360031314,0.935847738810766,0.0915046677721576>,
<-0.297314488488045,0.953046443084785,0.057502802179827>,
<-0.235499776275319,0.971799076791316,0.0120999885050164>,
<-0.220495533908191,0.975080249949554,-0.0244995037675767>,
<-0.0310997081306088,0.979990802829473,-0.196598154934974>,
<-0.0151008400075888,0.985754834137766,-0.167509317964975>,
<-0.0426023855873733,0.976554683710565,-0.211011815937459>,
<-0.0631022966498806,0.971235348753788,-0.229608356748219>,
<-0.600846672578009,0.501538958551717,0.622448350553517>,
<0.108600607622099,0.934605229130886,0.338701895042404>,
<-0.265813624626504,0.24471254306285,0.932447793836541>,
<-0.693609734880944,0.575608078716078,0.433106078686472>,
<-0.982932604415242,0.154605128337162,0.0997033072135513>,
<0.850635467985272,0.522721795339645,0.056402351745085>,
<0.841703076430367,0.537601964938773,0.0502001834820059>,
<-0.778208042821684,0.46280478311215,-0.424504387275514>,
<-0.625431553817855,0.463723395435464,-0.627531659770873>,
<-0.734173214178912,0.363786727483367,-0.573279084294157>,
<-0.122899121274424,0.538996146191332,-0.8332940419689>,
<0.112501402901241,0.450005611604965,-0.885911047379642>,
<-0.21821564553158,0.913665507596935,-0.342924586859664>,
<-0.0750036718946386,0.960547024730672,-0.26781311111179>,
<-0.104197003337275,0.98677162085627,-0.124196428162088>,
<-0.135303811562058,0.990127892295595,-0.0366010310655679>,
<-0.175602021190896,0.983911324884524,0.032900378685538>,
<0.155395878178996,0.978474046320127,0.135796398048312>,
<0.1792024828676,0.969413431316137,0.167702323531789>,
<0.114005561326926,0.983847993275697,0.138006732132594>,
<0.0761034635474409,0.995145290092752,0.0624028400178753>,
<0.0867032054767608,0.987436506202464,0.132104884007844>,
<0.150903925062137,0.983125571428674,0.103402689538933>,
<0.0608990396297175,0.992784343914344,0.103298370997534>,
<0.175912667927343,0.978670476598621,0.106107641086362>,
<0.16321087918374,0.977365148445277,0.134608972660119>,
<0.218599425084268,0.969097451277055,0.114299699392186>,
<0.258899299678342,0.959597404292532,0.11019970191021>,
<0.303405186756002,0.944116139803366,0.128802201892462>,
<-0.367415361957432,0.92213855541902,0.12110506350856>,
<-0.347488411454714,0.930568966042465,0.115296154937348>,
<-0.310198912754716,0.945596685689425,0.0980996561613077>,
<-0.242089675095531,0.967958717441033,0.0666971554269803>,
<-0.216810749743465,0.975248354012118,0.0434021519320405>,
<0.0294016421275705,0.991555379914496,-0.126307054445992>,
<0.0360013101115129,0.996136250057721,-0.0801029149981161>,
<0.0095998378601078,0.991083260745088,-0.132897755375867>,
<-0.0163002910442949,0.985617598359329,-0.168203003291436>,
<-0.0711031815830415,0.969943401088494,-0.23271041286039>,
<-0.0691030706631689,0.976443389226022,-0.204409083119417>,
<-0.0810044375446364,0.968853075225231,-0.234012819573394>,
<-0.0888026317049865,0.974828889482216,-0.204506060626911>,
<-0.0913970323865368,0.96966851537445,-0.226692639409496>,
<-0.601198674358384,0.381599158574783,0.70209845187462>,
<0.850821147422432,0.52331300710644,0.0474011781709253>,
<0.843360192765013,0.534638158487105,0.0539038472548728>,
<-0.395425470174827,0.390925180301821,-0.831153536323468>,
<-0.259994913249283,0.965281114459742,-0.025199506976469>,
<-0.18669627171268,0.980680416007637,-0.0583988337869338>,
<-0.200806088532908,0.979629702822891,-0.00160004851420644>,
<-0.213795992431682,0.976681692273266,0.0195996326083301>,
<0.128508404081886,0.972063570175825,0.196412844837996>,
<0.0995973059293114,0.975473613795615,0.19629469030044>,
<0.0869006904287282,0.980707791754358,0.175101391186079>,
<0.195003389188356,0.971016876419969,0.13820240197862>,
<0.228414457950688,0.963861009513457,0.137108678568474>,
<0.261495672282435,0.957284157078299,0.123397957780698>,
<0.240808859520916,0.963335441762866,0.118304352497194>,
<0.276315779463142,0.953954477125919,0.116706664724389>,
<0.311716491797259,0.938749665864894,0.146907772361301>,
<0.349690878432403,0.919176023606132,0.181195273582932>,
<-0.368123433643027,0.926258962890984,0.0808051438151495>,
<-0.353100582616442,0.932201538133807,0.0795001311753247>,
<-0.327306091223037,0.940717506915707,0.0890016563362368>,
<-0.269215565147861,0.960255518777774,0.0737042613350572>,
<-0.22930322746564,0.970613661483429,0.0730010274966931>,
<0.0754024739957584,0.996132683649535,-0.0451014798038289>,
<0.054899289882278,0.99848708465309,-0.00309995990227799>,
<0.0388003255360969,0.99830837584241,-0.043300363291572>,
<0.0724995349169753,0.995293615211938,-0.0642995875194691>,
<0.0189010824014765,0.994956977842801,-0.0985056410870599>,
<-0.0450994076231713,0.989886997919673,-0.134498233377307>,
<-0.0871043178680577,0.984748815208685,-0.150607465797124>,
<-0.100304039324997,0.975639289785315,-0.195107857151614>,
<-0.106605639587505,0.984252068311657,-0.141007459491916>,
<-0.121398943226799,0.977091494455561,-0.174798478385868>,
<-0.166100563912372,0.940003191316252,-0.298001011715152>,
<-0.0465985673490699,0.990769539258766,-0.127296086341987>,
<-0.405521142395903,0.870845402708636,-0.277814484235713>,
<-0.531609260713983,0.668411643832254,-0.520209062120794>,
<0.852447627579466,0.519529026897622,0.0585032686689334>,
<0.845611424287514,0.528907145583806,0.07210097409074>,
<-0.251909600457814,0.931635505305674,0.261909981579601>,
<-0.22491239076492,0.963453078092148,0.14550801625743>,
<-0.215196861376665,0.973785797437716,0.0736989251090159>,
<-0.209512686377252,0.976459126390209,0.0513031064971505>,
<-0.22261311007209,0.974557393374894,0.0261015371647868>,
<0.270294121166796,0.957879166354695,0.0969978903188281>,
<0.271711376793525,0.960140201911899,0.0656027468445168>,
<0.271802503312583,0.961508855537339,0.0403003711681277>,
<0.28270029118145,0.95490098354852,0.0908000935241445>,
<0.313611635207503,0.944035024349117,0.102203791831017>,
<0.365911237306649,0.923628365062643,0.114103504172421>,
<-0.368095249761453,0.929788001163267,-0.000399994838099921>,
<-0.353914217019652,0.935137565230508,0.0162006507932138>,
<-0.321410934585995,0.946232191366735,0.0366012451955427>,
<-0.262896148599634,0.963485885035176,0.0507992557963538>,
<0.0982990587910181,0.995090472054345,0.0114998898890815>,
<0.0673994752971272,0.997492234553181,0.0215998318459636>,
<0.0978988908118506,0.995188724575625,0.00389995581375094>,
<0.0529035271957411,0.998466569985405,-0.0163010868296896>,
<-0.0117008084367833,0.998769007334658,-0.0482033304831586>,
<-0.0714025598276556,0.994735661912731,-0.0735026351167042>,
<-0.115503889081419,0.990433348452273,-0.0755025422133952>,
<-0.128801968109109,0.984815048088903,-0.116401778632766>,
<-0.132805059305103,0.989437693346906,-0.0581022134459826>,
<-0.153806160060068,0.985539471646275,-0.0711028477260783>,
<0.0456991639414435,0.997881743920491,-0.0462991529647447>,
<0.0384015568306715,0.995640364078556,0.0850034461095593>,
<-0.540416047892817,0.706720986391291,-0.45661355934097>,
<-0.230801569456008,0.912406204383285,-0.338002298423444>,
<-0.890209342796079,0.20040210323111,-0.409104293572092>,
<0.854529695422883,0.51361784853036,0.077302686315025>,
<0.848691912004618,0.520895035893962,0.0915991270644786>,
<-0.404105744403985,0.587608352912105,0.701009964927478>,
<-0.277912359037416,0.656429192055271,0.701331188891471>,
<-0.190504646464992,0.814419863942725,0.548113368648094>,
<-0.115198394145578,0.886987635478542,0.447193766162349>,
<-0.172299267729668,0.931996039025251,0.31889864468364>,
<-0.15080738898904,0.961647117054778,0.229111225579503>,
<-0.171304239832404,0.978424216299034,0.115502858731131>,
<0.264497319333253,0.964090228995043,-0.0238997577771824>,
<0.25860521224058,0.965319456209712,-0.035800721570815>,
<0.255914593945842,0.966555119377319,0.0167009523989666>,
<0.262004061094421,0.965014957847771,-0.0100001550036038>,
<0.279611316098948,0.959938849511375,0.0183007406459612>,
<0.310403113358841,0.950309531652404,0.0237002377145764>,
<0.344506926381383,0.938518869111547,0.0223004483550213>,
<-0.380798766213996,0.920997015974502,-0.0821997336732943>,
<-0.356200568140359,0.932601487500559,-0.0581000926697217>,
<-0.333417343154168,0.942049001953288,-0.0371019299070775>,
<-0.271613552496311,0.962348017552284,0.0106005289265865>,
<0.0945018834413057,0.995019830942848,0.0317006317998877>,
<0.10219856463124,0.993786042373052,0.0440993806285486>,
<0.0944066691226685,0.994470251859975,0.0460032497843512>,
<0.0761015197625246,0.996119892712888,0.0442008827004414>,
<0.0184993885128189,0.99946696316554,0.0268991108645853>,
<-0.0511026111546271,0.998651027377899,0.00920047011003071>,
<-0.104204265167862,0.994540707384247,-0.00550022512882188>,
<-0.139498358811463,0.990188350502584,0.00819990352870248>,
<-0.168610379974497,0.985660679139169,0.00660040633352122>,
<0.070803304467331,0.959144764330751,0.273912783807937>,
<-0.0261993392609957,0.937576354622501,0.346791254034858>,
<0.199807707730991,0.962037111297366,0.185907171507464>,
<-0.857449296177097,-0.11510661766968,-0.5015288337215>,
<-0.79213039858733,-0.51201964913106,0.332212748908864>,
<0.862075504472556,0.500085790264152,0.0820976672279281>,
<0.853247232807894,0.513628432688859,0.0903049989715809>,
<-0.740445479558075,0.514031572788831,0.433026597310435>,
<-0.662135223220074,0.538228631833626,0.521427738086311>,
<-0.44133459536819,0.502339377415458,0.743558286100724>,
<-0.179704015531091,0.48311079523133,0.856919148072298>,
<-0.0711022344228257,0.629519782970025,0.773724314668639>,
<0.0152005780889773,0.403315338373983,0.914934795631929>,
<-0.0106006466061602,0.752645909037375,0.658340156682573>,
<-0.0292011166720527,0.875233469567827,0.482818463331063>,
<-0.0221994378063562,0.939076218195908,0.342991313854964>,
<-0.10500192470292,0.969717775089728,0.220504041876132>,
<0.263618009679518,0.960465616449958,-0.0895061148191079>,
<0.270004941135635,0.957817528221151,-0.0984018007694313>,
<0.258201779016386,0.964706646851695,-0.0517003562166815>,
<0.255605775477746,0.962121739386305,-0.0948021420786007>,
<0.262703134067084,0.961411469707251,-0.0817009746984423>,
<0.287786244146287,0.954954354272773,-0.0723965395281139>,
<0.310004485797364,0.949113733775092,-0.0555008031024314>,
<0.334996742172524,0.939890859605835,-0.0661993562143912>,
<-0.39739335365174,0.907484822443266,-0.136197722112146>,
<-0.367300951310696,0.922802390061285,-0.11630030121817>,
<-0.340890930717431,0.934575135959257,-0.10179729171908>,
<-0.282808789833784,0.958229782244455,-0.0426013240697284>,
<-0.308799319098252,0.945897914297398,-0.0995997803827264>,
<-0.226910812557834,0.971046271457279,-0.0747035597094323>,
<0.0928017873796376,0.994219148845212,0.0540010400700477>,
<0.0747988383830598,0.995084546456989,0.0648989921264784>,
<0.0832016707063218,0.994819976185685,0.058401172707322>,
<0.0308013323404462,0.996943123707494,0.0718031059105207>,
<-0.0318009858458421,0.997630927038115,0.061001891087936>,
<-0.0984049430044338,0.993749917312051,0.052702647320464>,
<-0.158305662694834,0.985435249649331,0.0621022214361919>,
<-0.184605146863243,0.981227357000075,0.0558015557690626>,
<-0.247098590306563,0.674396152580924,0.695796030494969>,
<0.126502122090897,0.517608682958486,0.846214195362192>,
<-0.407481512983124,-0.229289597366946,0.883959895649281>,
<0.870709529967958,0.485905318262813,0.0759008307391387>,
<0.897328634213584,0.439214015542857,0.0435013881514442>,
<0.874064872038675,0.485080505006248,0.0265989310104436>,
<-0.899144265961847,0.415720466422355,0.136806735161362>,
<-0.833576072542252,0.49628575432188,0.242593036466831>,
<-0.781666686829701,0.531145313939681,0.326927891408175>,
<0.0950041303943553,0.528122960644832,0.843836686597442>,
<0.220998367933079,0.656095154755173,0.721594671043031>,
<0.12010202433668,0.849214313627885,0.514208667060126>,
<-0.0170998470425523,0.999791056908994,0.0111998998173442>,
<0.0481035225094083,0.993772771675656,0.100507359920905>,
<0.0276007550289809,0.998327309617087,-0.0508013896910228>,
<-0.0851995565374623,0.987594859582134,-0.13189931346586>,
<-0.130505582495689,0.991442409856142,-0.00320013688878319>,
<-0.21070534671601,0.972624680664412,-0.0980024868446559>,
<0.272210511611863,0.953236809950138,-0.131305070443195>,
<0.285310593779024,0.949835268038265,-0.128104756617921>,
<0.261994713000037,0.955580716575707,-0.134997275782462>,
<0.272307489920517,0.951926183089754,-0.140303859110718>,
<0.28970524081521,0.947717144358214,-0.133802420507681>,
<0.311900932585183,0.940402811808611,-0.135500405146817>,
<-0.38998803535061,0.910572064077605,-0.13699579703342>,
<-0.349606836628536,0.929218171039004,-0.119702340802162>,
<-0.30362155637762,0.945667140021993,-0.116308257597883>,
<-0.237213469363197,0.96625486550894,-0.100405701197576>,
<0.0561984688935722,0.996572848742599,0.0606983462960824>,
<0.023601264589636,0.997253434270551,0.070203761618324>,
<0.0300019446390647,0.998164698141683,0.0526034096004935>,
<-0.0380011238998593,0.996629475752625,0.0727021501978886>,
<-0.102096951940999,0.992070382180853,0.0732978117264959>,
<-0.156099284286422,0.98499548380606,0.0735996625463208>,
<0.903004803998336,0.42940228442623,-0.0140000744805944>,
<0.876719016241696,0.480310418045952,-0.0258005596202073>,
<-0.905067063428689,0.423531382720497,-0.038402845564267>,
<-0.863486007322626,0.503991832878522,0.0195996823897203>,
<-0.0709029861421434,0.986441544860511,0.148006233413783>,
<-0.207102189081708,0.975710313312518,0.071400754709966>,
<0.286216095814735,0.947553287157447,-0.142207997291598>,
<0.295313166831071,0.945742166854535,-0.135506041671555>,
<0.275601342181805,0.948904621176758,-0.153700748524468>,
<0.278209403636767,0.947032010222927,-0.160405421794887>,
<0.299113369170809,0.938841962479291,-0.170607625478235>,
<-0.372197132232144,0.923592883744246,-0.0918992919186836>,
<-0.313912212992224,0.945336779042847,-0.0883034355119892>,
<-0.244007530188574,0.963829744244868,-0.107203308345144>,
<-0.255399166123084,0.961896859411881,-0.0975996813375607>,
<-0.197104023919723,0.97501990523455,-0.102402090560018>,
<-0.0248012537350653,0.998150457780994,0.0555028057377469>,
<-0.0834003044116667,0.994503629944874,0.063300231046265>,
<0.897443002011687,0.434620825355782,-0.0755036178425255>,
<0.870218583716285,0.485810374591325,-0.081901749030526>,
<-0.876794879532855,0.458797320631471,-0.143999159047367>,
<-0.8719894489915,0.436394719655838,-0.22179731626871>,
<-0.85446328877343,0.501178467329717,-0.13679412276677>,
<0.299802528844996,0.947007988046069,-0.115300972567805>,
<0.3091148826943,0.944745485866402,-0.109105252998861>,
<0.307692606235507,0.942577350138411,-0.12989687861551>,
<0.290722389393344,0.94827302931809,-0.127509819909361>,
<0.282999920760033,0.948399734448111,-0.142999959960017>,
<0.296711505211676,0.941636512663682,-0.159006165583608>,
<-0.323006213084264,0.946318202605692,-0.0122002346737709>,
<-0.262512901513575,0.963947374357848,-0.0435021379651067>,
<-0.18949900608032,0.978194869381365,-0.0849995541785075>,
<-0.204598547355471,0.976993063373875,-0.060199572584552>,
<-0.144299620492497,0.987097403937241,-0.0693998174787201>,
<0.0148007695120109,0.99875192646252,-0.0477024801164136>,
<0.014600342747069,0.999023452350819,-0.0417009789419711>,
<0.0131004817135691,0.998936731578943,-0.0442016253236453>,
<0.00989964743033504,0.999064418954317,-0.0420985006885965>,
<-0.00290018988164753,0.998465371667895,-0.0553036208465891>,
<-0.0205012807550144,0.998462375892994,-0.0515032175064996>,
<0.860825850988464,0.488714676322098,-0.141904261448958>,
<0.838635030516852,0.516921592265873,-0.171707172358387>,
<0.844615853588359,0.5213097850765,-0.121902288127422>,
<0.88338658587654,0.44999316690564,-0.130898012328774>,
<-0.862128342935169,0.417013709551056,-0.287809461891592>,
<-0.864803701367763,0.445401906324239,-0.231800992110369>,
<0.308899447070485,0.948898301473561,-0.0645998843663105>,
<0.310320126464474,0.948461514466346,-0.0642041640960981>,
<0.327200562785452,0.940601617836174,-0.0906001558324021>,
<0.301005999109344,0.951518963961929,-0.0633012616067158>,
<0.292898507685905,0.952295148068581,-0.085699563361837>,
<0.303102870397774,0.94690896727038,-0.107201015198421>,
<-0.294299685099505,0.951098982324633,0.0937998996341611>,
<-0.254005595804914,0.96652129269862,0.0363007997154267>,
<-0.199806656669652,0.979832643668295,0.00230007662832933>,
<-0.141699496967679,0.989496487293705,-0.0285998984705406>,
<0.0243015405234822,0.999263345311253,-0.0297018828620338>,
<0.0229007242468566,0.99953161068704,-0.0203006420179559>,
<0.0049000067865141,0.999101383756375,-0.0421000583086211>,
<-0.0299007986609985,0.99712663360808,-0.0696018590904848>,
<-0.0245002467187267,0.998010050011806,-0.0581005850758376>,
<-0.0636999863045044,0.994299786225569,-0.0854999816175059>,
<-0.185515236992147,0.909574706438586,-0.371830539696389>,
<-0.202998850014772,0.94269465964988,-0.264798499920747>,
<-0.45871721598018,0.81033041227107,-0.364613684208357>,
<-0.501703456748726,0.686204727966864,-0.526703629000506>,
<0.840511578126733,0.505406962028853,-0.19520268893556>,
<0.829401239955781,0.516700772468232,-0.212400317538712>,
<-0.875326658479332,0.398812146008863,-0.27340832677739>,
<-0.883414307010554,0.382206189879368,-0.271104390571158>,
<-0.876108349352354,0.405803867329284,-0.260302480694462>,
<0.256700803474772,0.945102958176889,-0.202200632888971>,
<0.769555941054607,0.599443575137273,-0.22011600081367>,
<0.719094294009415,0.539095722292415,-0.438496520543914>,
<0.2880962173215,0.876888486529757,-0.384794947675505>,
<0.154198975351213,0.978593497267816,-0.136299094295528>,
<0.186203653351519,0.929418235364669,-0.318606251115971>,
<0.0796975844028246,0.984170170254203,-0.158295202145133>,
<0.0648020967057589,0.965631243504333,-0.251708144148758>,
<-0.0133998766547031,0.982590955291885,-0.185298294337051>,
<-0.0706052963019209,0.968172625352544,-0.240118011927637>,
<0.3044161162158,0.95245042406021,-0.0130006882746564>,
<0.289806659833565,0.957021992618089,-0.0110002527887137>,
<0.297011987645737,0.95483853806111,-0.00820033097203718>,
<0.305513684264384,0.951942638465687,-0.0216009675290039>,
<-0.289607794898701,0.936525206915171,0.197605318618727>,
<-0.255203198992149,0.95451196488247,0.154201932933344>,
<-0.245097378697552,0.962689704088672,0.114698773303179>,
<-0.185795045841153,0.978773901341876,0.086497693569751>,
<-0.12790107885015,0.991408362564808,0.0274002311219243>,
<0.0418005206287267,0.999112444022986,0.00520006476721002>,
<0.0421003565915305,0.998108454014408,0.0448003794608211>,
<0.0219011908001166,0.999754358122217,0.00340018487307746>,
<0.0296018198278126,0.99956144992901,-0.000800049184535475>,
<0.00720020157246457,0.999927993376017,-0.00960026876328609>,
<-0.0129006830447462,0.999752933320369,-0.0181009583806129>,
<-0.0696003518306678,0.993305021169573,-0.092200466074534>,
<-0.0378017646275602,0.997846580565597,-0.053602502223207>,
<-0.112201906887611,0.982616699712719,-0.147902513624579>,
<-0.0548989629683842,0.989581306985665,-0.133097485812239>,
<-0.00329992684143288,0.987878098985316,-0.155196559330419>,
<-0.434314432508392,0.677222504477742,-0.59391973628076>,
<-0.0611023210157465,0.9451359016691,-0.320912190081065>,
<-0.77590157896132,0.0886001803015504,-0.62460127106488>,
<-0.964431614586498,-0.17420571055679,-0.198806516984442>,
<0.834508365988304,0.505905071723766,-0.218302188490409>,
<0.820230771534602,0.526219741503911,-0.224308415088041>,
<-0.893849963140074,0.371920789093526,-0.250413997281578>,
<-0.875022724635242,0.404510505274235,-0.265906905692012>,
<0.535925698253362,0.795238132582708,0.283513594802814>,
<0.931448082591067,0.193409984081074,0.308215910515962>,
<0.398094488419961,0.87978781942196,0.259796403143698>,
<0.167001705096114,0.98531006006707,0.0357003645025824>,
<0.0215001300761804,0.995906025249679,-0.0878005311948206>,
<-0.0921988157138182,0.977387445538893,-0.190297555643597>,
<0.289004125563339,0.956113648619752,0.0482006880697333>,
<0.261900976892466,0.963703594621112,0.051800193215081>,
<0.284708891597529,0.957329897879573,0.0496015490805671>,
<0.284510078948073,0.957133907069248,0.0543019236797201>,
<0.314411592569131,0.945934877261899,0.0797029387015259>,
<0.00140000304500993,0.931202025366608,0.364500792790086>,
<-0.281707706219707,0.918825134805349,0.276407561232258>,
<-0.253004638882581,0.935217147363597,0.247704541704409>,
<-0.246109525853551,0.944336551253588,0.218308449792077>,
<-0.205497326497173,0.961887485925212,0.180397653041801>,
<-0.14170407121645,0.980228162359663,0.138103967783993>,
<-0.11350144488259,0.988512583845289,0.0998012704782598>,
<0.0658983884746145,0.997075616813933,0.0386990536262152>,
<0.0766012543558102,0.99451628533751,0.0712011659286382>,
<0.041500606950815,0.998714606307927,0.0291004255968366>,
<0.00489984465288788,0.999368315529826,0.0351988840370721>,
<-0.0164999219555537,0.998895275236522,0.0439997918814766>,
<-0.0212016931288099,0.998779760742568,0.0446035619596661>,
<-0.0128993749759279,0.999451572747285,0.0304985222299072>,
<0.0043000993764449,0.998023064579537,0.0627014490472314>,
<0.048401263047439,0.993025913349318,0.107502805322308>,
<-0.937840679721743,-0.204508870764658,0.28041216314137>,
<0.818553432819298,0.533234808038179,-0.213613944105317>,
<0.81097713570374,0.541151471364279,-0.222421155482195>,
<0.821355669267041,0.523035449928969,-0.227615427158381>,
<0.844912694908612,0.496307457075564,-0.199502997555058>,
<-0.853800580584592,0.449400305592312,-0.262800178704182>,
<0.729709650473942,0.215502850044038,0.648908581872743>,
<0.763155552114531,0.335924452830915,0.552040184467594>,
<0.485200065502013,0.819000110565022,0.306300041350508>,
<0.82202984022481,0.268409743450534,0.502218230852676>,
<0.160307799164149,0.985047923747264,0.0631030700390379>,
<-0.0785994788871825,0.985693464873992,-0.149099011476831>,
<-0.00380002542225511,0.998706681370048,-0.0507003391864037>,
<-0.124100569002413,0.980104493789406,-0.154900710221385>,
<0.273490660453416,0.955367374761218,0.111696185640389>,
<0.242197502956617,0.962690074716494,0.120698755602245>,
<0.269597455012037,0.95639097171184,0.112398938959024>,
<0.263199777596282,0.957299191082525,0.119599898938128>,
<0.272491332188582,0.952369705601489,0.136895645418778>,
<0.290801439470688,0.941104658479589,0.17250085388134>,
<-0.0518042665160606,0.935977085567203,0.348228679553906>,
<0.00820023104476458,0.934026316562209,0.357110061717735>,
<0.0510022153293353,0.928340323337685,0.368215993809044>,
<-0.222612233991488,0.91075005164442,0.347819114924705>,
<-0.260299549682169,0.91109842380109,0.319599447093435>,
<-0.258816164868381,0.917857326569552,0.300918794470231>,
<-0.24620952726199,0.924935791082917,0.28961120672247>,
<-0.223199614980996,0.941098376606701,0.253999561851134>,
<-0.174696955932064,0.957383317741031,0.22999599235475>,
<-0.133205921800883,0.96984311533406,0.204109073870573>,
<0.0877003569411791,0.994404047232708,0.0589002397244635>,
<0.0986016131355865,0.992416236062434,0.073401200853469>,
<0.0604993460056045,0.997089221523773,0.046399498424133>,
<0.00149999803500386,0.998598691836571,0.0528999307011362>,
<-0.0469014572509155,0.994030885019404,0.0985030605376371>,
<-0.0616043133770069,0.987569147074583,0.14461012523239>,
<-0.0545020901952393,0.981337635019968,0.184407072146828>,
<-0.0410022391934252,0.97775339657102,0.205711234197258>,
<-0.113307824742016,0.920063537181416,0.375025898307642>,
<-0.204411119245255,0.778342339083083,0.593632291506769>,
<-0.705330393341488,0.18530798509312,0.684229484083717>,
<0.818038211457307,0.543325379321216,-0.188708814794613>,
<0.798008618539621,0.569606151779659,-0.196802125474433>,
<-0.840725402901829,0.494214932929801,-0.221206683860931>,
<0.653310002252702,0.638509775659499,0.406806228251032>,
<0.862384110719139,0.118497816697841,0.492190931465631>,
<0.338399071095825,0.908197507001265,0.246299323909284>,
<0.11340076148867,0.989906647245454,0.0850005707807492>,
<-0.113104498820913,0.986039220490008,-0.122204860795009>,
<-0.0389997956416063,0.998794766329137,-0.0297998438492273>,
<-0.147308018193651,0.979653323981676,-0.136307419414764>,
<0.257998219818425,0.952193429888001,0.163598871171683>,
<0.235809783950908,0.957739737446077,0.164706833828306>,
<0.252594296485177,0.952378495536353,0.17079614346662>,
<0.244906400712425,0.952424891949831,0.181404741074863>,
<0.244002623042297,0.950110213739697,0.194302088758681>,
<0.25030281091635,0.944310604667636,0.213602398768407>,
<0.24289490533279,0.940480273633139,0.237695014399359>,
<-0.105604982032544,0.934544088157313,0.339816031199417>,
<-0.0549002157582719,0.938203687147736,0.341701342888916>,
<-0.00279997943422658,0.938893103855478,0.344197471878854>,
<0.0407015424141752,0.935635456577453,0.350613286742256>,
<0.0576996855375707,0.927994942441346,0.3680979938714>,
<-0.15179595545065,0.918075538203172,0.366190242990962>,
<-0.20550584672451,0.916126064157293,0.344209792907914>,
<-0.238296165845537,0.912685315011421,0.331994658248923>,
<-0.24430029926805,0.915901121979562,0.318500390163217>,
<-0.234012331604729,0.923148646599683,0.305016073245481>,
<-0.215408784549355,0.932838041911039,0.288811777984464>,
<-0.17970899466028,0.94664738088715,0.267513389380216>,
<0.0972030750679204,0.993331424536681,0.0620019614630768>,
<0.0568984666069871,0.997273123851463,0.046998733401202>,
<-0.0193998519796941,0.998292383058176,0.0550995795918116>,
<-0.103406059255568,0.987457861788667,0.119306990997962>,
<-0.0459023406200238,0.99455071343385,0.0936047730290682>,
<-0.160195859791505,0.96177514324263,0.222094260048023>,
<-0.182003624638277,0.92711846374806,0.327606524348899>,
<-0.165111008317899,0.889659315563919,0.425728384257599>,
<-0.371606241179231,0.660111086658801,0.652810964052213>,
<-0.417292167499523,0.528790074703446,0.739086127483579>,
<-0.647486279911092,0.168196435955283,0.743284249973613>,
<0.809185402427009,0.566189786028389,-0.156997167796639>,
<0.785380852648216,0.597385435920606,-0.162196045708608>,
<-0.822222636100762,0.539314847542132,-0.181905007913803>,
<0.749427894225344,0.382214226278258,0.540620122255433>,
<0.561913505753418,0.680416354003605,0.470411306471628>,
<0.77392483564647,0.143004589090897,0.616919797273947>,
<0.290297210257214,0.912791228118446,0.287297239086799>,
<0.0815003019591782,0.990303669081891,0.112500416814816>,
<-0.134602212205537,0.985416195448259,-0.104101710925679>,
<-0.0643020792413489,0.997832265427962,-0.0140004527119578>,
<-0.157504559823011,0.98072839249795,-0.115603346765334>,
<0.247010541399786,0.948940496899826,0.196208373371004>,
<0.231807390137398,0.948430236437914,0.216206892785615>,
<0.232704141007034,0.944616809605692,0.231404117872917>,
<0.229312327015467,0.945050802571375,0.233012525925006>,
<0.225598514438674,0.942493793698803,0.24659837615504>,
<0.222612982054584,0.939454785903306,0.260515192386429>,
<0.219196491788223,0.936885005275485,0.272395640342664>,
<-0.106599737231972,0.933597698684509,0.342099156726618>,
<-0.127506040104183,0.932644180401263,0.337515988511073>,
<-0.111698341850423,0.936786093513662,0.331595077507611>,
<-0.0708035894789553,0.940647687343296,0.331916826950074>,
<-0.0144005445668894,0.942635646440968,0.33351261201789>,
<0.0288005551360504,0.940018119023868,0.339906551761928>,
<0.0416023212662744,0.936452250811042,0.348319435025081>,
<0.0136009634583711,0.930465911887385,0.366125935449239>,
<-0.0653029667811728,0.927642143739907,0.367716705749422>,
<-0.13260844941654,0.925058942008295,0.355922678335948>,
<-0.187711430096979,0.91785588994676,0.349721295178015>,
<-0.220705193254297,0.916621568359258,0.333307842825814>,
<-0.230396640841465,0.919186598357093,0.319395343249843>,
<-0.232196962883588,0.920387961404197,0.314595885112734>,
<-0.138802454049082,0.979617319787322,0.145202567204082>,
<-0.000599976514379008,0.997160966897911,0.0752970525545655>,
<0.00549994714576189,0.995890429538958,0.0903991312685227>,
<-0.246103431936288,0.932112998406395,0.265703705264005>,
<-0.310218678828995,0.874552658400891,0.372722442293896>,
<-0.367717851296397,0.817139669008121,0.44392155069478>,
<-0.423330224740382,0.655446797294699,0.625444655215295>,
<-0.431019152761589,0.588726160628184,0.683830386678363>,
<0.799236489974944,0.588126851544375,-0.123805652476099>,
<0.768010425812296,0.625808495407988,-0.136101847595122>,
<-0.813407816886681,0.567905457597671,-0.125901209916441>,
<0.671307052117624,0.408104287158055,0.618706499545917>,
<0.754632898938359,-0.0307013384540255,0.655428574031541>,
<0.499343629558955,0.673158816455303,0.54544765784389>,
<0.267107529867402,0.906125544039135,0.328009246710999>,
<0.0621009560515777,0.988815222927536,0.135602087610208>,
<-0.147100040452517,0.985000270875112,-0.0902000248050102>,
<-0.0774036995982356,0.996947650251693,-0.0102004875439535>,
<-0.159305694483826,0.98193509989748,-0.102103649760192>,
<0.209790788288725,0.947658389233673,0.240689431559085>,
<0.218504953563447,0.940421319592975,0.260505905735825>,
<0.206312641162798,0.947158034150683,0.24561504929512>,
<0.213410203385742,0.935944748588171,0.280113392541454>,
<0.20309733334952,0.934387731569626,0.292696156924689>,
<0.189714386587423,0.928770431332313,0.318424147018637>,
<-0.074403443098996,0.932843168316444,0.35251631306984>,
<-0.11630261567524,0.933821001870501,0.338307608623678>,
<-0.115405571338438,0.939845372130536,0.321515521536462>,
<-0.087900878573672,0.944409439419521,0.316803166463473>,
<-0.0371002452334315,0.944606243867908,0.326102155542372>,
<0.0145999002830216,0.940493576450809,0.339497681238756>,
<0.0374985792057503,0.938664434678342,0.342787012046166>,
<0.0172005605754039,0.938330580691945,0.345311253877149>,
<-0.0363002564622179,0.936306615029603,0.349302467830653>,
<-0.103698342395245,0.929785137503365,0.353194354233371>,
<-0.166801663854895,0.927009246963358,0.335903350652634>,
<-0.198108006696889,0.932037669063608,0.303412262654398>,
<-0.225799560820281,0.921498207687729,0.315999385381793>,
<-0.000500017648434358,0.999635282749968,0.0270009530154553>,
<0.0983045329265222,0.993345804231074,-0.0600027667913666>,
<0.110701099267374,0.993409864608934,-0.0297002949253929>,
<0.060698893469258,0.997881808780437,0.0233995734296645>,
<-0.0793032122416691,0.989540082132807,0.120504881149068>,
<-0.203303640184267,0.959317176727825,0.195903507683708>,
<-0.332719408089127,0.905952845770786,0.261815272130248>,
<-0.551909308028971,0.657511089018025,0.512908650277331>,
<0.780228002885544,0.617722170446553,-0.0983035281769405>,
<0.75069669318835,0.649397139411901,-0.121399465236533>,
<-0.797407918299943,0.594705905458962,-0.102301015854131>,
<-0.797488875107788,0.595791688763912,-0.0950986733827594>,
<-0.736124829909276,0.665722455197127,-0.122204122014554>,
<0.657820057239323,0.218706668467984,0.720721975148038>,
<0.650836994626192,0.251814313532383,0.716240712279162>,
<0.478021250907074,0.667829689028753,0.570525363268799>,
<0.646875697336568,0.275289657561844,0.711173281721699>,
<0.25909775492768,0.894392250124729,0.364596840782062>,
<0.0846048200739033,0.981155898043813,0.173709896534716>,
<-0.143802643116871,0.984418093770847,-0.101201860107283>,
<-0.0503010045210905,0.998619942639384,-0.0151003015560331>,
<-0.129196718445027,0.984974981953184,-0.114597089270898>,
<-0.114203321080866,0.987828726477055,-0.105603070981957>,
<-0.14730356847217,0.980523753475645,-0.129903146941852>,
<0.1962101197979,0.942048587408876,0.272114034643264>,
<0.202196432275428,0.934583509419463,0.292694835445192>,
<0.19710354691024,0.933416796986394,0.299805395046626>,
<0.203510234787068,0.932646903992232,0.297914982521216>,
<0.159308167939161,0.935147946264339,0.316416223075646>,
<0.108598175023003,0.926184435601339,0.361093931867462>,
<0.00660005817976928,0.928408183954212,0.371503274815801>,
<-0.0564017230989614,0.933728525842203,0.353510799919909>,
<-0.0920000823401105,0.941400842554131,0.32450029042789>,
<-0.100596077835386,0.952062879791961,0.288888736447745>,
<-0.0986030932275526,0.952929893879664,0.286708994202224>,
<-0.0655047869372146,0.951869560409783,0.299421881053466>,
<-0.021800679537772,0.947129522487331,0.320109977983523>,
<0.0176006849439822,0.940436597802319,0.339513212413747>,
<0.0407009587223742,0.937422081237188,0.345808145606806>,
<0.0361010016361858,0.942126139652372,0.333309247793372>,
<0.0259011172687906,0.940640575406349,0.338414597828523>,
<-0.0211011473005689,0.940651144593135,0.338718416620981>,
<-0.0906057803801449,0.941460062360579,0.324720716218908>,
<-0.147208024528132,0.943551434390571,0.296716174439515>,
<-0.178895536612042,0.934976672623023,0.306292358100997>,
<0.00760044551317101,0.999958614292065,0.0050002931007704>,
<0.119395378891288,0.987161792642209,-0.106095893637904>,
<0.109904583666245,0.990741319728377,-0.0797033240964486>,
<-0.127007327264071,0.981956650713317,0.140108083068475>,
<-0.152506300927987,0.973640226776971,0.169607007458273>,
<-0.273813826578268,0.918146362971177,0.286414462863463>,
<-0.436517995825325,0.756931205132161,0.486320048957286>,
<-0.553191165607627,0.741288161722585,0.380093929948408>,
<0.741387515139367,0.662588842097848,-0.106398208269259>,
<0.705992798910177,0.69659289478871,-0.127798696459944>,
<0.727723091020023,0.673321364825864,-0.130604144135241>,
<0.778984291940128,0.620287492028833,-0.0917981489089907>,
<-0.782741995234597,0.615433018867217,-0.092504963024403>,
<-0.718718492864735,0.685317633449566,-0.117403020818589>,
<0.583620412480896,0.262209170926133,0.768526879697684>,
<0.462817131493189,0.634223476216466,0.619322924662342>,
<0.586219404183423,0.245608129763645,0.772025554468786>,
<0.35079960710466,0.803599099969512,0.480799461504905>,
<0.156803659840132,0.967822589242853,0.196804593472818>,
<-0.00549993545863609,0.999888266380041,-0.0138998368863712>,
<-0.125797318029769,0.982579051637926,-0.136797083517269>,
<0.16679575927173,0.94847588530717,0.269393150766212>,
<0.130909254302291,0.943466696018196,0.304521527387683>,
<0.0981059164556932,0.93875661342466,0.330319920543481>,
<0.0912981567088239,0.946180896800538,0.31049373119485>,
<0.0386020063914246,0.937248714767958,0.346518010741675>,
<-0.0288011183691398,0.940736529508675,0.337913121421262>,
<-0.0529008681103686,0.954615665371604,0.293104809889396>,
<-0.0862992811299823,0.958392016627752,0.272097733435321>,
<0.0411029642471539,0.941667910830173,0.3340240890158>,
<0.0246013868192636,0.945353291067069,0.325118327436691>,
<-0.0243003370480123,0.948413154581682,0.316104384398218>,
<0.00940003698921833,0.949903737878563,0.312401229301256>,
<-0.0717039599605362,0.952952628262134,0.294516265109873>,
<-0.115302018379498,0.948916610930663,0.2937051413535>,
<0.055503034433841,0.992054237087753,-0.112906172749201>,
<0.1462074092482,0.971049209165543,-0.188909573235192>,
<0.140202637937449,0.972818303748579,-0.184303467702368>,
<0.122003757163554,0.980430192812689,-0.154504758047287>,
<0.00710023722288849,0.999433391627431,-0.0329010992440889>,
<-0.136398307307509,0.981887814847826,0.131498368115377>,
<-0.171500780330326,0.968804408070085,0.178900814000556>,
<-0.316998394407199,0.875295566639183,0.365198150276053>,
<-0.384393809387549,0.782587396531467,0.489692113572016>,
<-0.48081286432028,0.718819232265842,0.502113434224651>,
<0.721627317719178,0.684225901861782,-0.105303986357857>,
<0.679497740673768,0.723597594042,-0.12119959701201>,
<0.769529839098028,0.631624491714509,-0.0942036528174584>,
<-0.766922474992449,0.635718630007433,-0.0877025701614784>,
<-0.702431413435229,0.703631467102829,-0.107204794305604>,
<0.509232464604461,0.409526108121616,0.756948256989624>,
<0.594904848494273,0.388803168758738,0.703505733595093>,
<0.481819598410756,0.725029491174342,0.492120017388819>,
<0.664693555827214,0.266697414381101,0.697893233957895>,
<0.214802890192331,0.960612925133862,0.176302372164376>,
<-0.095997772397537,0.987877076578404,-0.121997169088537>,
<0.0213997136737466,0.999586625620423,-0.0191997431091558>,
<-0.110201533465007,0.983813689862742,-0.14130196623054>,
<0.0509985129050452,0.945572427510015,0.321390628385912>,
<0.0130004154349129,0.947830288400807,0.318510178155367>,
<-0.0190012664766174,0.95396358379186,0.299319950339557>,
<-0.030201166240552,0.953236809950138,0.300711612203112>,
<0.0780999839895049,0.989599797132062,-0.120799975236008>,
<0.161499400838334,0.967896409110983,-0.192599285457976>,
<0.154109039530828,0.969256853428156,-0.191811251018902>,
<-0.0331010979816304,0.998933135161649,-0.032201068127145>,
<-0.13180059508103,0.989704468525763,0.0558002519387063>,
<-0.188503586314845,0.970718468094535,0.148902832903344>,
<-0.367401115064076,0.853902591598298,0.368601118706093>,
<-0.49609270997119,0.671290135463939,0.550691907641875>,
<-0.520027164328412,0.564829504639782,0.640733469586949>,
<0.702581097309862,0.704081056953991,-0.103197223516051>,
<0.65231556117332,0.749017868034366,-0.116002767279021>,
<0.755717162531644,0.648014716581322,-0.0947021507102642>,
<-0.749408858065054,0.657207768241731,-0.0804009503448496>,
<-0.683304216000019,0.723404463419309,-0.0989006102186476>,
<0.685527575901372,0.381115330672521,0.620324953073116>,
<0.504008200280128,0.767512487529759,0.396106444704283>,
<0.731607513647748,0.359703694175909,0.579105947448621>,
<0.209200878645535,0.96900406982564,0.131400551883477>,
<-0.0963046429587583,0.987047586711261,-0.128306185790329>,
<0.00140001147314103,0.999108187725148,-0.0422003458332512>,
<-0.127007023047514,0.980554221244787,-0.149608272818175>,
<0.106100185144985,0.985701720051002,-0.130900228421098>,
<0.184010700533363,0.964756102198562,-0.188110938969161>,
<0.17339542155434,0.966174488499442,-0.190894959485141>,
<-0.0146996403776972,0.99897556036187,-0.0427989529364245>,
<-0.117406212714123,0.992152501138683,0.0430022755256158>,
<-0.226005734968288,0.965824508107844,0.12690322021007>,
<-0.403890262323162,0.856979338477221,0.320092282668096>,
<-0.554519768982153,0.642622909915115,0.528718849162965>,
<-0.582611905795944,0.540911053630323,0.606612396250977>,
<0.686803334438283,0.719903495139953,-0.100200486474543>,
<0.643627287157271,0.758032137453715,-0.105504472956949>,
<0.742079956691051,0.663982066086589,-0.0918975178815626>,
<-0.731759340771012,0.678755042478182,-0.0618050119716394>,
<-0.665306330419851,0.74180705832774,-0.0842008011744348>,
<0.667949463489225,0.533039473034521,0.519338458436824>,
<0.462309241654112,0.825716506237941,0.323206460961733>,
<0.738911726622153,0.394406259277002,0.54630866998739>,
<0.153896769740704,0.985379317105199,0.0730984656793079>,
<-0.117495792551002,0.983564779175875,-0.137095090712701>,
<-0.041102222457254,0.997153917570024,-0.0632034175011789>,
<-0.158097867274156,0.975086846167167,-0.155597900998473>,
<-0.0236000051920017,0.991800218196072,-0.125600027632009>,
<0.0749026343719771,0.988334760344793,-0.13260466378804>,
<0.0374999088753321,0.98899759673876,-0.143099652268267>,
<-0.0602027970869305,0.986045812752715,-0.155207211094545>,
<-0.121998446969655,0.984487467554307,-0.126098394777652>,
<-0.165899334745001,0.975996086263541,-0.141099434192403>,
<0.137209845159598,0.982170473259775,-0.128509220867408>,
<0.205494757895588,0.962075457768105,-0.179395423681112>,
<0.195913724237091,0.963067465238993,-0.184712939594644>,
<0.0372989192794706,0.997871087104121,-0.0534984499048707>,
<-0.0566995050154818,0.998391284082135,9.99991270114318E-5>,
<-0.229603591028246,0.965015092954082,0.126601980070453>,
<-0.38580273535109,0.882706258409558,0.268301902267231>,
<-0.598227312691456,0.658430061310689,0.456720852066513>,
<-0.6517020528647,0.51600162540768,0.555901751093274>,
<0.695508259209617,0.712808464650777,-0.0904010735191221>,
<0.64014347361949,0.763151827400458,-0.0884060038555897>,
<-0.733328120005903,0.679126041587357,-0.0319012232758602>,
<-0.647828926207347,0.758133851432217,-0.0745033266478039>,
<-0.651521494048639,0.756124944973409,-0.0616020322845682>,
<-0.578590913301059,0.811187260404112,-0.0848986666769097>,
<0.631054683257559,0.647156078503909,0.427737065022596>,
<0.80851995047592,0.190404698293896,0.556813739548537>,
<0.318200206830202,0.923900600535586,0.212500138125135>,
<0.0742991299622822,0.996188334702901,0.0456994648623997>,
<-0.151104822587371,0.978031214364318,-0.143604583213411>,
<-0.0857985289968304,0.993582965166092,-0.0736987364459954>,
<-0.189007120977427,0.968636494067384,-0.161306077320947>,
<0.0634010965314468,0.993617184757817,-0.0933016136653626>,
<0.136099386873643,0.986395556298028,-0.0921995846418068>,
<0.137204507928163,0.983832324342033,-0.115103781796877>,
<-0.049802007808418,0.995840148104873,-0.076303076220528>,
<-0.140005148784022,0.987336309960461,-0.0746027435663429>,
<-0.210094775007918,0.97377578249743,-0.0872978289299914>,
<0.164004670099473,0.979327886758619,-0.118403371584009>,
<0.217700089257055,0.963500395035243,-0.155800063878039>,
<0.217408451917856,0.961037361053631,-0.170706636349485>,
<0.0730998241951342,0.996197604147643,-0.0473998860034112>,
<-0.00529986702800438,0.999974910944223,0.00469988208143785>,
<-0.150306875945314,0.980944874349689,0.123105631595929>,
<-0.265995656326398,0.945484560363193,0.187896931668159>,
<-0.468616493247725,0.823828995171737,0.318911224278061>,
<-0.652509441879937,0.608508805186117,0.451606534793838>,
<0.691233107402538,0.718634419819826,-0.0759036354916849>,
<0.631808516836211,0.771810404074371,-0.0716009651875161>,
<-0.725100268287149,0.688600254782141,-0.00770000284900158>,
<-0.639304695710235,0.768105641756658,-0.0361002651574214>,
<-0.5634314685263,0.823545996328378,-0.065703669652428>,
<0.725638285685956,0.412621770498933,0.550629051955192>,
<0.812180162741785,0.0344991573683718,0.582385775401152>,
<0.48402843750608,0.779545799661135,0.397523355183196>,
<0.236504809374198,0.943819192758429,0.230804693461163>,
<0.0280010559397296,0.998737663107427,0.0417015725959544>,
<-0.180198754830906,0.971293288386566,-0.155298926888123>,
<-0.11460398771513,0.988634400132439,-0.0973033857302107>,
<-0.196914129095662,0.964069174444989,-0.178312794402014>,
<0.0630003902886268,0.996906175852889,-0.0470002911677057>,
<0.112004291526646,0.991637995337701,-0.064102456132661>,
<-0.015600829908221,0.999353162005467,-0.032401723655536>,
<-0.132009604048054,0.991172110394142,-0.0123008949226596>,
<-0.216301680670588,0.975907582831378,-0.02860022222459>,
<0.130601196312437,0.9884090538684,-0.0774007089937416>,
<0.204698106551272,0.971491013749684,-0.11959889371535>,
<0.0419008876797083,0.999121166606124,-0.00110002330424055>,
<-0.10570302473533,0.986228221324336,0.127203639984238>,
<-0.204709459842714,0.958544295355356,0.198209159456893>,
<-0.383421094491786,0.858547234275426,0.340418728651549>,
<-0.582098958043798,0.660598817529175,0.474099151363279>,
<-0.688299301376564,0.541699450175337,0.482499510263246>,
<0.691225627665227,0.720426710315437,-0.0565020948540008>,
<0.627633861760288,0.776541895565429,-0.0553029836764562>,
<-0.711620651530966,0.702420384535343,-0.0142004121019389>,
<-0.627819698152049,0.777924407761196,-0.0260008157883932>,
<-0.548819063561265,0.834728994815211,-0.0450015631564448>,
<0.723827998208467,0.0432016710729563,0.688626636593465>,
<0.638295369183895,0.479896518363389,0.601895633263021>,
<0.693431870861194,0.0396018201414815,0.719433065903581>,
<0.452523310076069,0.718837028249012,0.527727183927384>,
<0.231702782767132,0.937811263180907,0.25850310464093>,
<0.0166996201714587,0.999577264873663,0.0237994586874682>,
<-0.160012448652683,0.968575353250773,-0.190414813896693>,
<-0.0847034818081811,0.990740725234533,-0.106104361509422>,
<-0.109104741249549,0.976242423536292,-0.187208135306283>,
<0.0331988115038219,0.999364223401192,-0.0129995346249905>,
<0.0589003045153615,0.998105160217018,-0.0178000920267137>,
<-0.0529022444253306,0.998542364058462,0.0107004539763901>,
<-0.156100366055788,0.986902314288641,0.0407000954418357>,
<-0.213293623682429,0.976670802862766,0.0248992556478784>,
<0.189004424645372,0.98172298240403,-0.0223005220613323>,
<0.27951013661891,0.960134819920628,-0.00390014144119409>,
<0.262692416179416,0.960072283113274,-0.0961972228262649>,
<0.0656013107272826,0.997819936641503,0.00720014386031151>,
<-0.0623991947435877,0.994287168806879,0.086598882448633>,
<-0.163900687564827,0.9698040683366,0.180600757621767>,
<-0.351811075186973,0.858627030004364,0.372811736298191>,
<-0.520620364463842,0.662125899561102,0.539021084222072>,
<-0.591721500591343,0.581021111785652,0.558820305104686>,
<0.683741265030555,0.728143944813144,-0.0480028970622592>,
<0.617030247564122,0.78363841489667,-0.0720035296995409>,
<-0.722913081230558,0.686612424364229,-0.0772013969719174>,
<-0.63181752054277,0.772921433408527,-0.058301616726248>,
<-0.541182741957534,0.839673223247859,-0.0454985490744046>,
<0.583134636310366,0.29261738052549,0.757845013541409>,
<0.597609125561022,0.15270233178241,0.787112019292303>,
<0.532307287336646,0.605808293572309,0.591308095063233>,
<0.652583509423073,0.0256993505856159,0.757280863754356>,
<0.225006327266885,0.952026771369222,0.207405832334009>,
<0.011499737923959,0.999777215336891,0.0176995966307891>,
<-0.0782017857581669,0.987822557185643,-0.134503071412704>,
<-0.0434028325612824,0.998465161962774,-0.0344022451637815>,
<-0.0419015633764949,0.99193700986027,-0.119604462525747>,
<0.0789981747682577,0.996376978975848,-0.031499272217723>,
<0.0546998517636026,0.998197294888996,-0.0246999330632721>,
<0.0425005129842876,0.99451200383233,-0.0956011539128916>,
<0.0490992313575496,0.993684443991793,-0.100898420447592>,
<-0.0421027144495037,0.998764392416136,0.0264017021726104>,
<-0.133198459568723,0.989988550848614,0.0466994599238689>,
<0.307214523909935,0.940044441651493,0.148107001924028>,
<0.371795612837653,0.889389505265756,0.265996861255556>,
<0.373204620301799,0.926411469044981,0.0498006165354491>,
<0.207909861398595,0.972846143186883,0.101704823974204>,
<0.0415011508428695,0.992727528716062,0.113003133620344>,
<-0.1332003769576,0.976102762374726,0.171700485913063>,
<-0.359109591945303,0.856122867347184,0.37160992583368>,
<-0.534837672618253,0.587541384934973,0.607242772651091>,
<-0.549123321762723,0.532022595479455,0.644527373658851>,
<0.674305630475522,0.734106129811776,-0.0800006680083668>,
<0.596183712483459,0.795578265098692,-0.107797055024685>,
<-0.705657569892924,0.696856851901062,-0.128210459835988>,
<-0.58910185272824,0.798902512552353,-0.1213003814903>,
<-0.531523764958809,0.842837684115304,-0.0843037693057904>,
<0.638447652318863,-0.0431032171286701,0.768457355955222>,
<0.553828785999248,0.68313550689073,0.476024742028967>,
<0.700808294115242,-0.185502195431474,0.68880815209272>,
<0.123901421157451,0.982411268321872,0.139701602386569>,
<-0.0056002469483339,0.995843912705517,0.0909040085006342>,
<-0.00610027604373661,0.999845244020961,-0.016500746675681>,
<0.0849983892957841,0.95788184831096,0.274294802162748>,
<0.180301534372586,0.978308325439274,0.10200086803108>,
<0.0396007601438865,0.995619111092258,-0.0847016258633128>,
<0.0647025464188225,0.995639184151154,-0.0672026448121309>,
<-0.00810020534280819,0.996025249560119,-0.0887022486305045>,
<-0.0627007339163858,0.990311591665021,-0.123901450274963>,
<-0.105299442440928,0.990494755344156,-0.0884995313962219>,
<-0.204714894574002,0.97347082744667,-0.10220743637256>,
<-0.24991569894771,0.965660659879585,-0.0710044602852636>,
<0.447617867023751,0.762030417051157,0.467918677346767>,
<0.299497091897356,0.917391092175742,0.262097455046067>,
<0.462807652587804,0.68471132179531,0.563009309435898>,
<0.0557994961328249,0.967891259981383,0.245097786776978>,
<-0.180302977728266,0.933215412179799,0.310805132989157>,
<-0.519986979689041,0.661183444173834,0.540786458876602>,
<-0.618719421907485,0.355211150253012,0.700721996008687>,
<0.667324060802776,0.733226436955785,-0.130604709037678>,
<0.568724302108655,0.806234451134161,-0.162906961163179>,
<-0.70819723095424,0.681697334568633,-0.183699281737213>,
<-0.57250198372281,0.800102772360909,-0.179100620584726>,
<0.653606075296705,0.532204946867972,0.538105001709236>,
<0.58010909038067,-0.218403422408444,0.784712296538031>,
<0.155095281297849,0.962170726400967,0.223993185111013>,
<-0.00660006293190009,0.946409024053067,0.322903078895536>,
<0.023202063915382,0.698162104281387,0.715563652217923>,
<0.41798369686385,0.309887913057672,0.853966691678774>,
<0.462712044551282,0.790320572312249,0.40161045405618>,
<0.657231068046897,0.310114659466438,0.68693247206545>,
<0.241593965058128,0.970375760316257,-0.00179995503768473>,
<0.0125997063672646,0.984877047707852,-0.172795973036772>,
<-0.209909733740036,0.959844509021849,-0.186108630057268>,
<-0.344005029390295,0.937413705088553,-0.0540007894973137>,
<-0.403097087634063,0.910993418096331,-0.0871993699868278>,
<-0.513533313986652,0.858055663876432,-0.004900317893933>,
<0.279208185107921,0.783722975175781,0.554816264677202>,
<0.266215701865158,0.222613130109632,0.937855316337884>,
<-0.0222004249201995,0.897817184385365,0.439808418013682>,
<-0.359511342761799,0.580718321952091,0.73042304521062>,
<-0.440280071173607,0.638771086681127,0.630971439724157>,
<0.631697214221428,0.741296730888625,-0.226798999818616>,
<0.534040350943131,0.800060450851132,-0.273320651522018>,
<0.713724002941835,0.660322207009239,-0.233607856364317>,
<-0.686110792607652,0.657810347438148,-0.310704887426319>,
<-0.54702585031735,0.780736894593702,-0.302014272021645>,
<0.353213238680283,0.572621462254616,0.739827729262949>,
<0.0550015538158433,0.659918642964999,0.749321168622025>,
<0.0290006106142848,0.559211774327864,0.828517444618447>,
<0.733263426363214,0.482141704650444,0.47944147108364>,
<0.577430079116252,0.80594198261134,0.130506798276188>,
<0.885014956879158,0.415407020437969,0.210203552470055>,
<0.213110555627237,0.946246868768144,-0.243312051544377>,
<-0.193410141726679,0.911447793018073,-0.363119040646107>,
<-0.46401998809149,0.854136792734788,-0.234810114663538>,
<-0.674721544202865,0.736723523957686,-0.0446014241462098>,
<0.0341007137354078,0.495710375326734,0.867818163624249>,
<-0.252295148410944,0.406592181307529,0.878083114624057>,
<0.579403334475785,0.732304214422881,-0.357802059156776>,
<0.475223757029436,0.780739030119698,-0.405720282463893>,
<-0.484316772180236,0.732825378182277,-0.477916550536723>,
<-0.374732987323128,0.712562726094818,-0.593152214521876>,
<-0.304921523645397,0.802956678697569,-0.51213615040606>,
<-0.203707336651847,0.751227055929638,-0.627822611438534>,
<-0.198813944304993,0.830558253245959,-0.520236488065681>,
<-0.129002994839288,0.757117576688567,-0.640414867403722>,
<-0.132296549089525,0.829778355513891,-0.542185857266367>,
<-0.0820056811403483,0.764952993954298,-0.638844257468957>,
<-0.0753018912307477,0.808820313777274,-0.583214647619815>,
<-0.0505028396019872,0.742141728091776,-0.668337578336793>,
<-0.0543987744094187,0.791082177119322,-0.609286272934904>,
<-0.0481987839600208,0.737081403670775,-0.674082993100623>,
<-0.0647026208327363,0.787331891524162,-0.61312483512443>,
<-0.0694014831255418,0.731115624107833,-0.678714504283937>,
<-0.0923026795856831,0.776822551486009,-0.622918083574453>,
<-0.0945007512839591,0.714905683522776,-0.692805507825681>,
<-0.109002373007491,0.761516578396369,-0.63891390930721>,
<-0.108897601556738,0.707784411220012,-0.697984627057882>,
<-0.116403582375372,0.758223334682193,-0.641519743073894>,
<-0.110100909987782,0.701105794663339,-0.704505822764688>,
<-0.114702030817434,0.752513323366336,-0.648511481997434>,
<-0.0979001654514194,0.68860116373695,-0.718501214268078>,
<-0.08710288053989,0.712423560236712,-0.6963230277833>,
<-0.118203562118017,0.743222397344421,-0.658519844794539>,
<-0.137802102187103,0.699910677218822,-0.700810690948636>,
<-0.112095985354176,0.668876044633435,-0.734873680970416>,
<-0.14129341234822,0.666968903299809,-0.731565891535442>,
<0.571936885399147,0.775450010383806,-0.267517252743962>,
<0.793937756607795,0.527225072784519,-0.302814400681245>,
<-0.540321737580763,0.720828999533989,-0.434117464896926>,
<-0.708090501029643,0.652091252254526,-0.270896365949626>,
<0.0978013085902635,0.682609133371307,-0.724209689990479>,
<0.116198103081451,0.678888917228889,-0.724988164664817>,
<0.127004447773643,0.716025075637231,-0.686424038990776>,
<0.104801659547419,0.730511567742264,-0.674810685711813>,
<0.0901036208867595,0.692127813715052,-0.71612877821319>,
<0.095498547000661,0.738288767021864,-0.667689841176349>,
<0.0880014392753091,0.706011546913275,-0.702711492940451>,
<0.098204458092565,0.759434475310528,-0.64312919551251>,
<0.086603808053162,0.725331893544554,-0.682930029093583>,
<0.0987976120905733,0.768081435696046,-0.632684708195402>,
<0.0758036837695214,0.724935229083457,-0.684633270562194>,
<0.0869052175113546,0.781646927581988,-0.617637080955266>,
<0.0658009922864456,0.739611153420291,-0.669810100812481>,
<0.0773983742642227,0.793683328856764,-0.603387325982325>,
<0.0699041321553812,0.749644312785032,-0.658138903740434>,
<0.0982040235012659,0.802932896834689,-0.587924087743322>,
<0.106902348670401,0.75391656372886,-0.648214241423328>,
<0.132797680708759,0.820985661610629,-0.555290301939564>,
<0.168212322845082,0.761755804465509,-0.625645833364346>,
<0.200497254208905,0.83848851697839,-0.506693060886046>,
<0.274501589368804,0.76840444907464,-0.578103347228071>,
<0.330900325936982,0.823900811542699,-0.46010045319917>,
<0.411709481778549,0.744817153336564,-0.52511209347077>,
<-0.195806989455235,0.645623045925944,-0.73812634789024>,
<-0.124105390014135,0.648728174876466,-0.750832609368353>,
<-0.0918014096214672,0.678210414000861,-0.729111195588363>,
<-0.0942014073795394,0.646809663408558,-0.756811306845387>,
<-0.0984018962228105,0.643712404457552,-0.75891462442572>,
<-0.0970009520690168,0.708406953048366,-0.699106861767523>,
<-0.092401836504751,0.653212982737049,-0.751514936507796>,
<-0.0863020134494609,0.631914742742924,-0.770217969394841>,
<-0.0887027946255677,0.630719871142565,-0.770924288352313>,
<-0.136208278990803,0.650439534916435,-0.747245418956888>,
<-0.116306679684427,0.621235678589562,-0.774944506341036>,
<-0.152808248047789,0.628633931432198,-0.762541159269887>,
<-0.145899530933762,0.600898068115816,-0.785897473343685>,
<-0.167800827260118,0.607102993025133,-0.776703829159317>,
<-0.164800519946461,0.589601860196803,-0.790702494670306>,
<-0.176510532697738,0.5904352323215,-0.78754699433127>,
<-0.163105576675001,0.587620091074377,-0.792527096964676>,
<-0.163012714672541,0.594946404654567,-0.787061389247175>,
<0.536751307826005,0.666363697418422,-0.517549472330832>,
<0.609932552969051,0.534528528548873,-0.585031223949655>,
<-0.619787034190866,0.584387774735628,-0.523789042447847>,
<-0.713234574884047,0.518525136115225,-0.471622862472401>,
<0.248497050357518,0.575693166562669,-0.778990753434635>,
<0.282010269590954,0.562620488198123,-0.777128299642307>,
<0.272631043538026,0.569464842958739,-0.775488302125406>,
<0.244296494370459,0.59139151359267,-0.768488972262371>,
<0.215309221891465,0.58042486012915,-0.785333636559996>,
<0.204602596423423,0.61550781084368,-0.761109658542851>,
<0.174097650568058,0.592292007073296,-0.7866893836984>,
<0.165207631116726,0.637729457403972,-0.752334751144752>,
<0.133702873305621,0.603312965334939,-0.786216895982644>,
<0.131098443870707,0.657692193239999,-0.741791194990773>,
<0.0974056701490939,0.627936553250678,-0.772144947865661>,
<0.0888991581289588,0.624694084175034,-0.77579265327836>,
<0.0900043486651612,0.63113049380648,-0.77043722457378>,
<0.0838072458686759,0.637755139504232,-0.765666198532915>,
<0.0665985861270246,0.664085901605962,-0.744684190522451>,
<0.176598059197994,0.669092646712219,-0.721892066449784>,
<0.252104328668485,0.687011796093809,-0.681511701656377>,
<-0.165698791231727,0.550695982687459,-0.818094032025805>,
<-0.136301688106861,0.587707278799722,-0.797509877220994>,
<-0.127500838320768,0.566403724116729,-0.814205353417798>,
<-0.0705024880767071,0.593920959840516,-0.801428282903164>,
<-0.0377983856654216,0.538676993596895,-0.841664053295909>,
<0.00760010176604398,0.611108182793352,-0.791510598397869>,
<0.380615291526512,0.582723411383338,-0.718028847388427>,
<0.309022599649099,0.500736620208103,-0.808559132091574>,
<0.40643816430324,0.558552447744487,-0.723067895647742>,
<0.443513762445576,0.655520341111782,-0.611218966418797>,
<-0.60432297377453,0.491818696843147,-0.626823829160807>,
<-0.541503481878583,0.470803027273198,-0.696504478538196>,
<-0.474713230442101,0.471613144041489,-0.74312071106283>,
<0.269817012498974,0.511932278347757,-0.8155514221383>,
<0.241600497697538,0.498401026707173,-0.8326017151613>,
<0.274911345825368,0.517321350292699,-0.810433447278568>,
<0.300409221202569,0.535316431790065,-0.789424231748696>,
<0.265813135480643,0.526826033751703,-0.807339895686692>,
<0.232502294808975,0.537605306190558,-0.810507999753437>,
<-0.0157003427422231,0.513211203522861,-0.858118732936412>,
<0.110500544769029,0.516702547349838,-0.849004185600953>,
<0.148698546478812,0.491495195657944,-0.858091612195486>,
<-0.331495622629205,0.456993965434529,-0.825389100808885>,
<-0.235508231156521,0.426414903461319,-0.8733305234352>,
<-0.163901525110787,0.466304338982061,-0.869308088949402>,
<-0.110502226642301,0.439908864252923,-0.891217958222789>,
<-0.0282988571737291,0.481180567915139,-0.876164616806411>,
<0.0256013205501718,0.450823254063182,-0.892246023236848>,
<0.0838024885518469,0.485114405686168,-0.870425847679326>,
<0.14330992168933,0.46193198065807,-0.875260596388704>,
<0.171812295327796,0.489235010910116,-0.855061190368252>,
<0.225000742503675,0.47380156354774,-0.851402809633908>,
<0.254306091975401,0.478211455692633,-0.840620137296586>,
<-0.103799881149204,0.359899587915208,0.927198938357823>,
<-0.0686035245966165,0.364818743044398,0.928547705363826>,
<-0.00810028298832938,0.371412975538955,0.928432435353704>,
<0.0662998866272908,0.382199346439676,0.921698423897043>,
<0.135805882559207,0.396717184177007,0.907839323911991>,
<-0.251403955872369,0.56810893926449,0.783612330237025>,
<-0.264901667561246,0.541603409404193,0.797805022198422>,
<-0.304211881227037,0.504519704401841,0.808031558288775>,
<-0.245712004553231,0.436221312112818,0.865642291987288>,
<-0.172103161564117,0.392707214097785,0.903416595915302>,
<-0.101304345543105,0.372615983705439,0.92243956889398>,
<-0.0399005510304146,0.371905136045393,0.927412807659311>,
<0.00149999535752155,0.376298835356907,0.926497132495812>,
<0.0198017943218789,0.377534209924712,0.925783889078956>,
<-0.00300022109443897,0.375127644174686,0.926968310811828>,
<-0.0544016611800866,0.360611011425353,0.931128432440783>,
<-0.0979954722238065,0.339584309869435,0.935456778218071>,
<-0.108107342359493,0.328022278389581,0.938463737929216>,
<-0.0861071837914742,0.331327642161619,0.939578387596864>,
<-0.0240989576221316,0.332885601344714,0.94265922615699>,
<0.0522985686077655,0.345190552263875,0.937074352625948>,
<0.129007933586821,0.36492244159559,0.922056703620537>,
<0.197412374195434,0.395824811076762,0.89685621670955>,
<0.23789592487771,0.407693016278446,0.88158489858003>,
<0.263623534723464,0.445139739398383,0.855776398569303>,
<0.264804653982691,0.495908715672268,0.827014534908178>,
<0.292199022595904,0.472298420164427,0.831597218311957>,
<0.246510211897046,0.533722109896363,0.80893351076479>,
<-0.12329892113916,0.797493021966587,0.590594832317826>,
<-0.142208891177823,0.770448169925423,0.621438853571726>,
<-0.175907927469381,0.760934292276589,0.624528144995046>,
<-0.210706883906348,0.728423797994227,0.651921298616744>,
<-0.245999446501868,0.695698434680283,0.674898481480125>,
<-0.286814339641375,0.647932394189842,0.705635279117691>,
<-0.296308394535728,0.596116888230669,0.74622114074438>,
<-0.323921630589098,0.559037330964204,0.763250967785118>,
<0.318082464597077,0.51007188051232,0.799155943747198>,
<0.283508231781016,0.590217137203372,0.755821945608791>,
<0.253902507299639,0.640006320093617,0.725207161456079>,
<0.303709363504018,0.61031881641917,0.73162255627112>,
<0.208998236062331,0.674794304760102,0.707794026243628>,
<0.162811617023327,0.718551270462287,0.676148244898472>,
<0.122698178559059,0.754788795243501,0.644390434095008>,
<0.102895113627078,0.761563834192251,0.639869613313578>,
<0.0998077184293108,0.791361198327792,0.60314664313344>,
<0.0916002821293034,0.803802475715438,0.587801810432364>,
<-0.239998058423561,0.914292603402758,0.326297360265033>,
<-0.162103123757292,0.906817474541103,0.389107498173735>,
<-0.106598576918497,0.89248808536359,0.43829414881217>,
<-0.0727992305162001,0.877890720744122,0.473294997298318>,
<-0.0637026306544504,0.863435656311656,0.500420665298069>,
<-0.0683041465290764,0.84815148859897,0.525331891240466>,
<-0.102798317205321,0.841686221709325,0.530091322476076>,
<-0.141398679342502,0.83139223483279,0.53739498075432>,
<-0.163703851996957,0.808119015264146,0.56581331374391>,
<-0.199003687572496,0.794514722494213,0.573710630956488>,
<-0.229004437003951,0.77001491918359,0.595511538147829>,
<-0.268309898134717,0.7337270676908,0.624223028012263>,
<-0.299211446552836,0.692326485456311,0.656625119674439>,
<0.456300066163514,-0.0721000104545023,-0.886900128600528>,
<0.0144997329898755,-0.458291560638615,-0.88868363504154>,
<0.290722360316631,0.661550881835058,0.691253166325612>,
<0.221317491412547,0.726857445814004,0.650151383494337>,
<0.169507087239479,0.769832187356644,0.615325727306499>,
<0.137299109618161,0.795794839287201,0.589796175184206>,
<0.113197018429801,0.803978823476681,0.58378462331553>,
<0.138001992763163,0.824611907481917,0.54860792195559>,
<0.11299555710204,0.826967484277765,0.550778343821273>,
<0.110403214988431,0.832824252195341,0.542415795377945>,
<0.112404491211171,0.833333296497056,0.541221624942046>,
<0.123108798900297,0.859761449346756,0.49563542432971>,
<0.107700078621086,0.845500617215676,0.523000381790418>,
<0.0987984246716778,0.857686324300588,0.504591954345431>,
<0.100202733066817,0.868523689306693,0.485413239826677>,
<0.124505911058445,0.877241648035884,0.463622010977469>,
<0.179404872702515,0.884624026714853,0.430411690140258>,
<0.252995901499593,0.883785682787907,0.39359362383494>,
<0.373118495942277,0.849142093016852,0.373818530643857>,
<-0.363719650484941,0.907549031660939,0.209911340766536>,
<-0.28359981566018,0.924499399075586,0.254699834445161>,
<-0.217912801663562,0.928354537789281,0.301117689678285>,
<-0.148903357808578,0.918820719640844,0.365508242303797>,
<-0.101898843964173,0.907189707991144,0.408195369049807>,
<-0.0815043544864608,0.892747696319798,0.443123674514733>,
<-0.0862021137017423,0.875421465597508,0.475611662140935>,
<-0.114901671256963,0.866312600608414,0.486107070478761>,
<-0.145700820297927,0.852504799615533,0.502002826283868>,
<-0.172698848102525,0.832894444612582,0.525796492949088>,
<-0.198308081218968,0.81563323773167,0.543522148978866>,
<0.660093867756453,-0.104399030137515,-0.743893089265301>,
<0.245586192304496,-0.157791128443198,-0.956446225322679>,
<0.446516579468399,-0.072502692074936,-0.891833114378317>,
<0.106805767667185,-0.47762579248921,-0.872047091814471>,
<-0.314007741956318,-0.291007174870346,-0.903722281547531>,
<0.187405373926147,-0.0330009463157036,-0.98172815145837>,
<0.11989884358123,0.835791938825625,0.535794832283764>,
<0.123404052655635,0.867428486819268,0.482015829659773>,
<0.119807429489061,0.876354344417898,0.466528930355985>,
<0.117198394392995,0.880987930548027,0.458393720049053>,
<0.131408606231442,0.900959005737492,0.413527082775505>,
<0.115003815314861,0.893729649972965,0.433614385395857>,
<0.129802403962782,0.902616716616389,0.410407600819151>,
<0.182393141234883,0.903266033319463,0.388385395041824>,
<0.290406573427185,0.896120283912192,0.335607596563923>,
<0.39783667029593,0.874980650683532,0.275925433219324>,
<-0.416024785414909,0.895853372054508,0.156109300488623>,
<-0.325513240520343,0.923837577857734,0.201408192444845>,
<-0.263614313327724,0.932650639641256,0.246313373947718>,
<-0.191598802511226,0.933694164429708,0.302498109392724>,
<-0.139298126452799,0.926487538826404,0.349595297974863>,
<-0.110404603415911,0.913438086595047,0.391716332953011>,
<-0.103305907717254,0.896551270750419,0.430724631692365>,
<-0.115706991806226,0.882153305724046,0.456527586512898>,
<0.61850731389223,-0.328303882216361,-0.713908442017241>,
<0.28861010730294,-0.404014148823242,-0.868030398956867>,
<0.0788017758180273,-0.165703734175725,-0.983022152653818>,
<0.23029947722078,-0.397799096997075,-0.888097984019864>,
<0.0396019102442121,0.0116005595664864,-0.999148195075562>,
<0.0975012114600786,0.0513006374143798,-0.993912349437663>,
<0.181712397751269,-0.0275018763795262,-0.982967065215865>,
<0.218499889657584,-0.292399852338112,-0.930999529845356>,
<-0.0189991571210911,-0.396682401575623,-0.917759284512494>,
<-0.193609843374662,-0.290614775230769,-0.937047640713112>,
<-0.321308813621638,0.123203379515051,-0.938925755086698>,
<-0.263489066748008,0.738469357849731,-0.620674245656504>,
<-0.155105562960775,0.346512427891093,-0.925133180496538>,
<-0.0232016109437737,0.82315715378535,-0.5673393917415>,
<0.031900545344484,0.346205918440764,-0.937616028683017>,
<0.161712877709198,0.822465495535218,-0.545343427426258>,
<0,-0.0364013568858674,-0.999337250990309>,
<-0.0529978064661846,-0.263289102689555,-0.963260131488219>,
<-0.413829954096155,-0.27041957367714,-0.869262919527256>,
<-0.270116334428629,-0.373922611784023,-0.887253653850722>,
<0.13570566515124,0.911138036251252,0.389116243996666>,
<0.140796468164894,0.922776852432981,0.358691002349058>,
<0.168301523977199,0.927208395910038,0.334603029844153>,
<0.236689901840752,0.916960878698648,0.321186296878959>,
<0.36400315774109,0.888407706970287,0.279702426429074>,
<0.447494339232413,0.866089044042889,0.222797181633478>,
<0.417511343937324,0.893024263798876,0.167904562028926>,
<-0.456625813786901,0.881349824113876,0.121306857670502>,
<-0.384405347115568,0.910912670883379,0.149902085152507>,
<-0.318797672785483,0.929593213994307,0.184998649514788>,
<0.684099637427288,0.0884999530950373,-0.723999616280305>,
<0.608654084361606,-0.235220901481843,-0.757767334408131>,
<0.552941270311872,-0.353626393890899,-0.75445631094823>,
<0.368093284199294,-0.447191841059289,-0.815185127083033>,
<-0.0857006431857407,0.995907474313642,-0.0287002153959248>,
<-0.0887991013576414,0.973790145293594,-0.209397880904168>,
<0.0811052675526574,0.976163398990738,-0.201313074702219>,
<-0.405295310760382,-0.361695815203627,-0.839590285996586>,
<-0.537228288500316,-0.178909420723579,-0.824243401679003>,
<-0.474048232120829,-0.355636184266175,-0.805481953903197>,
<0.49542579006077,0.859344734354501,0.126806601089434>,
<0.428424395179612,0.897051079542745,0.108406172823226>,
<-0.490702036417677,0.866403595582383,0.0925003838773896>,
<-0.428296535095047,0.895992751447961,0.117299051054515>,
<-0.361917803174618,0.920045258139399,0.15010738396383>,
<0.723296047197903,0.120199343112385,-0.679996283830463>,
<0.651625687590917,-0.186607356206975,-0.735228983297794>,
<-0.0959002018701374,0.995302095113115,-0.0133000279965884>,
<-0.116601410885608,0.993012015518082,-0.0182002202239971>,
<-0.116100123646698,0.992101056588188,-0.0475000505875808>,
<-0.05419932982943,0.997787662431831,-0.0384995239563294>,
<0.011900306912873,0.99952577810223,-0.0284007324643355>,
<0.103098831896852,0.994388733639471,0.0236997314835634>,
<-0.522004698063424,-0.272602453433121,-0.808207273898198>,
<-0.500915503574757,-0.0740022904063327,-0.862326689424063>,
<-0.56303899180032,-0.0421029157278747,-0.825357157962352>,
<-0.521737762137102,-0.224416242713371,-0.823059571092265>,
<0.514706457033006,0.853910712377081,0.0769009647286538>,
<0.44069648766299,0.893292880484114,0.0883992954604228>,
<-0.498914466234676,0.861624983178586,0.0932027024515369>,
<-0.440400013212001,0.890700026721001,0.112700003381>,
<-0.390305718020654,0.911013346443289,0.13310194995785>,
<0.6429406833589,0.13980884668467,-0.753047650597685>,
<0.611022217171732,-0.0468017017408135,-0.79022873323912>,
<0.655314515377275,-0.0720015948529892,-0.751916655138369>,
<0.0805035945657478,0.983843929612208,0.159907140013206>,
<-0.109695957778432,0.993963373124538,0.00189992998886984>,
<-0.107302538271565,0.994223518635503,-0.00240005677401449>,
<-0.0796006523300188,0.996808168876416,0.0061000499901145>,
<-0.0295998931445786,0.99909639326853,0.0304998898955962>,
<0.0367012599758828,0.996634215039914,0.0733025165185889>,
<0.0975954907045256,0.988254338763142,0.117594566668568>,
<0.115298910430445,0.983990701331808,0.135898715763204>,
<-0.551213714367822,-0.239605961470483,-0.799219884838105>,
<-0.612490803519627,-0.110698337876935,-0.782688248024183>,
<-0.574806524091073,-0.255102895434295,-0.777508824775242>,
<0.488123769765717,0.870042367744671,0.0690033602004394>,
<0.432900082251023,0.896000170240049,0.0989000187910054>,
<0.405522801160511,0.909751152196589,0.0889049988240923>,
<0.54998388570822,0.833375582453146,0.0547983944305644>,
<-0.569045366104951,0.818065218758963,0.083406649443151>,
<-0.50613532441698,0.856459774413557,0.101507084426642>,
<-0.455025798418983,0.883150071612755,0.114006463779701>,
<0.610700308403734,0.363500183567639,-0.703500355267769>,
<0.724042571334509,0.270415899570237,-0.634537308717881>,
<0.655795707831138,0.0826994587338139,-0.750395088680217>,
<0.0430981713833815,0.981358361848041,0.18729205336676>,
<0.0902023358197295,0.976425284860131,0.196105078206751>,
<0.102699290350355,0.978693237253096,0.177798771414734>,
<-0.105802796933906,0.994326285362785,0.0110002907965309>,
<-0.110000758457844,0.993906853011377,0.00700004826549919>,
<-0.0998001846305124,0.994901840570108,0.0145000268250744>,
<-0.0685022383472076,0.996832572036446,0.0404013201347034>,
<-0.0172004870386859,0.996828225590817,0.0777022001689471>,
<0.0366984120940623,0.990057161153435,0.135794124315359>,
<0.121708143764358,0.97526525718161,0.184512346134134>,
<-0.645224335094706,-0.156805914046575,-0.747728201100917>,
<-0.682828317477501,-0.0709029404059092,-0.727130154712787>,
<-0.735918446027027,-0.0395009901047256,-0.675916942070482>,
<0.505397275916024,0.858895370566429,0.0828995531726126>,
<0.460498353721328,0.881296849369395,0.106099620694534>,
<0.556022680627724,0.829133821058355,0.0581023700440121>,
<-0.599017227983219,0.795222870938657,0.0938026978043838>,
<-0.531442075934794,0.840966581960045,0.101708052545293>,
<-0.478325282550982,0.87064601921155,0.114806068235109>,
<0.739243612963458,0.286116879963265,-0.6096359665348>,
<-0.0160005871523185,0.98153601812504,0.190606994451994>,
<0.0147004405788063,0.978629329960535,0.205106147123345>,
<0.0941051260458274,0.973653036325372,0.207711314343447>,
<0.128106652751221,0.976250698015156,0.174709072877738>,
<-0.093504583239474,0.995448793118421,0.0184009019423136>,
<-0.105302976957238,0.994428112880132,0.00490013852887435>,
<-0.110003426660112,0.99393096143168,0.000700021806018891>,
<-0.100200626756881,0.994806222532383,0.0179001119655505>,
<-0.0592023432751212,0.99543940027121,0.0748029607597815>,
<-0.0164009908957984,0.991559906901468,0.128607770073151>,
<0.0665047369685919,0.979969800834935,0.187713370360973>,
<0.147102381606838,0.963515599443834,0.223603620171916>,
<0.203197958886754,0.950790449357904,0.233897650509901>,
<0.127500784132234,0.973605987695237,0.18930116420574>,
<-0.728407338740907,-0.0215002166157736,-0.684806899464268>,
<0.511633899427047,0.853856574141542,0.0957063412337146>,
<0.565916632534249,0.82042411261901,0.0815023953906013>,
<0.532943804451506,0.838968957692566,0.11000904201476>,
<-0.619194684236454,0.778293318380542,0.10419910545452>,
<-0.556414508697474,0.823321468387186,0.112002920514229>,
<-0.506118752047152,0.853531623932511,0.123804587044927>,
<0.711613819674568,0.249404843489091,-0.656812755427567>,
<0.76136756294843,0.116010294630261,-0.637856602717075>,
<-0.128697446024525,0.981580520727847,0.141197197969409>,
<-0.0955978027097568,0.982977406523964,0.156896393777833>,
<-0.0430000126850056,0.984000290280128,0.172900051005523>,
<0.0220998817659488,0.982994740992204,0.182299024702827>,
<0.111103174263034,0.976227891229284,0.186105317104866>,
<0.17570240186825,0.973913313485994,0.143601963052252>,
<0.14240904326138,0.98506255345828,0.0968061473855447>,
<0.132004904073281,0.985336605934878,0.108104016138801>,
<0.103203783004,0.98863623912553,0.109304006611795>,
<-0.0718995031761496,0.996993110801406,0.0288998003030699>,
<-0.0842034604123099,0.996440949582252,0.00390016028038015>,
<-0.100501329138867,0.994713155168466,-0.0211002790530357>,
<-0.116906002692816,0.992750974107432,-0.027901432635839>,
<-0.119701162902446,0.992809645192555,0.000800007772113259>,
<-0.0798020154253497,0.995325137253766,0.0544013739240479>,
<0.196910745712598,0.955852162275782,0.218111902691304>,
<0.0889998807402397,0.987798676350661,0.127799828748344>,
<0.238806283075963,0.942524798153663,0.233706148889667>,
<-0.70807965716367,0.180094825949975,-0.682780384001347>,
<-0.741376168846072,0.155694995264815,-0.652779016755754>,
<0.589003000977935,0.801604084183213,0.102500522241491>,
<0.552913662665409,0.824420371679079,0.120902987549734>,
<-0.640123000032594,0.760327319051369,0.110203959699409>,
<-0.583918390799332,0.801625247584765,0.128204037849759>,
<-0.537209874008227,0.831815288905516,0.139602565918743>,
<0.652324338675122,0.266009925015457,-0.709726480388984>,
<0.683163089608649,0.219920309478762,-0.696364308731522>,
<-0.145303695119951,0.980324929979958,0.133603397577601>,
<-0.151702528902235,0.976916285330216,0.150402507230693>,
<-0.103096869511085,0.984570103982682,0.141395706584553>,
<0.191506731579925,0.980834476937807,0.0359012619515368>,
<0.131002317451494,0.99111753302424,-0.0229004051117497>,
<0.154393971805054,0.982761628821289,-0.101696029356049>,
<0.0875959369566942,0.995453826945081,0.0373982653216937>,
<0.0659988354608224,0.995182440160764,0.0724987207713579>,
<-0.040202489817294,0.999161880011403,0.00770047690530258>,
<-0.0649037109757656,0.997057008364227,-0.0408023329400807>,
<-0.0986980512262176,0.992180409591217,-0.0763984915266771>,
<-0.138206817910495,0.986148647912732,-0.0917045238957484>,
<-0.127496678117327,0.991474167477095,-0.0268992991478909>,
<0.126704337163693,0.982833642971408,0.134104590478699>,
<0.216008370486538,0.953736958023199,0.209108103095995>,
<0.105596646303769,0.989568571801231,0.0979968876682707>,
<0.243699794073761,0.940799205025008,0.235599800918252>,
<-0.738419066226438,0.125203232789207,-0.662617108994634>,
<-0.725981233627663,0.114697035119963,-0.678082471794653>,
<0.598526590134413,0.793135235815544,0.112705007031158>,
<0.627707297139744,0.768908938618368,0.12150141246213>,
<-0.642795706139024,0.753394967338427,0.138599074161277>,
<-0.593328961093404,0.789038513909819,0.159307776002325>,
<-0.558380942783629,0.813872223015035,0.160694515589773>,
<0.617105470664246,0.406903607216467,-0.673505970656895>,
<0.61024327693653,0.278219730651824,-0.741752603251105>,
<-0.171111236388268,0.976164101920448,0.133508767141051>,
<-0.141605548214071,0.984838586731757,0.100203926066736>,
<-0.0958040018167356,0.989941350713847,0.104104348529459>,
<0.159000111300117,0.960400672280706,-0.228800160160168>,
<0.147097377277145,0.97578260195131,-0.161897113400202>,
<0.128404865994597,0.983137256692277,-0.130204934209475>,
<0.125305946534793,0.9822466136191,-0.139606625189601>,
<0.120002726492919,0.976022175475743,-0.181604126092618>,
<0.0457990517404505,0.985579593785764,-0.162896627260248>,
<0.0440995936241171,0.99589082290835,-0.0790992711035751>,
<0.0353022724804217,0.999164318277318,-0.0206013261500478>,
<0.0242008039640618,0.999433201722451,0.0234007773867374>,
<0.011000670401282,0.999660921192863,0.0236014383154778>,
<-0.00159996204135085,0.99997627584428,0.00669984104815668>,
<0.00100002810118447,0.99942808432376,-0.0338009498200351>,
<-0.0246996623579233,0.998186354885792,-0.0548992495323883>,
<-0.0421011087472985,0.992426135886437,-0.115403039179056>,
<-0.0981055269305438,0.982455348181104,-0.158608935486078>,
<-0.153100971428746,0.980106218793687,-0.126300801381127>,
<-0.143708315922308,0.970356151283338,-0.194311244145473>,
<-0.109397641412276,0.982978807205372,-0.14759681784691>,
<-0.136700198215431,0.966101400848047,-0.219000317550691>,
<-0.105299952615032,0.979099559405297,-0.173999921700053>,
<0.139796653308179,0.981976491764177,0.127196954941348>,
<0.222199172309625,0.951896454192312,0.210999214029392>,
<0.124206127239389,0.985948638046002,0.111705510568758>,
<0.234796350119106,0.943385335188946,0.234296357891425>,
<-0.700696486015934,0.0904995461459141,-0.707696450911198>,
<-0.671417376506559,0.0432011180594033,-0.739819146767281>,
<0.652015831136572,0.743818060121752,0.147003569289994>,
<-0.670874906393431,0.720773039988649,0.174393476933991>,
<-0.620604490089729,0.760905505171245,0.189401370323871>,
<0.644701614979568,0.171700430110116,-0.744901865981511>,
<0.610122022751874,0.115604172807928,-0.783828292792852>,
<0.644608647483009,0.182502448286766,-0.74240995949641>,
<-0.176695770837337,0.97767659959063,0.113697278688201>,
<-0.164607955694753,0.981347429667441,0.0993047995169438>,
<-0.150702847557207,0.984418600765194,0.0906017119355207>,
<0.172010368237428,0.966458255027036,-0.190711495481846>,
<0.123098174467609,0.981685441712848,-0.145397843765965>,
<0.0866018853435661,0.99132158130574,-0.0989021531233105>,
<0.132598264963054,0.982987137697454,-0.127098336929142>,
<0.197207720833409,0.95253729256502,-0.231909079418192>,
<-0.0105000174825437,0.981901634867583,-0.189100314852286>,
<-0.0172996306568282,0.990978842827556,-0.132897162675865>,
<-0.000699990347199668,0.997786240622612,-0.0664990829839684>,
<0.0105003164318036,0.999230112253156,-0.0378011391544929>,
<0.0254007107218291,0.998827947596966,-0.0412011528243843>,
<0.0211004385771738,0.997920741998186,-0.0609012658459661>,
<0.0200003523093089,0.993117493918734,-0.115402032824712>,
<-0.140109929942615,0.968868666155642,-0.204114466104837>,
<-0.190406998537849,0.953235036797678,-0.234708626874124>,
<-0.117104426045425,0.984037192388543,-0.134005064817139>,
<-0.173206955264936,0.96873890049159,-0.177607131957579>,
<0.12979764743896,0.983882167297325,0.122997770685609>,
<-0.0789000556245588,0.994300700982241,-0.0717000505485534>,
<0.219608392495082,0.952936417161036,0.20900798739286>,
<0.149707385247476,0.980948391377749,0.123806107505929>,
<0.214813034176285,0.952557798197912,0.215613082720703>,
<-0.642914150696187,0.0831018290913877,-0.761416758967299>,
<-0.607806670714817,0.126101383970284,-0.784008604541653>,
<-0.63455184817697,0.304524882222044,-0.710358042175101>,
<-0.665522777906867,0.071702454058486,-0.742925427057869>,
<0.678637115678812,0.711538915127432,0.182109959866065>,
<-0.687593034717837,0.697692932406392,0.201097962887954>,
<-0.654550356495962,0.721755526788596,0.225017311247657>,
<0.744821778907228,0.167804906687208,-0.645818884020257>,
<0.658532647565275,0.169408398629548,-0.73323635109318>,
<-0.197898810631722,0.973094151721722,0.117999290826393>,
<-0.178708873115831,0.977448531524415,0.112505586041024>,
<-0.159704013412286,0.981424663511695,0.1063026714197>,
<0.222402334124745,0.945909927376782,-0.236202478958025>,
<0.163902713431881,0.973216111726096,-0.161202668732271>,
<-0.0301017968298808,0.98655888945772,-0.160609587072387>,
<0.00390017362009313,0.992644188539601,-0.121005386674684>,
<0.0323007298432363,0.994422469229541,-0.100402268614889>,
<0.0497011105837241,0.990122124526062,-0.131102929527691>,
<-0.231204198706373,0.942017107186001,-0.243204416632309>,
<-0.0952983280055026,0.991982595818033,-0.0829985438033233>,
<-0.182093610447312,0.967566048703016,-0.175093856064384>,
<0.166708521523872,0.974249800051327,0.151807759851972>,
<-0.0615986319095778,0.996477868472309,-0.0568987362931002>,
<0.199900001999,0.960600009606,0.193100001931>,
<0.212992044895682,0.957864224439313,0.192692803058206>,
<0.158504840019186,0.976829827954202,0.143804391134126>,
<-0.686737998264695,0.109306048070964,-0.718639763438197>,
<-0.729523819341559,-0.107703516577225,-0.675422052890046>,
<0.702059361628645,0.673156917823705,0.232319643456316>,
<-0.791930470111018,0.568821885843095,0.22200854194298>,
<-0.738096387027028,0.633296900019262,0.232698860941864>,
<-0.691632075181247,0.682531653139389,0.236210954537031>,
<0.80991879843347,0.0866020100559804,-0.580113464589772>,
<0.764139927354334,0.0762039817620733,-0.640533468748136>,
<-0.176695803524499,0.978976749578293,0.101897579961214>,
<-0.195710476662231,0.97515220129454,0.103805556860192>,
<0.225812745231021,0.948253520939125,-0.223212598474597>,
<0.148508736283375,0.976157424149513,-0.158309312819248>,
<0.131105064030899,0.982337943535868,-0.13350515673627>,
<0.261409361236842,0.930133308670186,-0.257909235895109>,
<0.00279994310573413,0.978380119517955,-0.206795797952078>,
<0.0379028498329011,0.982173847516943,-0.184113843119712>,
<-0.264918262769938,0.928664019660869,-0.259617897376655>,
<-0.242704764341286,0.943118513598135,-0.227204460067327>,
<-0.0847996226425188,0.992495583404481,-0.0880996079576169>,
<-0.171107961838701,0.970245146557028,-0.17130797114535>,
<-0.0476015551682114,0.996332550716156,-0.0711023229508368>,
<0.196704448521406,0.965221828738488,0.172203894435109>,
<0.0954019972617192,0.991620759797912,0.0871018234957625>,
<0.222809614442299,0.956541275646585,0.188108117040379>,
<-0.669736856633359,-0.0153008420285059,-0.742440857644625>,
<-0.707098055483021,-0.201499445877286,-0.677798136057689>,
<0.763440459599263,0.618332769413446,0.18660988965316>,
<0.757472311758485,0.599457226918453,0.258624689491345>,
<-0.806032628861238,0.534021617632632,0.25521033112331>,
<-0.753602483124273,0.591801949990638,0.286100942704159>,
<0.848655486909661,0.184212044177185,-0.495832418583325>,
<0.824629171772936,0.0200007075375439,-0.565319998548679>,
<-0.203213134089298,0.974562988041441,0.0945061081271588>,
<-0.187106487094363,0.978133912490629,0.0908031481997231>,
<0.207918442144125,0.951484395651374,-0.226820118702682>,
<0.117198339311298,0.979086126447882,-0.166297643579086>,
<0.0995009487460695,0.98580939973744,-0.135201289150438>,
<0.257499326640141,0.933297559430073,-0.250299345468067>,
<-0.278612452861877,0.930341582546319,-0.23841065600241>,
<-0.227418676388589,0.955078434261665,-0.190015604722216>,
<-0.103805116680305,0.988748736626372,-0.107705308925519>,
<0.170408089464015,0.976746367250606,0.130106176286786>,
<0.0605001421755012,0.997202343428261,0.0439001031653637>,
<0.206914080982333,0.963065538839953,0.172311726211967>,
<-0.70597922686687,-0.109096789874186,-0.699779409293818>,
<-0.761997584471486,0.0102999673491553,-0.64749794743476>,
<-0.744688464865018,-0.200796889680268,-0.636490140844077>,
<0.781119711804644,0.586414798364157,0.214405410588805>,
<0.803816683388397,0.536111127101916,0.257805350805584>,
<-0.824282418243526,0.500389326809487,0.264894349863775>,
<-0.793449965117505,0.525933119051293,0.306319289533012>,
<0.881096695893586,0.0149999437503164,-0.472698227384971>,
<-0.0947985325300745,0.994584603949495,0.042599340567312>,
<-0.130295401304965,0.991465006860113,-0.00449984118090823>,
<-0.178805011974729,0.98352756866413,0.0265007428262323>,
<-0.180099688427809,0.982098300971409,0.0551999045042478>,
<0.165693009559387,0.958259571881475,-0.232990170352065>,
<0.0553993889481098,0.97988919188182,-0.191697885583983>,
<0.0653989392378083,0.986184004225176,-0.152197531376061>,
<0.232506841614473,0.941927716630849,-0.242307129992202>,
<-0.289103638392184,0.935111768455659,-0.20490257871518>,
<-0.155405986353894,0.980237759485757,-0.122404715120441>,
<-0.246003437922068,0.955413351994892,-0.16330228216534>,
<0.0950065148200895,0.99196802157944,0.0835057261839734>,
<-0.165299830567761,0.981998993451548,-0.091399906315144>,
<0.168407064824557,0.970540715037012,0.172307228439853>,
<0.207205481693528,0.955425276110024,0.210305563707283>,
<0.117798861479506,0.983190497509762,0.139498651752046>,
<-0.775415427043383,-0.215304283521331,-0.593611810024442>,
<-0.805762654511147,-0.115608989526485,-0.580845165371819>,
<-0.784421713093532,-0.281207783939191,-0.552815302139348>,
<0.810125418083745,0.540016943297398,0.228207160111975>,
<0.839328130553701,0.468815712621917,0.275209223791706>,
<-0.830078691039452,0.478045318454046,0.287127219514972>,
<-0.854647434248938,0.457225376712631,0.246013654136717>,
<0.855537379244667,0.172607541388228,-0.488121326486641>,
<0.854502469515705,-0.00690001994108644,-0.519401501072507>,
<-0.0537031135282628,0.99605774812197,0.0706040933909749>,
<-0.0444018036378964,0.998840573728174,0.0186007555780377>,
<-0.0486001151824095,0.998302365979411,-0.0321000760772704>,
<-0.12199594919176,0.99036711540589,-0.0654978251808217>,
<-0.042200989835825,0.993123293980044,-0.109202561376116>,
<-0.0345004212527153,0.988712072248104,-0.145801780250605>,
<0.0884044375721187,0.977949089386594,-0.189209497609105>,
<0.189102603960785,0.95611316576894,-0.223803081789655>,
<-0.194498947763539,0.978394706898954,-0.0700996207620775>,
<0.181002637227637,0.966514082212768,0.181902650340923>,
<0.0902036488113931,0.990940084337134,0.0995040250192197>,
<0.224899825702703,0.947499265688354,0.227299823842705>,
<-0.798329275271296,-0.31361150034458,-0.51411885308402>,
<-0.823091151817677,-0.218497651162875,-0.524194364940865>,
<-0.804814647759885,-0.383006970790303,-0.453408252105283>,
<0.832218883260694,0.505711474723544,0.22730515761254>,
<0.849653529858625,0.487030683899659,0.202212739803924>,
<-0.882528695887078,0.42341376752248,0.20460665289348>,
<0.867927140506032,0.0881027550162247,-0.48881528549297>,
<0.858415378649264,-0.0865015496891441,-0.505609058067414>,
<-0.0415013002561059,0.993031112152123,0.110303455861409>,
<-0.00640002604815903,0.99730405903578,0.0731002975188164>,
<-0.00230010004502723,0.999643480438793,0.0266011570424889>,
<0.0146993201721627,0.999453776331742,-0.0295986310949671>,
<0.0459012847949424,0.993927820429046,-0.100002799117522>,
<-0.220012459658396,0.97255507735359,-0.0757042872551843>,
<-0.248095199404337,0.962181381970386,-0.112497823188182>,
<-0.160999812435328,0.984198853409004,-0.07369991413965>,
<0.146505302122827,0.978135399360666,0.147605341933989>,
<0.187202713522999,0.959413906805369,0.210903057061968>,
<0.218808895856495,0.947538522961742,0.233009473192703>,
<0.150607469562684,0.973848299204128,0.170108436737135>,
<0.225805621500922,0.94442351171599,0.238905947637601>,
<-0.875223154334826,-0.215805709215557,-0.432911452823979>,
<-0.834096951381214,-0.396498550800445,-0.383498598315185>,
<0.836900610937669,0.526200384126421,0.15070011001112>,
<0.854584278984463,0.495448861098775,0.155615346764169>,
<-0.895954139664633,0.439726571280879,0.0625037769048327>,
<-0.898680458405896,0.416790936979612,0.136597029729882>,
<0.801206433713494,0.198501593974199,-0.5645045329896>,
<0.814335823420826,0.0352015485501818,-0.579325485088646>,
<-0.075702442957252,0.988931913347774,0.127604117851326>,
<-0.037300794142361,0.985720986223197,0.164203495929643>,
<0.0302004690169258,0.994315441838719,0.102101585649938>,
<0.0506003630589074,0.998007160727068,0.0377002705004113>,
<0.0584007273855894,0.998212432813276,-0.0127001581814552>,
<0.0862024615464347,0.994628402019535,-0.0573016362715859>,
<-0.217802739975703,0.968612185217936,-0.119801507112439>,
<-0.17079850722757,0.979991434912288,-0.10219910678371>,
<0.167606005430764,0.972334839381454,0.162705829854327>,
<0.207112338049477,0.95835709103242,0.196611712508582>,
<0.105596394472665,0.990666174280959,0.0861970568517398>,
<0.190893515457418,0.957167485572763,0.217692605107805>,
<-0.838933570598505,-0.423016927361029,-0.342413701958431>,
<-0.808615149546742,-0.49440926284431,-0.318905974759406>,
<-0.848550923068886,-0.502330145736596,-0.166209974559869>,
<0.844430568939903,0.521818890185743,0.121004380437859>,
<0.868320049741425,0.48381117132892,0.109302523824413>,
<-0.890460014575091,0.445330014027727,-0.0936063088097805>,
<-0.918451521983229,0.395522187439424,-0.00300016829916124>,
<0.73133065436683,0.0988041414623859,-0.674828286020425>,
<0.7757353200332,-0.0518023586150828,-0.628928635772695>,
<0.826445699578472,-0.00980054193594994,-0.562931128137369>,
<-0.146101874499075,0.979212563377783,0.140701805215741>,
<-0.105100827146764,0.975907680423667,0.191201504761764>,
<0.0204997987954622,0.983690345126644,0.178698246085322>,
<0.0807010156286726,0.987512427922109,0.135301702782644>,
<0.0779980060064644,0.989174712071725,0.124296822392353>,
<0.108504471561411,0.9922408910897,0.0607025016016376>,
<0.092203121589523,0.995733711135445,0.00360012188418962>,
<0.108201391478842,0.994012783086586,-0.0152001954757707>,
<-0.157601538198519,0.983609600076545,-0.0876008549885171>,
<-0.159502993899294,0.975518310650538,-0.151402841858013>,
<-0.12890648029165,0.978449187877043,-0.161308109162477>,
<-0.0878017960041061,0.983220111973088,-0.159903270854858>,
<-0.0765999076971668,0.976198823681126,-0.202899755505942>,
<-0.0598025793408717,0.988942654016521,-0.13570585311967>,
<-0.0758016949448487,0.977021846452733,-0.199204454261396>,
<-0.0330009121578182,0.993427458714443,-0.109603029469602>,
<0.171094489135256,0.978868471154308,0.111996392654288>,
<0.0642998550039904,0.997897749743112,0.00809998173456178>,
<0.164899948881024,0.978099696789141,0.126999960630018>,
<0.0965027479548726,0.98182795794916,0.163404653013743>,
<-0.0129004888087816,0.97663700547722,0.21450812786695>,
<-0.800825650856402,-0.575918446963289,0.164305262781852>,
<-0.950133055704022,-0.295510280981516,0.0996034652648359>,
<-0.772089642486919,-0.600891939088705,-0.20689722449235>,
<0.849644454560824,0.520427229464987,0.085204458013868>,
<0.875105311905365,0.478302903307435,0.0736004467560677>,
<-0.837577626103665,0.450241728085815,-0.309428677631611>,
<-0.903707288428672,0.352302841333873,-0.243301962238238>,
<0.509796135759936,0.0705994648580845,-0.857393500981894>,
<0.617320807148463,-0.0729024572187315,-0.78332640246135>,
<0.731033372435195,-0.0701032002841411,-0.678730984776699>,
<-0.191003371239254,0.977717256861877,0.0871015373557016>,
<-0.208891700897582,0.972361368850208,0.104295856407936>,
<-0.144003628937174,0.981624737255072,0.125203155159266>,
<0.149706861971281,0.983245068070566,0.104004767167757>,
<0.0914021146123826,0.98842286742756,0.121102801745728>,
<0.102400046592032,0.993800452179309,0.0433000197015134>,
<-0.147304087745153,0.988927443117325,-0.0180004995207926>,
<-0.0918016281163121,0.992717606002865,-0.0780013833668011>,
<-0.0589012587333488,0.98732109927734,-0.147403150038975>,
<-0.0819983133120426,0.966480119708404,-0.243294995473414>,
<-0.0300011034608783,0.986036267080867,-0.163806024896396>,
<-0.0689005711881027,0.971008049690098,-0.228901897604597>,
<0.0813998400494714,0.996598041686772,-0.0128999746515747>,
<-0.0479000141305062,0.981000289395128,-0.188000055460025>,
<0.115199847360303,0.993098684145115,0.0219999708500579>,
<0.0556975688541781,0.998356422693203,0.01349941076358>,
<0.0575016704477901,0.993928874053193,-0.0938027250087428>,
<-0.053599857156571,0.994597349401596,0.0888997630824471>,
<-0.358585144125212,0.908662354898439,0.213891138673683>,
<-0.684011621456174,-0.611910396445954,0.397106746900945>,
<-0.947533116861162,0.282909887873375,0.148805200832655>,
<0.852388808208422,0.519693176473389,0.0578992397879723>,
<0.879999067201483,0.472399499256796,0.0493999476360833>,
<-0.829204191637783,0.207501048920453,-0.519002623564893>,
<-0.00860014904187435,0.229303973872301,-0.973316867727478>,
<0.237797386621081,0.0966989372845188,-0.966489378340098>,
<0.458094550997724,-0.062699254196807,-0.886689452891686>,
<-0.226415559811924,0.972866857707771,0.0476032714092207>,
<-0.197708665760735,0.979142916774584,0.0468020513788689>,
<-0.140605203894896,0.987136534599231,0.0761028166173655>,
<0.0422011291063141,0.995426632995853,0.085702292995524>,
<0.120400538793617,0.988004421329678,0.0967004327354047>,
<-0.00650004468796084,0.998806866820814,0.0484003327534315>,
<0.171691983888404,0.975954433751207,0.134293729972118>,
<0.127906522759446,0.980650009522386,0.148207558037138>,
<-0.150105423406923,0.988235705601077,0.0293010586663748>,
<-0.0832046196487279,0.996455324735487,-0.0124006885053393>,
<-0.0300000556501549,0.997301849996648,-0.0670001242853458>,
<-0.0713043571858728,0.97515958894733,-0.209712814893093>,
<-0.0822037300788804,0.977944375232812,-0.192008712593005>,
<-0.0273999341032377,0.985097630843047,-0.169799591632473>,
<-0.0224004859838152,0.993421552514375,-0.112302436427788>,
<-0.0337016913618226,0.997550063306172,-0.0613030765720986>,
<-0.0626995065568251,0.9977921474067,-0.0218998276490346>,
<-0.269411404426129,0.962340736745598,-0.036301536676572>,
<-0.774919272481963,0.618015370233389,-0.132503295397935>,
<0.854112730645126,0.517707716491022,0.0497007407950624>,
<0.878823987828126,0.474612954737402,0.049101340239373>,
<-0.530598140256778,0.146899485118207,-0.834797074041383>,
<-0.0651001061132594,0.0188000306440749,-0.997701626254976>,
<-0.2199065170262,0.975428907264007,0.0134003971266534>,
<-0.195994565146062,0.980472811865885,0.0160995535655694>,
<0.0527995255983937,0.996691044771194,0.0617994447344836>,
<0.119397403134722,0.986678539975131,0.110497596703407>,
<0.0462985217118022,0.997568148157536,0.0520983365266716>,
<0.131705504088026,0.976740818851748,0.169207071311268>,
<0.104704118093949,0.973038270347774,0.205508082791847>,
<0.107502037182907,0.972818435084019,0.205103886755481>,
<0.173700634876981,0.966803533673373,0.187400684950755>,
<0.188310678459792,0.970755048225809,0.14890844409274>,
<0.212101584404753,0.969207240005124,0.125100934507471>,
<-0.179895580019898,0.982775853493916,0.0422989607273022>,
<-0.0882014072646794,0.995815888369249,0.0239003813336263>,
<-0.0316991195691808,0.999472240044044,-0.00709980280571557>,
<-0.112806808096309,0.986159516522787,-0.121507333188844>,
<-0.0669999943050007,0.994899915433511,-0.0753999935910008>,
<-0.104500308276364,0.990902923167935,-0.084800250161107>,
<-0.878583377359749,0.240195455544971,-0.412792190045646>,
<-0.83023401538443,0.24411000139164,-0.501120531328761>,
<-0.932539004259547,-0.182907650272462,-0.311313020939407>,
<0.858004011178128,0.509602382396707,0.064300300604608>,
<0.885650979537615,0.455426215087432,0.0906052153863008>,
<-0.184297107479597,0.982084586303376,0.039299383201021>,
<-0.178599515995967,0.983497334725834,-0.0288999216813184>,
<-0.189506881119782,0.981735647468551,-0.0168006100412261>,
<0.0713048414065665,0.992667399441205,0.097606627226941>,
<0.0783038690897599,0.98554869716422,0.150207421932081>,
<0.0854028456702274,0.979432635239118,0.18280609120044>,
<0.128402760046991,0.972620906711087,0.193704163715749>,
<0.199513126400393,0.964963487036287,0.170411211722441>,
<0.23591091585062,0.965344667531174,0.111605164090416>,
<0.223506869589207,0.971229851208222,0.0822025265334801>,
<0.223204620383463,0.969420067203089,0.102002111465561>,
<0.236708496803992,0.968634769769102,0.0756027138081191>,
<-0.181004571328174,0.983224831656689,0.0225005682590272>,
<-0.092900157001398,0.995501682399265,0.0186000314340797>,
<-0.00300002115022366,0.999907049369547,0.0133000937659916>,
<-0.12500323450054,0.992125671583883,-0.00780020183283367>,
<-0.040700868972829,0.999121331468143,-0.0100002135068376>,
<-0.926441134899605,-0.362016073870528,-0.103204582385189>,
<0.861323863308204,0.501113883552468,0.0837023190048725>,
<0.894791794796862,0.432696032195577,0.110098990396887>,
<-0.0814985619705609,0.989782535441242,0.11699793558964>,
<-0.112000787368303,0.993706985784665,0.0015000105451112>,
<-0.159806768759039,0.984641705382666,-0.070302977745685>,
<-0.115606906562903,0.990459171798438,-0.0750044809015376>,
<-0.105198924346498,0.990989867180412,-0.0828991523605006>,
<-0.104902881721742,0.989227174443728,-0.102102804802572>,
<-0.0789993217937336,0.99509145717651,-0.0595994883405889>,
<-0.110499145292417,0.989892343212338,-0.0888993123664783>,
<-0.0685000941876943,0.997001370877827,-0.0360000495001021>,
<0.235915648803995,0.971764459274446,0.00420027861372098>,
<0.162207190804156,0.986543734453144,-0.0205009088254328>,
<0.161608555783421,0.986652234751998,0.0200010588840867>,
<0.251197230565799,0.967489333488897,0.0293996758703603>,
<0.246800309734583,0.968701215720789,0.0266000333830628>,
<-0.188198230944944,0.981990769330152,-0.0165998439622001>,
<-0.108604835194897,0.994044255835427,-0.00900040070675939>,
<-0.0265006804137045,0.999625665718455,0.00680017459672418>,
<0.0496990363450278,0.998480639648094,0.0237995385314218>,
<-0.203711113762975,0.974253151830587,0.0966052704442976>,
<-0.113196642071419,0.97777099485365,0.176494764360472>,
<-0.764524660140626,-0.316010193073169,0.56181812173578>,
<-0.905212510123335,-0.41540574094701,0.08960123829767>,
<-0.875494068547778,-0.379697427558642,0.298897974973079>,
<-0.749218472209151,-0.651416060860973,0.119702951312647>,
<0.864200462347371,0.492700263594712,0.102000054570044>,
<0.864735740266733,0.491020294288153,0.105504360585336>,
<-0.61271077767737,0.466808211228654,0.637711217438973>,
<-0.586759356644984,0.425643058101424,0.68886968613783>,
<-0.270206186441459,0.285106527588675,0.919621054965083>,
<0.0647033636917945,0.136307086108062,0.98855139117989>,
<0.0853001219792616,0.949101357215911,0.30320043357693>,
<0.0194999221954657,0.991296044736672,0.130199480505109>,
<-0.0356006945763268,0.998119473500894,0.0499009735774918>,
<-0.0625995073438158,0.99769214819369,-0.0262997930214434>,
<-0.0555025701060145,0.994546053521287,-0.088304089015515>,
<-0.138998940137122,0.983092503948236,-0.119199091110395>,
<-0.0761034684946168,0.995845386687771,-0.0500022789057929>,
<-0.119505885809818,0.991048810355895,-0.0595029305914992>,
<-0.0435987877525596,0.998872226743848,-0.0187994772878009>,
<-0.0615983833716423,0.997673816394279,-0.0291992336761681>,
<0.014799819887288,0.999887831439137,-0.00229997200951097>,
<0.236599658113741,0.970198598064039,-0.0522999244266638>,
<0.176907099424353,0.983339462204443,-0.0418016775349799>,
<0.259993337756079,0.964575283075053,-0.0446988546065259>,
<-0.144997058764494,0.987879961058233,-0.0553988762451929>,
<-0.0614012145280352,0.997819737069601,-0.0242004786902028>,
<0.0152011561679002,0.999876048464909,0.00410031186107834>,
<0.0690018461690917,0.997026675805572,0.0343009177333311>,
<-0.232601682879263,0.967406999214959,0.10010072423136>,
<-0.307218419832558,0.936056122927326,0.171510283207304>,
<-0.289206262829433,0.931120163625467,0.222204811897303>,
<-0.426127669367887,0.783750890597543,0.451829338231428>,
<-0.812617727449089,0.130002836042803,0.568112393507048>,
<0.858265419483504,0.509638846153337,0.0604046042144065>,
<0.87181832145454,0.48681023042449,0.054301141150472>,
<-0.827863623764323,0.538941419239664,0.155511951552733>,
<-0.806030125938946,0.523419563171767,0.276310327291477>,
<-0.757280488919551,0.480987607513937,0.441788617462905>,
<0.273092578810005,0.224293904895951,0.935474578823726>,
<0.429226054812315,0.411424974253929,0.804048807243945>,
<0.510901946540125,0.0974003710961208,0.854103254139597>,
<0.388607731427726,0.7057140403205,0.592411786149729>,
<0.291504738448035,0.903214681873982,0.31500512044985>,
<0.119397432385825,0.97677899459358,0.177896174383904>,
<0.0281994890298881,0.994981971090024,0.0959982605272787>,
<0.0104998507456825,0.99928579525338,0.0362994840065023>,
<-0.184610651418809,0.982756701783661,-0.0104006000799329>,
<-0.0938054268009152,0.995557594672826,-0.00810046862566538>,
<0.0121001262049745,0.999710427034131,-0.0208002169473941>,
<0.256417077946106,0.963064142207878,-0.0822054750669653>,
<0.207405557506371,0.976326161009981,-0.0614016452791282>,
<0.274312796990476,0.95704464717421,-0.0939043807415448>,
<-0.167804909204429,0.98242874137325,-0.0817023902383902>,
<-0.0919997672408833,0.994097484936545,-0.0574998545255521>,
<-0.0218000673623122,0.999303087851312,-0.030300093627434>,
<0.0340007213329547,0.999421202945733,-0.00110002333724265>,
<0.049601800330015,0.998336235271251,0.0294010671310976>,
<-0.17079853028497,0.983591536231246,0.058099500055953>,
<-0.278520283978298,0.957969766688731,0.06870500362409>,
<-0.372292476045088,0.918781431614899,0.13129734650744>,
<-0.500425920231825,0.818042371601984,0.283514685023426>,
<-0.69913292294453,0.549525877782892,0.457421540487524>,
<-0.746812180605999,0.458507478317957,0.481707856719215>,
<0.857957600917121,0.513634484008665,0.00940063113255734>,
<0.863057201011558,0.504733452318115,-0.0194012858628323>,
<-0.849739199373422,0.526624293739018,-0.0247011394898476>,
<-0.855754586047212,0.515532884313822,0.0437027876712203>,
<0.544016437705002,0.26710807079229,0.795424034100291>,
<0.710330612357374,0.31861373095461,0.627627048170474>,
<0.609133098146106,0.6914375702811,0.388421105434161>,
<0.827879389161123,0.23272231681299,0.510348939706355>,
<0.264206540513867,0.952123570110721,0.153803807460381>,
<0.0882000458640358,0.991600515632402,0.0946000491920384>,
<0.0140004401107524,0.996831335885573,0.0783024614765654>,
<-0.0221996908714569,0.992586178333699,0.119498335997257>,
<-0.13570553011303,0.984040100451157,0.115104690611716>,
<-0.114200609261876,0.992005292362352,0.0537002864917927>,
<-0.0466991736654329,0.998882324933639,0.00729987082992849>,
<0.0034002169237582,0.999963794725242,-0.00780049764862175>,
<0.275501659902501,0.95590575934955,-0.101700612748038>,
<0.246303608374294,0.965014137560674,-0.0899013170639425>,
<0.295903749124252,0.947612006320181,-0.120301524229968>,
<-0.122999062135727,0.989492455148794,-0.0759994205066279>,
<-0.0514011254399624,0.996921827842384,-0.0592012962265715>,
<0.00200012848237973,0.999264189796914,-0.0383024604375719>,
<0.0205001338663112,0.99950652679893,-0.0238001554155223>,
<-0.00669983753090979,0.999975750882058,-0.00189995392667591>,
<-0.0883965185716727,0.996060770919041,0.0069997243212863>,
<-0.18289724010147,0.983085165356781,-0.00959985513927891>,
<-0.277802836381439,0.960509806855192,0.015700160299455>,
<-0.40272958157419,0.91356710396827,0.0566041577280833>,
<-0.600833521437268,0.789744061050283,0.123706901800583>,
<-0.792833042005553,0.538422439222742,0.285511898956339>,
<0.852798204861668,0.519898905613956,-0.0493998960133283>,
<0.856658421813181,0.505434469278989,-0.103307045264186>,
<-0.87885445111433,0.464328768380045,-0.109606790899102>,
<0.84182272952055,0.440011880481162,0.312608440541844>,
<0.48662935193457,0.873452683887491,-0.0165009952875471>,
<0.946506104984066,0.311802011129458,0.0831005360001858>,
<0.130302592395864,0.99141972449163,0.0104002069141749>,
<0.0235007733056686,0.998732863845586,0.0445014643447768>,
<-0.0524996259414977,0.996992896450919,0.0569995938793404>,
<-0.0883996424241696,0.992295986170854,0.0867996488961303>,
<-0.0686000356720278,0.996400518128404,0.0498000258960202>,
<-0.0372990490728657,0.998874534018379,0.0292992530250661>,
<0.306294626107927,0.945583409884609,-0.109798073609698>,
<0.262098126005099,0.960993128923692,-0.0882993686617711>,
<-0.0721005573394624,0.99620770071529,-0.048700376455365>,
<-0.00759995466640562,0.998894041614813,-0.0463997232264764>,
<-0.0676022701223467,0.995833440648415,-0.061202055199521>,
<-0.153203213471104,0.985920679903144,-0.0670014053692166>,
<-0.266499977347503,0.96159991826401,-0.0655999944240007>,
<-0.459717097196773,0.884832907547759,-0.0757028154400603>,
<-0.859974192561716,0.502884908650334,-0.0868973922483874>,
<-0.846199724985134,0.519499831162582,0.118599961455019>,
<0.855007011086236,0.48740399672916,-0.177201453057873>,
<-0.881042044329557,0.436620836043456,-0.182008685661725>,
<-0.871626929329979,0.424313109356024,-0.24540758198437>,
<-0.890623423704069,0.406010678221258,-0.204805386452496>,
<0.663806634780472,0.674606742728091,-0.322903227433887>,
<0.945393717879617,0.220198536785585,-0.240298403222416>,
<0.988786691020708,0.120798374064828,-0.0877988182358598>,
<0.234893975046809,0.9347760233025,-0.266493164537993>,
<0.0452014925779278,0.981432407433149,-0.18640615523287>,
<-0.0586983523603735,0.996572026615814,-0.0582983635879008>,
<-0.0939965541494862,0.995363510642538,0.0203992521771225>,
<-0.0696998334175972,0.996497618373538,0.0461998895823958>,
<-0.0593983935921676,0.997273029115636,0.0437988154770529>,
<0.229401642521641,0.970406948138623,-0.0754005398697982>,
<0.142100237307594,0.988001649964133,-0.0605001010352531>,
<0.1541043866438,0.986528081921534,-0.0549015627952278>,
<0.214193928759133,0.974372381806251,-0.0686980527812905>,
<0.280816213392134,0.955855187892455,-0.0865049945100412>,
<-0.0774058838448551,0.996975783009509,-0.00690052452880491>,
<-0.0103004625526566,0.999744894552507,-0.0201009026513008>,
<-0.123901790393807,0.98551424078367,-0.11580167334627>,
<-0.241211987327573,0.955447482142467,-0.170108453749669>,
<-0.781347253404018,0.433026188050608,-0.449427179930584>,
<-0.830264112609332,0.22939008482787,-0.507978043123619>,
<-0.947298626417988,-0.0343999501201085,-0.318499538176004>,
<0.843376029559181,0.491944348322259,-0.216119482968978>,
<0.859501246277711,0.453700657866431,-0.235400341330742>,
<0.868834940899737,0.447317989254664,-0.212208534137804>,
<-0.88482502320549,0.385410899574362,-0.26180740401808>,
<0.989429440911028,-0.106703175000209,-0.09820292207142>,
<0.982749792279621,-0.0213010792465207,-0.183709307867881>,
<-0.123304495147307,0.974435523694536,-0.187806846623393>,
<-0.124995967070183,0.990268049516815,-0.0611980254775614>,
<-0.161608090303506,0.97544883219084,-0.149607489538394>,
<-0.116501755112161,0.99011491619357,-0.0781011766030884>,
<0.206090472657668,0.976654850289883,-0.0605971986562577>,
<0.121806984003648,0.99035678373409,-0.066003784435474>,
<0.272321304529013,0.960575148733443,-0.0560043813941414>,
<-0.030202279754117,0.998475367765246,0.0462034875708677>,
<-0.914674416364338,-0.369330048068391,-0.164213360121391>,
<-0.891839861673446,-0.327614643063715,-0.311913941305167>,
<0.829863233723877,0.507177529997289,-0.232589695341817>,
<0.83463185850607,0.489518685284833,-0.252509638476855>,
<-0.854218412876336,0.417008988725629,-0.310506693043904>,
<0.852755307238985,-0.299619432448458,0.427827747668392>,
<0.900813255564584,-0.380705602124153,0.208803072559819>,
<-0.160300530595634,0.965503195820867,-0.205200679215372>,
<-0.172002685842909,0.965115070389487,-0.197403082473199>,
<-0.125301466662251,0.983311509728583,-0.131901543916607>,
<-0.137298955158927,0.972292600881461,-0.189198560204435>,
<-0.0701970468723558,0.989658365948298,-0.125094737375096>,
<0.129607101367631,0.989954241078844,-0.056503095889438>,
<0.0670996601410821,0.99139497859715,-0.112399430698325>,
<0.235308804243619,0.971836361937736,-0.0128004789388794>,
<-0.047201839019473,0.988038494729647,0.146805719662259>,
<0.0274015180861541,0.996255194066669,0.0820045431775416>,
<-0.854343615354874,-0.514626272341822,0.0725037014084378>,
<-0.803206389532243,-0.553904406327078,0.219201743756807>,
<0.812931274067682,0.528820344109964,-0.243909383374471>,
<-0.82042247578159,0.47361297480517,-0.320308774979087>,
<-0.811521371696739,0.510213436647783,-0.28480750050429>,
<-0.798547666732883,0.490129256688524,-0.3494208575535>,
<0.828859079036363,-0.2655189255359,0.492435099562627>,
<0.873172345325839,-0.171514210541039,0.456237800867768>,
<-0.177094897969483,0.96607216786176,-0.187994583954053>,
<-0.148408351172887,0.972754738449242,-0.17811002253296>,
<-0.0422992694979236,0.986882956678506,-0.1557973094037>,
<-0.0338994882910863,0.991285036665306,-0.127298078450009>,
<0.0665023508996572,0.996935242283733,-0.0412014564972312>,
<0.159499747193101,0.986598436242718,0.0343999454761296>,
<-0.110498834243448,0.964189827850974,0.241097456435252>,
<0.0274002026252476,0.976207219079078,0.215101590682145>,
<0.075700904252702,0.99011182695641,0.118101410729777>,
<-0.824323835668317,-0.355210271053483,0.440812746284841>,
<-0.761018637574654,-0.395909695947182,0.513912585873344>,
<0.809690162324291,0.543493396595347,-0.221397310039024>,
<0.828122786111944,0.505613912158192,-0.242006658904831>,
<0.840937157629233,0.478921161599048,-0.251911130939236>,
<-0.789519757979168,0.559914012023479,-0.251306289018575>,
<-0.769611894443744,0.54430841235152,-0.333805158998599>,
<0.837960863307833,-0.244817781761257,0.487735425510479>,
<0.83361508440143,-0.0398007202005481,0.550909968806079>,
<0.79880089066349,-0.240800268492449,0.551300614700528>,
<-0.175812144643351,0.971167085683495,-0.161011122227415>,
<-0.127410256301388,0.983279152241168,-0.130110473664133>,
<-0.0137994448594997,0.999059808632332,-0.0410983466467709>,
<0.0585040550565888,0.997369130050189,0.0428029667764445>,
<0.173701677097789,0.980009462037034,0.0970009365485636>,
<0.175994927019342,0.979071778662714,0.102197054212368>,
<-0.208296548554785,0.929884591939966,0.303194976100869>,
<-0.169495750794791,0.944176329796114,0.282492917991318>,
<-0.0988025170261823,0.956524367768657,0.27440699060713>,
<0.00480006573735041,0.969913283053368,0.243403333431477>,
<0.131406015248025,0.974044587911541,0.184308436911804>,
<0.158597544136043,0.981484801825515,0.107398336949628>,
<0.18920666776046,0.98023454407401,0.0578020369796754>,
<0.124604893953317,0.989838876685338,0.0685026904960049>,
<0.0991044548453702,0.993544660836279,0.0552024814073101>,
<0.0499004605833768,0.996809200591382,0.0623005750369614>,
<-0.649917034548716,-0.123403234441163,0.749919655651765>,
<-0.660630214613814,0.0679031056195549,0.7476341938318>,
<0.796422993063719,0.571716505693782,-0.197105690523429>,
<0.792614243405932,0.564310140744345,-0.230904149384847>,
<-0.754817496872369,0.622214423097493,-0.207604812335326>,
<-0.736135048223989,0.609929039412866,-0.293413969771659>,
<0.78044276943568,-0.206811333571628,0.590032334657933>,
<-0.171597233016926,0.97628425754327,-0.131997871551482>,
<-0.123498353777916,0.987986830223329,-0.0928987616677604>,
<-0.036100352160653,0.998809743436571,-0.0328003199686819>,
<0.21850379216622,0.954016557101024,0.205203561338711>,
<0.146903095280827,0.980820666109155,0.128102699152307>,
<-0.218198544620561,0.928293808300948,0.301097991683093>,
<-0.195914488412147,0.937369321024529,0.288021299962727>,
<-0.156206104653857,0.950837159442301,0.267410450604618>,
<-0.0874996696893704,0.975696316753356,0.200899241606794>,
<-0.0369000717707094,0.982101910190073,0.184700359242548>,
<0.217107058265198,0.976131734558544,-0.00560018206487844>,
<0.206108975210743,0.976742533179681,-0.0591025736776074>,
<0.150398817117955,0.988592224752728,0.00809993629425157>,
<0.0909976500160321,0.994674312867551,0.0483987501184171>,
<-0.509490154197904,0.658587272923925,0.55378929812522>,
<-0.616724857596338,0.419116892846806,0.666326856845209>,
<-0.676882367443989,0.167495636795492,0.716781328089602>,
<-0.618704965127268,0.185101485445381,0.763506127161256>,
<0.772022821331903,0.610218038311823,-0.177805256001052>,
<0.744791293440669,0.633492594514855,-0.209697548649984>,
<-0.740674154626304,0.655877113567426,-0.145694916064604>,
<-0.704074998740684,0.65387678124774,-0.276990164253898>,
<-0.690318908093843,0.693318990267219,-0.206805664484726>,
<-0.662643162668146,0.697945462158315,-0.27161769239461>,
<0.727687560287484,-0.301094852827486,0.616289464621653>,
<0.707623663330959,-0.124004146768003,0.69562326203083>,
<0.686832044896599,-0.282113162296638,0.66983125170609>,
<-0.157402360266088,0.98061470442774,-0.116701749955861>,
<-0.0908016975536038,0.992918562786049,-0.0766014320771592>,
<0.139997739754737,0.975484250933902,0.169797258645389>,
<0.177612117111958,0.959465456966287,0.218814928063606>,
<0.0929980005644816,0.987378771584614,0.128197243788887>,
<-0.214412756866466,0.934355591139641,0.284616933788229>,
<-0.191005729302777,0.948528451537612,0.252607577077913>,
<-0.176405570093815,0.954230130292054,0.241507625723675>,
<-0.11130467433795,0.977641056898295,0.178407492379967>,
<-0.0760045345658023,0.984858758426344,0.155809295859895>,
<0.18270908178062,0.978748649910746,-0.0931046278805461>,
<0.194598994898787,0.971394982757871,-0.136099297048946>,
<-0.629720242682557,0.341110965188217,0.697922435077269>,
<-0.709842758666391,0.0595035843063543,0.701842276742848>,
<-0.701127670549538,0.0269010616713487,0.712528120477173>,
<0.746682785426821,0.647085081625413,-0.154096447347359>,
<0.707527417218636,0.686326595670883,-0.168406525879319>,
<-0.672719986807716,0.72352149614298,-0.154804599312969>,
<-0.635310199987142,0.740611890619357,-0.2188035129186>,
<0.658323400521165,-0.12710451801039,0.74192637224161>,
<0.638027317724425,0.0299012802507215,0.76943294397676>,
<0.670007872638755,-0.137501615653476,0.729508571776078>,
<0.620943998545831,-0.124808843643936,0.773854833426902>,
<-0.133598596554115,0.98488965378853,-0.110198842367241>,
<-0.105199191547319,0.991292381947317,-0.0791993913550162>,
<-0.15409780335147,0.978886046078869,-0.134298085594435>,
<0.126305087039823,0.975039270497445,0.182607354659316>,
<-0.0953031388605684,0.994832765356699,-0.0350011527819506>,
<0.16719993312004,0.951999619200228,0.256399897440062>,
<0.191597021647448,0.944685314980917,0.266195862017487>,
<0.148699295910501,0.96669542270801,0.208299013706505>,
<-0.0824041821183665,0.970749266775465,0.225511444996258>,
<-0.085100941647129,0.966910698926076,0.240502661176669>,
<-0.0703045565859733,0.959862210685877,0.271517597625772>,
<-0.000800014896416058,0.947617644804821,0.319405947394111>,
<-0.166807879356276,0.945244649685567,0.280513250356328>,
<-0.16139996772001,0.951199809760057,0.262999947400016>,
<-0.168298402014259,0.959690887778281,0.22509786270594>,
<-0.137604275431258,0.977330366126221,0.160904999395998>,
<-0.103804101900131,0.985838956196046,0.131705204433982>,
<0.172906664815845,0.963937155673762,-0.20230779810437>,
<0.147006226580593,0.973041214033449,-0.17770752696171>,
<0.139804738062861,0.978333156272509,-0.152705175266086>,
<0.162803808839662,0.974422796888003,-0.154903624012676>,
<0.179213125153849,0.969270987160212,-0.168512341453256>,
<-0.615319262871041,0.566717741376595,0.547917152814958>,
<-0.765896159040394,0.316098414770425,0.559897192122622>,
<-0.724608731587824,0.120701454461289,0.678508176072783>,
<0.666349814842432,0.729854562317285,-0.152611408892324>,
<-0.645196603048827,0.75299603548631,-0.129299319240876>,
<-0.605924598008344,0.777231552355315,-0.169606885331268>,
<0.578119257473205,0.0839027948486454,0.811627035746849>,
<0.61782330473459,-0.0944035609694809,0.780629445898059>,
<0.60443908127224,-0.128308296041079,0.786250836691323>,
<-0.157405103156168,0.971831507288208,-0.175405686744548>,
<-0.115405017342196,0.990543064795883,-0.0742032260553807>,
<-0.152007811882184,0.974150062858128,-0.167108587931006>,
<-0.0863005238457696,0.994406036062958,-0.0609003696663658>,
<0.159098757443557,0.968492436103611,0.19159850362153>,
<0.0846014615028713,0.983516990402765,0.159802760616535>,
<0.0819043844590533,0.993753197032494,0.075804057899832>,
<0.0993008549840421,0.959808263984729,0.26250226015419>,
<-0.0248002201029301,0.976408665665362,0.214501903712843>,
<-0.0567025167970633,0.990343957392095,0.126505615076341>,
<-0.107803964024637,0.984136187352926,0.14090518117877>,
<-0.11000927802371,0.969881798430852,0.21731832831411>,
<-0.0297017325525912,0.959855990032895,0.278916269660528>,
<0.0114001923798696,0.953016082282084,0.302705108191801>,
<0.0473015009004357,0.950530160800511,0.307009741573653>,
<0.00690041089720067,0.964957460102744,0.262315620048658>,
<0.0406021436467622,0.947450021944398,0.317316753180238>,
<-0.105504117378523,0.954737259348583,0.27811085348784>,
<-0.117904302996058,0.958434978722834,0.259809481920067>,
<-0.140807498903036,0.959951123558414,0.242212899391445>,
<0.175504069986575,0.961622300279718,-0.210904890941132>,
<0.145004038418706,0.975727174380215,-0.164104570375928>,
<0.124705640563687,0.979644310314256,-0.157307115161732>,
<-0.550106056701027,0.498605489676662,0.66990737572081>,
<-0.640501287408882,0.358200719984171,0.679301365397117>,
<-0.639513270038031,0.341607088420628,0.688714290969808>,
<0.639111510501957,0.756613626734127,-0.138102487248193>,
<-0.626422645587964,0.770727862315843,-0.116504211703381>,
<-0.578808537488892,0.803511851887224,-0.139102051770396>,
<0.631233869761948,-0.0153008209875757,0.7754416074357>,
<0.699996902520559,-0.0326998553034604,0.713396843225953>,
<-0.155004528523452,0.970928366086579,-0.182405329049533>,
<-0.077904894528753,0.991362284292078,-0.105506628662175>,
<-0.113504357515929,0.983637762578572,-0.139905371070295>,
<-0.00389992787150102,0.999281518459223,-0.0376993027578432>,
<-0.0113002991228767,0.999926468403933,-0.00440011647262457>,
<-0.0412000014420001,0.996800034888002,0.0685000023975001>,
<0.0350014034094051,0.981639359619202,0.18750751826467>,
<0.051899596482206,0.962492516649775,0.266297929541647>,
<0.0306993519435206,0.95767978359315,0.286193958509303>,
<0.0229002878584276,0.965712139077883,0.258603250663291>,
<0.0699028444046094,0.984540061750186,0.160606535212879>,
<0.0133002301624745,0.997117255263405,0.0747012927170558>,
<-0.0649032601726398,0.997750118247191,0.0168008439275863>,
<-0.142799836494281,0.98629887068844,0.0825999054231625>,
<-0.140803815835114,0.990026830090648,-0.00460012466506766>,
<-0.102200503849726,0.992304892075177,0.0699003446095484>,
<-0.137201167586904,0.9905084292626,-0.00830007063390164>,
<0.0134001017741595,0.977307422678063,0.211401605601292>,
<-0.0651985431548296,0.993677796517702,0.0913979577354513>,
<0.0442994156945605,0.964187282453616,0.261496550883241>,
<0.02380160618658,0.983266353052331,0.180612188121696>,
<0.00530023340091683,0.962842399698627,0.270011890235386>,
<-0.0379997826418649,0.966194473383418,0.254998541412515>,
<-0.084002586899496,0.967129783220268,0.240007391141417>,
<0.190811222892121,0.96025647914578,-0.203711981672563>,
<0.166598016662417,0.973088415451371,-0.159198104757844>,
<0.143906650079954,0.979145247347344,-0.143406626973352>,
<-0.634121845873892,0.223507699972898,0.740225501207782>,
<-0.62382920836732,0.340615948012038,0.703432935501078>,
<-0.630310557790265,0.209603510888211,0.74751252093959>,
<0.613794733663778,0.777593328277865,-0.136398829703062>,
<0.573411694850776,0.80611644091247,-0.146202981840222>,
<0.598193297281656,0.786591186295136,-0.153098284543333>,
<-0.601128836841972,0.791737980581915,-0.108605209916883>,
<-0.556383862320107,0.821576170528756,-0.124296394835351>,
<0.739704493718449,0.0210001275761625,0.672604086082234>,
<0.781224136292542,0.0451013934290753,0.622619236118454>,
<-0.171196581238409,0.969480639664937,-0.175496495369981>,
<-0.153100396530541,0.984002548569901,-0.0911002359499166>,
<-0.110000763407947,0.993606895655784,0.025400176277835>,
<-0.0261000567676852,0.994002161957053,0.106200230985754>,
<0.0145005553093986,0.984637707423022,0.174006663712783>,
<0.023799418230332,0.976676125443917,0.213394783628271>,
<0.0319996792048239,0.974590229781919,0.221697777490921>,
<0.0675027467426486,0.979439854218519,0.190107735641148>,
<0.128499543827429,0.985296502203626,0.112599600272129>,
<0.120706307069321,0.992651867415144,0.00850044415981133>,
<0.157502751597106,0.987517252077092,0.0016000279527325>,
<0.0133999707880955,0.997197826111109,-0.0735998395525247>,
<-0.116000078300079,0.988800667440676,-0.0939000633825642>,
<-0.161596856971698,0.984680848143754,-0.065498726062167>,
<-0.0724030858852821,0.996842486332171,0.0326013895008314>,
<-0.126701626225809,0.991212722296936,-0.0380004877393902>,
<0.0124996662008711,0.986973643220782,0.160395716689578>,
<-0.0491999089802526,0.998498152780126,0.0240999554151237>,
<-0.0126999397389289,0.981195344239137,0.192599086119505>,
<0.210014465244458,0.957765968402939,-0.196413528447674>,
<0.181999282924238,0.971196173494615,-0.153799394031581>,
<0.162005751306259,0.976634671146249,-0.141205012866937>,
<-0.675041445441853,0.198612194170003,0.710543625165092>,
<-0.682001551555295,0.31170070911992,0.661601505145136>,
<0.604385174613498,0.787280688241573,-0.122097004997201>,
<0.555145673713442,0.821967626058508,-0.127210466035579>,
<-0.583211369816483,0.806615725126844,-0.0961018735242867>,
<-0.535493737437361,0.835490228998907,-0.123298558031796>,
<-0.530384319419391,0.838875199021356,-0.122396381404475>,
<-0.479905386968203,0.866509726626272,-0.13730154121845>,
<0.763825645876598,0.170405721468149,0.622520901490157>,
<0.789777554840833,-0.0351989996586444,0.612382596333915>,
<-0.209899510934709,0.961897758780833,-0.175199591785427>,
<-0.176801124458727,0.981006239219522,-0.0798005075328419>,
<-0.230417253137767,0.958071738307209,-0.170312752644799>,
<-0.153502011657044,0.98271287853666,-0.103501356394163>,
<0.171708968593651,0.981351257314789,-0.0864045130255761>,
<0.12920292195712,0.987322328546943,-0.0922020851737346>,
<0.124901531926684,0.991512160971232,-0.036100442774646>,
<0.124601609863199,0.985612734198789,-0.114201475492595>,
<-0.19899816325543,0.975490996259657,-0.0938991333149992>,
<-0.16339808743658,0.984788473118383,-0.0590993082466454>,
<-0.0878059617881703,0.995967623517526,-0.018401249395243>,
<0.223393681399081,0.957472918261505,-0.182594835378121>,
<0.185808781530528,0.972845977787391,-0.138006522342373>,
<0.170299572548609,0.976197549747225,-0.134299662908269>,
<-0.731889321812692,0.1590976787818,0.662590332877564>,
<-0.750421998943353,0.293908616057371,0.592017355243157>,
<0.593116005451363,0.798121537600292,-0.105902857827178>,
<0.538499038780074,0.835598508457994,-0.108599806149519>,
<-0.50613532441698,0.856459774413557,-0.101507084426642>,
<-0.462416829966796,0.87643189831942,-0.134304888115356>,
<0.802138499561202,-0.132606364595207,0.582227944700825>,
<-0.229210431604119,0.952543351234394,-0.200309116275327>,
<-0.167392547012763,0.972656693424816,-0.160992831953732>,
<-0.208311317861357,0.954651867644992,-0.212711556932841>,
<-0.118406846481801,0.977456518169868,-0.174810107812659>,
<0.147599987454002,0.980399916666011,-0.130499988907501>,
<0.0833022450257556,0.986426584554685,-0.141503813579165>,
<0.0893984619126941,0.990582957166832,-0.103698215887543>,
<0.166311976556663,0.979070505405733,-0.117308447685488>,
<-0.236205918213422,0.970724321802578,-0.0436010924390568>,
<-0.195102632927797,0.97981322266866,-0.0436005883939106>,
<-0.12750722030078,0.991356137130693,-0.0309017498611302>,
<0.223009698902713,0.961941835760176,-0.157906867519006>,
<0.170310605571624,0.979661005390268,-0.106106607464177>,
<0.159395246107676,0.980470757895712,-0.115196564313703>,
<-0.802012459360335,0.208303236015907,0.559808696695655>,
<0.581704086485561,0.808505679772351,-0.0891006259340958>,
<0.517296746213699,0.850494650405473,-0.0951994011976497>,
<-0.482426181979363,0.87294737613969,-0.0723039240404394>,
<-0.441993931464981,0.888887795654348,-0.120498345569073>,
<-0.430108978618644,0.897018725461343,-0.101802125141544>,
<-0.384995239563294,0.913688702309044,-0.130198390106859>,
<0.730687947401711,-0.249495884599325,0.635489517686858>,
<0.749744974801261,-0.102506149015779,0.653739215723068>,
<0.65873503575459,-0.261313898349285,0.705537525011178>,
<-0.205390044985773,0.954253748441692,-0.217289468234706>,
<-0.140405756051956,0.96833969789964,-0.206408461888346>,
<0.0999087433967187,0.983986112392708,-0.147612918171729>,
<0.050698451185974,0.982469986000384,-0.179394519581139>,
<0.145102393483721,0.983416221584364,-0.108801794700405>,
<-0.245887554716369,0.96905095272726,0.0218988916156506>,
<-0.213599486293853,0.976897650563976,0.006799983646059>,
<-0.14720310307412,0.989020848779241,-0.0130002740486655>,
<0.220304532812394,0.970019958365967,-0.102602111060153>,
<0.138500824082355,0.989605888172552,-0.0387002302670551>,
<0.135008961517241,0.987665558477238,-0.0793052640616089>,
<0.258295468245764,0.955183241457042,-0.144597463059766>,
<-0.780082639454036,0.183095925245525,0.598286685277977>,
<-0.736138063002597,0.240312425675213,0.632732716290916>,
<0.562817532039189,0.823125640763071,-0.0755023519348947>,
<0.497407976000843,0.862613832123698,-0.0921014768590222>,
<-0.465029562868997,0.88315614402067,-0.0615039099278351>,
<-0.40339542350488,0.911189662611916,-0.0836990504396591>,
<-0.353020707036875,0.928054436629518,-0.118706962961125>,
<0.612503475967089,-0.129400734351251,0.779804425402671>,
<0.617210650061651,-0.288204973019715,0.732112632712467>,
<0.557500209062618,-0.33360012510007,0.76020028507516>,
<-0.112496552033519,0.970070267801931,-0.21519340442323>,
<-0.0553992485142908,0.980586698431653,-0.188097448475417>,
<-0.0283998963405675,0.978496428494554,-0.204299254309083>,
<0.0265996460940631,0.983086920115541,-0.181197589182114>,
<0.0527038994422557,0.989373201484318,-0.135510026080183>,
<0.0843024456494229,0.992528793677963,-0.0882025587933464>,
<-0.230402274081668,0.970709580950846,0.0681006721569513>,
<-0.235509555994106,0.968639303337115,0.0792032137355973>,
<-0.182599699623741,0.982298384120487,0.0417999312391697>,
<-0.156797531242306,0.9874844521797,0.0169997323413214>,
<0.173798358482256,0.984190704362696,0.0340996779300629>,
<0.0466014968641193,0.995831986637124,0.0784025183293338>,
<0.0833047314265859,0.996456595359546,-0.011600658878132>,
<0.308617269162457,0.950353178499946,-0.0398022271959359>,
<-0.700909213512168,0.18770246736515,0.68810904525285>,
<-0.65670737486523,0.20690232352614,0.725208144133188>,
<0.492105528836675,0.864609713944705,-0.101401139248199>,
<0.406614317142164,0.903131799830518,-0.137904855715456>,
<0.435799219920095,0.892498402429289,-0.116299791823559>,
<0.563839196644179,0.822757195954534,-0.0718049916975028>,
<-0.457207934912566,0.884915357839304,-0.0888015411641205>,
<-0.389726334698183,0.91696196121315,-0.0854057710629327>,
<-0.315322295651149,0.943366703100947,-0.103107290458717>,
<0.550033451301542,-0.154909421102925,0.820649909341901>,
<0.578830583321826,-0.268314176754053,0.770040686174509>,
<0.533911687454759,-0.332507278663996,0.777417017844783>,
<0.500210089339254,-0.412908328444978,0.761115351851472>,
<0.00650025757780988,0.991739298448317,-0.128105076264222>,
<0.0312002244864228,0.994407154785218,-0.100900725983335>,
<-0.0171995719079827,0.998675143285022,-0.0484987928800676>,
<-0.17199750175443,0.985085691734241,0.00479993028151899>,
<-0.286296973856979,0.954389912151943,0.0846991047351944>,
<-0.273511490459076,0.95334005065681,0.127805369216344>,
<-0.160904560904419,0.981527821800419,0.10350293383224>,
<-0.228402849343318,0.93801170176897,0.260703252293359>,
<-0.0791984600009178,0.991980711122607,0.0984980847233637>,
<-0.00170011613039857,0.946764670969601,0.321921989632528>,
<0.303014458679852,0.891442536195446,0.336916076334133>,
<-0.634375535779185,0.107095869927413,0.765570476343859>,
<-0.609327499570597,0.0823037144504516,0.788635591927414>,
<0.445310122014111,0.884220098551263,-0.140903202766199>,
<0.363007011548143,0.913417642832159,-0.184103555994526>,
<0.53221228360126,0.84041939710353,-0.102202358857664>,
<-0.464506979269796,0.869313061526875,-0.168902537779695>,
<-0.411603622127812,0.89720789546422,-0.160001408018586>,
<-0.340618601689771,0.930150796922068,-0.137107487644356>,
<-0.289307762231392,0.951225521723126,-0.107102873608649>,
<0.380113036200119,-0.51181755308398,0.770426422227233>,
<0.491131155893092,-0.453628776854219,0.743647174754843>,
<0.278002650767913,-0.42830408389891,0.859808198310257>,
<0.368719784190795,-0.501826926246111,0.782441983050931>,
<0.328208466246582,-0.463411953865527,0.823121232686049>,
<-0.383415566988036,0.923237484202803,0.0250010150618177>,
<-0.422522814735339,0.876047303451259,0.232412549454421>,
<-0.432011500299209,0.742019752828734,0.512613645956885>,
<-0.226510887507468,0.798938401897203,0.55712677894221>,
<-0.0603016688717794,0.631017463649963,0.773421404733568>,
<0.277519246627154,0.451231293975393,0.848158821854014>,
<0.400814333376847,0.3720133034336,0.837229939877985>,
<0.257000565401866,-0.00420000924003049,0.966402126087016>,
<-0.568702198038243,0.0927003582875772,0.817303158882814>,
<-0.562531471703551,-0.149508364479433,0.813145492697169>,
<-0.432683776825926,-0.289889130810807,0.853667992318681>,
<-0.572532724043041,-0.138807933794191,0.80804618519961>,
<0.378887227926816,0.90106962545488,-0.210992887549639>,
<0.305817961216309,0.914953736810991,-0.2633154649714>,
<0.491225072767587,0.858843836508152,-0.145207411575435>,
<-0.435716901786437,0.863733504872494,-0.253209822199508>,
<-0.361890802662124,0.887877434881735,-0.284092779873748>,
<-0.333800834503129,0.915002287508578,-0.226600566502124>,
<-0.0835997684289622,0.883297553269166,-0.461298722204309>,
<-0.117809195955699,0.901270351403025,-0.416932544939992>,
<-0.0974031495817634,0.931630124747133,-0.350111321032601>,
<-0.102197221295329,0.924474863870172,-0.367290013520297>,
<-0.0912978504174176,0.878579314093572,-0.468788962493816>,
<-0.108304342549674,0.915436705170556,-0.387615541756726>,
<0.252105735470724,-0.12400282109627,0.959721833920085>,
<0.191004617592446,-0.164403974514126,0.967723394995864>,
<0.29772102877892,-0.315922314381125,0.900863630245386>,
<0.159493177825225,0.0166992857033307,0.987057779506453>,
<0.485422431888878,-0.286113221597462,0.82613817672724>,
<0.792767978804889,0.127910968196222,0.595951102018208>,
<0.665234373548145,-0.137107084506089,0.73393792355229>,
<0.87908056813881,-0.0915979752491354,0.46778965962386>,
<-0.643900354145292,0.75000041250034,0.151300083215069>,
<-0.66410189601362,0.639201824923815,0.387801107173741>,
<0.162306851116782,-0.0198008358109197,0.986541642801633>,
<0.0230000609502423,-0.205900545637169,0.978302592505305>,
<-0.114503511876565,-0.144004416683191,0.982930146929917>,
<-0.407722272437464,-0.0911049767452858,0.908549630879167>,
<-0.242709385753424,-0.351613597160708,0.904134963575075>,
<0.134901272124994,0.873208234392476,-0.468304416131466>,
<0.124197175788333,0.8699802168748,-0.477189148842131>,
<0.151101195215181,0.896907094563177,-0.415603287435005>,
<0.176897421738867,0.9072867763916,-0.381494439759061>,
<0.178703977101266,0.89421990108535,-0.410409133756909>,
<0.225607660638178,0.917231145112307,-0.328311147994298>,
<0.254605970580016,0.908521305074409,-0.331307769258285>,
<0.334622318379811,0.900160038175936,-0.278818596426454>,
<0.455814930462575,0.864628321364507,-0.211306921471571>,
<-0.411232320018095,0.829765213810831,-0.377329655502985>,
<-0.296509449906755,0.874027855711649,-0.384912267349444>,
<-0.286411545482102,0.887935793413263,-0.359914508446259>,
<-0.220308114097266,0.869532025454257,-0.442016279759381>,
<-0.172200488189076,0.894302535351282,-0.413001170859979>,
<-0.121409278451602,0.858265591162811,-0.498638107380305>,
<-0.074601345820418,0.840015154010069,-0.537409694958346>,
<-0.0687007079644434,0.837108626448844,-0.542705592609948>,
<-0.0953069433637453,0.881464217007399,-0.462533696807263>,
<-0.088105220829545,0.833249375654675,-0.545832344253867>,
<-0.105502024603278,0.871116716890197,-0.479609203788932>,
<-0.104302120483664,0.823116734133309,-0.558211348552075>,
<-0.10300086315085,0.85800719013038,-0.503204216869006>,
<0.989868809725201,0.112596452141689,-0.0864972745138194>,
<-0.842422741508865,0.527614243138743,0.109302950672981>,
<-0.82623543799792,0.456319571966171,0.330314167478471>,
<0.113105016318713,0.798535415831055,-0.591226221464396>,
<0.105903686571495,0.796627731093987,-0.595120716512719>,
<0.121606262883812,0.827042593790398,-0.54882826538352>,
<0.129008733541836,0.840056869574744,-0.526935672117777>,
<0.111503894899074,0.813328410057554,-0.571019946075081>,
<0.125302263605838,0.857315487544175,-0.499309020098923>,
<0.103296857240927,0.832974657131579,-0.543583461724762>,
<0.10040072439384,0.837006039020357,-0.537903880990502>,
<0.132404045667424,0.856826180723934,-0.498315226254361>,
<0.179607797841819,0.878538142561457,-0.442619216730451>,
<0.260813194873301,0.882344638944455,-0.391719817606872>,
<0.398399519928868,0.856098968401365,-0.329199603314717>,
<-0.102100527861094,0.810904192385512,-0.576202978977102>,
<-0.112298528337429,0.804389458545218,-0.583392354693287>,
<-0.124001403083814,0.789108928818045,-0.601606807219536>,
<-0.103505884476804,0.755742965208893,-0.646636762344939>,
<-0.150105423406923,0.776228045625942,-0.612322123597996>,
<-0.173897940191098,0.738191256176356,-0.651792279566173>,
<-0.208511296405482,0.666836126825783,-0.715438759944758>,
<-0.17611480571349,0.632153144187943,-0.754563435041612>,
<-0.226307184235597,0.581918473295157,-0.781124797200287>,
<-0.184709751085146,0.594831401978588,-0.78234130088744>,
<-0.216208141470854,0.526019807648793,-0.822530972986943>,
<-0.183103389275104,0.569110534333487,-0.801614838027979>,
<-0.199006617080029,0.495116462896091,-0.845728120927539>,
<-0.191416346696919,0.554647366134333,-0.809769153189631>,
<-0.179509853566301,0.523428731791654,-0.832945721645526>,
<0.783825717743706,0.408713410106982,-0.467515339429934>,
<-0.972835985868688,0.201307446500172,0.114304228191603>,
<-0.890317009668956,0.414307915428337,-0.188903609037926>,
<0.241605904920475,0.599014640096708,-0.763418658180012>,
<0.271013166139424,0.567027546867356,-0.777837788277654>,
<0.30450044152596,0.543400787931714,-0.782301134337467>,
<0.256113201695231,0.608931388177376,-0.750738697823545>,
<0.206406542159032,0.638620241389331,-0.741323496620594>,
<0.234314742375789,0.664241792087065,-0.709844661281841>,
<0.168398354756111,0.669693457126886,-0.72329293346256>,
<0.170598637775316,0.7130943059647,-0.679994570265035>,
<0.136103578210107,0.691418177622838,-0.709518653490604>,
<0.151197649650804,0.743788437898599,-0.651089878886498>,
<0.130806621598782,0.757638352624139,-0.63943236888579>,
<0.111898416648607,0.776189017003114,-0.620491220111353>,
<-0.151807277056243,0.567527205068628,-0.809238791791249>,
<-0.130006723471561,0.58963049352948,-0.797141225224471>,
<-0.0709970220923612,0.554476742960765,-0.829165221394168>,
<-0.0683018749121999,0.588616157735298,-0.805522111885461>,
<0.0201010547300133,0.58713080756173,-0.809242462066006>,
<0.573045444305672,0.483838369904161,-0.661452455259636>,
<-0.79949137753199,0.316396587681203,-0.510594493268085>,
<0.30431387398578,0.550725108130033,-0.777235434971239>,
<0.323322966445989,0.515336605659196,-0.79365637541459>,
<0.305316687539599,0.527428827410365,-0.792843334036665>,
<0.291312535448106,0.546823530322776,-0.784933776427115>,
<0.130108414383246,0.607939316706958,-0.783250654457789>,
<0.217208487587482,0.60002344637426,-0.769930085605904>,
<0.337622925374976,0.550037348804019,-0.763851867302745>,
<-0.638954994028193,0.39853430133078,-0.657956629474328>,
<-0.463519917878816,0.457019638555812,-0.759132620629578>,
<-0.355815247010009,0.472120230785343,-0.806534560746408>,
<-0.28599430162031,0.480790420346311,-0.828883484661101>,
<0.2264069270259,0.505115454243737,-0.832825480685378>,
<0.164105013484744,0.500015275700012,-0.850325977855441>,
<0.231897163915028,0.490893996403136,-0.839789729434413>,
<0.309903714218272,0.491105885939315,-0.81410975716391>,
<-0.20449939775016,0.468998618801101,-0.859197469667178>,
<-0.0596017874844104,0.483114488820783,-0.873526197443498>,
<0.070700539447174,0.492903760870043,-0.86720661681173>,
<-0.31121796401934,0.456626357234031,0.833448108013232>,
<-0.307910638496343,0.419314487565822,0.854029507229221>,
<-0.217713859016808,0.386424598640765,0.896257053058626>,
<-0.130802914321397,0.354607900752044,0.925820627513374>,
<-0.0568011667079464,0.353207254951526,0.933819180842964>,
<0.00540009533952484,0.348706156461539,0.937216546704199>,
<0.0305018199453822,0.352921057663127,0.935155797735308>,
<0.0425999953140008,0.313899965471006,0.948499895665017>,
<0.0118004645934367,0.361914248844471,0.93213669894427>,
<-0.0337006514398886,0.355106864282031,0.934218058609611>,
<-0.0787959200528867,0.336582572205605,0.938351413421687>,
<-0.112000515203555,0.32860151157043,0.937804313909766>,
<-0.12310162433665,0.303604006081291,0.944812466882751>,
<-0.101401705084007,0.290404883199167,0.951515999876058>,
<-0.0398988698805157,0.279992069336952,0.959172831814303>,
<0.0399003531196877,0.287302542638754,0.957008469562434>,
<0.123494746027793,0.312186718298599,0.941959925167458>,
<0.191098045076998,0.339496526968294,0.920990578314576>,
<0.270206532321879,0.380509198921077,0.884421381145337>,
<0.307118951359608,0.436326924383579,0.84575218874901>,
<0.330513890138106,0.386716252091998,0.860936181603314>,
<-0.321315942485989,0.61483050557232,0.720235735382538>,
<-0.361724288792834,0.584939277066432,0.725948745465076>,
<-0.392021714684181,0.519928799653841,0.75894203896384>,
<-0.36681490399233,0.470519117580129,0.802532607562281>,
<0.0426006586112732,0.325405030800665,0.944614603854664>,
<-0.0236007494536985,0.354311251332432,0.934829685988025>,
<-0.0885985576272226,0.292395239844243,0.952184498562544>,
<0.384020897065686,0.404622018106189,0.829945162694825>,
<0.380115807444536,0.503120922718616,0.776132276131818>,
<0.425601072516054,0.427801078060075,0.797402009455596>,
<0.348419090404959,0.56813112875734,0.745540849302231>,
<-0.235799942229021,0.797799804539072,0.55489986404955>,
<-0.292711781886336,0.761030632099425,0.578923302131876>,
<-0.335719685500906,0.708241528959612,0.621036415537869>,
<-0.366291657802489,0.642485367562379,0.673084670671186>,
<-0.366696168045066,0.615093572305754,0.697992706014333>,
<-0.412914429546865,0.558119503826848,0.719725151234872>,
<0.441011686964559,0.47061247139574,0.764220252105025>,
<0.394109799662004,0.596114822579347,0.699517393716245>,
<0.340993650757334,0.650987878718546,0.678187372268692>,
<0.408107962264016,0.584111396124509,0.701613688616599>,
<0.294713507029548,0.710032541537085,0.639529310299952>,
<0.220009371498773,0.769132761907755,0.600025558633017>,
<0.172701335849999,0.802006203541977,0.571804422924317>,
<0.127305621303816,0.856837834509893,0.499622061299186>,
<-0.151903607753527,0.869220644235454,0.470511174773103>,
<-0.185200918598834,0.844804190239176,0.502002489938525>,
<-0.214904527011543,0.821917313870577,0.527511112138617>,
<-0.269901298228367,0.796603831673646,0.540902601747772>,
<-0.332304243552285,0.75490964025766,0.565407220296305>,
<-0.368924442053956,0.712347194565012,0.59703955518084>,
<-0.405700659264107,0.657501068440104,0.634901031715015>,
<0.402423870479837,0.604435853175978,0.687540782691074>,
<0.350128365047825,0.688655790265446,0.634951439499755>,
<0.266117712053758,0.754250200792726,0.600239950299382>,
<0.33051594777923,0.692333405892771,0.641430949790009>,
<0.220905736996486,0.791020543070259,0.570514816462178>,
<0.167108139200134,0.842741046702294,0.511724924169412>,
<0.144303456830713,0.874420947004681,0.463211096354721>,
<0.135305475923418,0.881635680518001,0.452118297597763>,
<0.133096922169262,0.894979303842895,0.425790153716542>,
<-0.246604204637534,0.940316032525033,0.234503998327258>,
<-0.185308217675123,0.938941638290195,0.289912856470687>,
<-0.151204254191538,0.929026138518116,0.337709501590493>,
<-0.134597647253689,0.911184072641614,0.389393193466467>,
<-0.135807803061494,0.89235127151525,0.430424730763379>,
<-0.178015906431891,0.876978361517559,0.446339882250298>,
<-0.20430490848439,0.852520482050625,0.481111558844054>,
<-0.237404333855672,0.823215027927503,0.51570941436129>,
<-0.289616992327424,0.785346077606099,0.547132101182092>,
<-0.328098288971885,0.760096036109508,0.560897074929381>,
<0.155204847899137,-0.351510979616925,-0.923228837503116>,
<0.100601888315166,-0.288705419051574,-0.952117871420171>,
<0.0923986278905637,-0.231296565271508,-0.968485618095356>,
<0.111302209370784,-0.239404752231498,-0.964519145895071>,
<0.114998228465936,-0.308995239964992,-0.944085456475564>,
<0.0457019243200361,-0.372915701946203,-0.926739021167997>,
<-0.0722026087273808,-0.362113083382058,-0.92933357742874>,
<-0.169594756211206,-0.232192820708974,-0.957770386197481>,
<-0.17519567184439,-0.10539739618949,-0.978875817171651>,
<-0.104204786756822,-0.0632029032920456,-0.992545593629039>,
<-0.0794987876527324,-0.173697351135593,-0.981585030942416>,
<-0.178010235882853,-0.36142078229249,-0.915252628539255>,
<0.311599842642119,0.739899626350783,0.596199698919228>,
<0.241105860149147,0.817319865200738,0.523312719270215>,
<0.207106277486407,0.848425716173192,0.487114764672279>,
<0.168110431575929,0.873054174692362,0.45772840292863>,
<0.205800653418112,0.86240273813304,0.462501468444493>,
<0.155812994566545,0.888974139089873,0.430635914379682>,
<0.152507303749669,0.900643132832472,0.40691948784092>,
<0.160594748637578,0.914970080967521,0.370187895053744>,
<0.165496522954579,0.934080375177474,0.316393352645491>,
<0.182000451361679,0.944002341128709,0.275200682498539>,
<0.221602727946372,0.944911631933784,0.240902965533759>,
<0.303097960157592,0.927193760006993,0.220098518741953>,
<-0.300092170697398,0.936075578106747,0.183595210063453>,
<-0.238298928848722,0.943295759895089,0.231098961212504>,
<-0.211402968118509,0.936013141716765,0.281403950939207>,
<-0.1785035933135,0.920718534250644,0.347006985320922>,
<-0.17250710571403,0.899637056813571,0.401116522329839>,
<-0.203994318837329,0.876875579355168,0.435287877401419>,
<-0.229410983313746,0.854240897761994,0.466522335291466>,
<-0.262706188117143,0.818819287515479,0.510412022896801>,
<-0.293101837754284,0.78870494519551,0.540403388339867>,
<0.537983118354615,-0.407387216389721,-0.737976842650011>,
<0.420414525572792,-0.464316042396402,-0.779526933120817>,
<0.304504339217751,-0.465506633516792,-0.831011842003123>,
<0.195303380730781,-0.415207187298619,-0.888515380334352>,
<0.128696621114568,-0.352090755978551,-0.927075659948068>,
<0.102805902770366,-0.330318965807898,-0.938253871392583>,
<0.0841980731491437,-0.34129218961761,-0.936178575798437>,
<0.0464007765234927,-0.366106126837299,-0.929415553899443>,
<-0.018800728260314,-0.372514429625903,-0.927835940421242>,
<-0.0912061561672728,-0.335922673866085,-0.937463276219315>,
<-0.13490639269088,-0.281113320870322,-0.950145023688696>,
<-0.137608035167767,-0.258515095137121,-0.956155831569056>,
<-0.137903038037392,-0.267205886610524,-0.953721010705301>,
<-0.203909508522079,-0.352716447551433,-0.913242585494666>,
<-0.297212952822732,-0.401617502872171,-0.866237751463831>,
<-0.41872157727883,-0.414221345375905,-0.808141644611948>,
<-0.362817217899623,-0.430920449815181,-0.826239210112096>,
<0.1872160329315,0.883575668242414,0.429236759263887>,
<0.172903570495596,0.904518678503569,0.389808049619338>,
<0.171503792848319,0.916420266858305,0.361607997049283>,
<0.198291618390432,0.917761207053649,0.344085455815168>,
<0.220410905099301,0.929245975581991,0.296514670426238>,
<0.223696092063407,0.930983735856201,0.288494960037072>,
<0.218508226989622,0.947435671624568,0.233708799301944>,
<0.254200593559079,0.94880221545576,0.187500437814033>,
<0.322202538966011,0.93480736631107,0.149401177285916>,
<-0.344786029553118,0.924562537484956,0.16219342805544>,
<-0.285617244661735,0.93425640743345,0.213512891229974>,
<-0.261812424603421,0.928844079341703,0.262112438840935>,
<-0.225908590337474,0.923335110485127,0.310511807435971>,
<-0.21150159578556,0.907506847164993,0.362902738111489>,
<-0.220007071140902,0.888628560980932,0.40241293375954>,
<0.65375387807723,-0.218217984085133,-0.724559713426577>,
<0.557402282567021,-0.333301364871884,-0.760403113857127>,
<0.479120288778202,-0.413717519239286,-0.774132781346704>,
<0.368816372122146,-0.44631981257623,-0.815336193576967>,
<-0.416424184536796,-0.396723040359623,-0.818047509488711>,
<-0.455718276948003,-0.35531425016376,-0.816132731659568>,
<-0.437629505975973,-0.371425042320558,-0.818855209079357>,
<-0.491595610070803,-0.309697234416045,-0.813892731970355>,
<0.269601481464211,0.928705103248563,0.254601399038532>,
<0.283210657417562,0.937735287642824,0.201107567820168>,
<0.295506456886625,0.932220369237604,0.208904564614606>,
<0.285217842360211,0.944859107510263,0.160910066044032>,
<0.348393669744531,0.929283115079197,0.122697770601762>,
<-0.404326324522315,0.904758906246199,0.133908718410927>,
<-0.37422228934335,0.913254395051702,0.161009590016781>,
<-0.339023935934845,0.921265043608199,0.190613457785196>,
<-0.306804250802343,0.923712798129478,0.229403178403055>,
<0.624938619275254,-0.056203473200943,-0.778648118047228>,
<0.573342033245242,-0.19051396709091,-0.796858419832215>,
<0.557140065382704,-0.209115038003094,-0.803657793109929>,
<0.563515550426174,-0.2966081850158,-0.771021276625697>,
<-0.463917262682523,-0.35661326982666,-0.810930175273243>,
<-0.484698427156156,-0.330598927208222,-0.809797372211791>,
<-0.511633886634505,-0.304720182286031,-0.803353207844992>,
<-0.497129701901337,-0.321919233639188,-0.805748140860807>,
<0.344188578291541,0.922769378406258,0.173294249325753>,
<0.334320563018612,0.920356608274091,0.202912480515933>,
<0.348705401488504,0.928214378152077,0.129702009099682>,
<-0.438202600740153,0.889205277448983,0.131500780459448>,
<-0.403012999393947,0.903229134125589,0.147504757842698>,
<-0.383919912522658,0.905946988159093,0.178509258622804>,
<-0.353310998742589,0.910628348301731,0.214306671470526>,
<0.706019994769382,0.0156004418107682,-0.708020051411788>,
<0.641037085068088,-0.108906300411724,-0.759743952459011>,
<0.625341792988585,-0.113507585965464,-0.772051597932492>,
<-0.54621080415656,-0.284605629555029,-0.787815583146353>,
<-0.591444223937998,-0.209115636160696,-0.778758229929859>,
<-0.671730248694163,-0.141106354162195,-0.727232748027982>,
<-0.626922635450387,-0.209707571628563,-0.750327091048692>,
<0.38581369662935,0.905632150512025,0.176006248332726>,
<0.364991127173546,0.909077900584852,0.200895116299083>,
<0.408819883438558,0.90254389628987,0.135206575931735>,
<-0.467414057689181,0.872526241621331,0.142204276857941>,
<-0.432122948498536,0.886347070711068,0.166308832065046>,
<-0.419817939203821,0.885137822747266,0.200708576460712>,
<-0.388613125629981,0.8955302470449,0.216807322790993>,
<0.756733822974094,0.0196008760807351,-0.653429205671036>,
<0.695127715294524,-0.112504485643266,-0.710028309393055>,
<-0.00389987643437273,0.993968506606794,0.109596527489039>,
<0.0759032540422527,0.982842135345533,0.168107206910444>,
<-0.688903454859489,-0.172600865595511,-0.704003530586559>,
<-0.721947985867624,-0.133508873962222,-0.678945127587657>,
<0.408902285770166,0.893504994706881,0.1856010375127>,
<0.443829937338944,0.882159503665351,0.157510624449941>,
<0.42870329031038,0.88400678477811,0.18640143063647>,
<0.47280357204448,0.872806594078728,0.121100914920868>,
<-0.49862492189641,0.853242646133207,0.152807637516589>,
<-0.481806754978057,0.856612009784566,0.184602588146429>,
<-0.456630638660586,0.863257922233504,0.215114433587149>,
<0.745030394134906,0.00210008567474269,-0.667027211930177>,
<0.74163070043828,-0.0923038209957568,-0.664427504545838>,
<-0.0621989507125521,0.989283310931316,0.132097771529391>,
<-0.003800133919079,0.993835023363346,0.110803904798409>,
<0.0506987725975729,0.995275904662019,0.0827979954847937>,
<-0.0483030581634216,0.998563221038849,0.0232014689314985>,
<0.0201010499052555,0.997252087836857,0.0713037242907821>,
<-0.736960219479901,-0.0364029746085879,-0.6749551528389>,
<-0.730823883714786,-0.125004085200258,-0.671021929354983>,
<0.471909223555912,0.863716881511425,0.176903457611869>,
<0.510328451604288,0.847147229774627,0.148008251690054>,
<0.499009645949685,0.844716328524447,0.193503740463455>,
<-0.534097129235645,0.823495573723187,0.19129897177079>,
<-0.523623602865861,0.820536986538271,0.22921033188857>,
<-0.495509092675277,0.834815319001657,0.239904402286173>,
<0.720736491812394,0.070303559559333,-0.689634917099802>,
<0.713226411263023,0.00330012220578796,-0.700925955768722>,
<-0.0339005922485199,0.997717430275762,0.0584010202747364>,
<0.00210012078141931,0.998957451695118,0.0456026226822479>,
<0.0685993493382573,0.997390539795595,-0.0224997865905363>,
<0.110204524539634,0.993340782443002,-0.0336013795329557>,
<-0.0887018223976619,0.994120424413931,-0.0621012758838197>,
<-0.0451015305464091,0.997433848491983,-0.0556018868820475>,
<0.00830006893235873,0.999908304272951,0.010700088864607>,
<-0.732513079137793,-0.0802014320093529,-0.676012070303274>,
<-0.719245479329532,-0.0473029910626903,-0.693143828869993>,
<-0.714727396026145,-0.12230468802854,-0.688626395555622>,
<0.550509372501851,0.815913891052244,0.176703008394327>,
<0.538510676079981,0.81171609243105,0.226104482565801>,
<0.571839798575721,0.808656280392319,0.13810961207294>,
<-0.577821353782701,0.791529251503994,0.199007354452678>,
<-0.570814447496502,0.786519907070775,0.235705965793492>,
<-0.555897529040975,0.792196478694478,0.251798880756463>,
<0.662747699668479,0.130109364307936,-0.737453076407932>,
<0.649315668176112,0.0390009411040634,-0.759518327398363>,
<0.696851457411493,-0.0228016837384932,-0.716852934375084>,
<-0.0747042291261196,0.996256399671223,0.0435024627441259>,
<0.0234003889176957,0.999616613766182,-0.0148002459821324>,
<0.0642034169967813,0.996653043286483,-0.0506026931469958>,
<-0.0695020388722159,0.992229107467808,-0.103203027505218>,
<0.00189997900534799,0.99998895018315,-0.00429995248578755>,
<-0.693829092863808,-0.0881036942653524,-0.71472996925593>,
<-0.668916328446869,-0.0574014011853046,-0.741118090913402>,
<-0.666485087562997,-0.124297218880841,-0.735083552689511>,
<0.58501561427512,0.783920923128661,0.207905549073158>,
<0.586498961897756,0.765198645599596,0.265499530066248>,
<0.602244495467048,0.781657751008046,0.162211984664157>,
<-0.610992692571095,0.750591022985047,0.251596990917983>,
<-0.595511821026972,0.749714881988113,0.288605728880578>,
<-0.587418962190154,0.759224508162692,0.280209045293976>,
<0.673511079348384,0.00980016121397797,-0.739112158495012>,
<0.625551688343712,-0.0951078586114901,-0.774363984467684>,
<0.627738779760967,-0.0680042010892875,-0.775447904774022>,
<0.65811755222918,-0.0273007281201286,-0.752420067310796>,
<-0.0955036320721929,0.993737792566891,0.0580022058658344>,
<-0.00369990924233941,0.999575480714183,-0.0288992911090835>,
<0.0381025807751968,0.99876764882386,0.0318021540328414>,
<-0.657919086509554,-0.0819023760223931,-0.748621717831056>,
<-0.645206936011843,-0.0665007148865276,-0.761108181956934>,
<-0.657933098157025,-0.0593029833116151,-0.750737766813313>,
<-0.668851072073487,-0.144811057470456,-0.729155676807385>,
<0.619629219304771,0.743235048075057,0.252311898048085>,
<0.614333045863329,0.731739361318896,0.295215880089297>,
<0.632301432164366,0.749701698076269,0.195300442356003>,
<-0.665217092972809,0.689117707106979,0.287407385027639>,
<-0.627263877533139,0.708972198315119,0.322332824822913>,
<0.736362958193059,0.00529973340361653,-0.676565966205083>,
<0.680795574843145,-0.104399321406616,-0.724995287545946>,
<0.683824570258222,-0.11870426512087,-0.719925867401132>,
<-0.118905861608926,0.9904488253783,0.0698034410454416>,
<-0.0475015806413942,0.998633230073605,0.0218007254312083>,
<0.0406995478305354,0.998188910182811,-0.0442995078352019>,
<0.0517005392394364,0.997710406173805,0.0436004547551147>,
<0.139309448983827,0.982566644842856,0.123108350107029>,
<-0.681720162171949,-0.0870025731391514,-0.726421484233099>,
<-0.726451776063186,-0.0605043122960115,-0.684548789530907>,
<-0.717945899748603,-0.151809705504719,-0.679343431813938>,
<0.664187882002638,0.670887759764484,0.329793982963671>,
<0.668400347568271,0.700600364312284,0.249800129896101>,
<0.697327548468964,0.636725154324092,0.329113001865963>,
<-0.704617453590491,0.650316108529515,0.283907032464292>,
<-0.69252206756728,0.640920423254686,0.331110551005814>,
<-0.671114194215313,0.642013578730787,0.370707840553742>,
<0.810661543707224,-0.0834063320320534,-0.579543997752698>,
<0.785518998006703,-0.160303876996148,-0.597714455898926>,
<0.76922511945642,-0.111803651007836,-0.629120544266815>,
<-0.146495562716607,0.98767008392623,0.0551983280679639>,
<-0.0753001532359678,0.997002028901193,0.0178000362231106>,
<0.0144999346779414,0.998995499535412,-0.0423998089892908>,
<0.0458013665041548,0.998729797548021,0.0210006265630404>,
<-0.750483785972954,-0.187995938391626,-0.633586311515608>,
<-0.756138885442052,-0.233512008663826,-0.61133143852761>,
<0.710530517941132,0.636127322255249,0.300812920192389>,
<0.715695530495368,0.597396269271948,0.361797740580165>,
<-0.716626225416587,0.609522305876933,0.339012406386022>,
<-0.710740819017388,0.581933421396114,0.395222698291363>,
<-0.713693098621104,0.592194273509063,0.374096382505472>,
<0.852736587448193,-0.0977041920882942,-0.513122015972403>,
<0.826127440278651,-0.175005812914616,-0.535617790840389>,
<0.819129599782892,-0.17760641792387,-0.545419709097289>,
<-0.125294974519356,0.99176022129527,0.0266989291274286>,
<-0.0269991171433039,0.998567347381602,-0.0461984893340978>,
<-0.0399992670201477,0.998781697493089,-0.0288994704220567>,
<-0.719031825052881,-0.302213376260056,-0.625827699747>,
<-0.750021672189331,-0.31140899829301,-0.5835168609633>,
<0.75664310718576,0.534530453067392,0.376521451038116>,
<0.808545999490404,0.488927815894692,0.327418627375582>,
<-0.727319568796251,0.563115150816952,0.392310555257486>,
<-0.74666473117144,0.56094863074479,0.357530995705585>,
<0.864730746048273,-0.165405881110656,-0.474216861080249>,
<0.831330306698756,-0.241808815301046,-0.500418243079583>,
<-0.123705068300475,0.991940640640588,-0.0274011226469927>,
<-0.0461036317261122,0.995878448435196,-0.0781061526639776>,
<-0.0609026621135427,0.998143629811609,0.000400017485146422>,
<0.0576020587343694,0.994035527464639,0.0926033097014341>,
<-0.748456158772468,-0.348326135890501,-0.564342344194687>,
<-0.763799965629002,-0.368099983435501,-0.530199976141002>,
<-0.763775296087566,-0.388887421639767,-0.515183336664459>,
<0.856122610496719,0.386610210510491,0.342909056347769>,
<-0.845150972592282,0.448427045450691,0.290917545766294>,
<-0.803661008222789,0.466135385680242,0.369928082306632>,
<0.86607048049075,-0.188593571897651,-0.462984219451815>,
<0.848236457986463,-0.254210926220419,-0.464619969795462>,
<-0.108705927895877,0.993854196347031,-0.0209011397702284>,
<0.00199997932032074,0.999189668432242,0.0401995843384469>,
<-0.78040456928213,-0.405802375979867,-0.475702785247961>,
<-0.781620396650379,-0.424511077761113,-0.457011925881811>,
<-0.789696312126833,-0.440997940544427,-0.426498008258952>,
<0.863950136481172,0.441225605064814,0.24271408510705>,
<0.89010404553208,0.360301637574664,0.279101268518148>,
<-0.86678531244732,0.385293471257444,0.316594635349356>,
<-0.88953044914842,0.397513607123662,0.22520770899182>,
<0.863576286520754,-0.141396117315927,-0.483986709907416>,
<0.842054465844333,-0.214213855800304,-0.495032019706585>,
<-0.0618977683161943,0.997664029871843,-0.02889895806685>,
<0.0334016641123601,0.99884976393489,0.0344017139360835>,
<0.0903032414930311,0.990635559501624,0.102403675845918>,
<-0.801808242631102,-0.458204710368634,-0.383603943468808>,
<-0.807078669192656,-0.455087972183841,-0.376190057428172>,
<0.884135273280355,0.412616461662114,0.219208745507357>,
<0.895702301957874,0.415101066811113,0.159400409659579>,
<-0.927505110567239,0.358701976453335,0.105200579656791>,
<0.841341146794951,-0.177508681274342,-0.510524967834093>,
<0.838187536244003,-0.240496423844766,-0.489492721297351>,
<-0.0960041589902531,0.990642915580675,-0.0970042023130683>,
<-0.03250010091297,0.997503097251926,-0.0627001946844068>,
<0.00600019986998656,0.999733301670927,-0.0223007428501167>,
<0.0697026187765821,0.996137425586132,0.0534020063510686>,
<-0.828798864546333,-0.45469937706228,-0.326099553243918>,
<-0.843529110691924,-0.471216261953805,-0.257708893687384>,
<-0.864034527509593,-0.438217511521648,-0.247809902681571>,
<0.900794081802324,0.423297218946407,0.0968993633732739>,
<-0.950090361382175,0.309796857126827,-0.0367996266696811>,
<0.805828103745186,-0.17100596393699,-0.566919771671812>,
<0.804693735483654,-0.190798514639345,-0.562195623324109>,
<-0.0370015056218962,0.990940322182081,0.129105253399643>,
<0.00790043473338214,0.997754902974096,-0.0665036594645458>,
<-0.890744097378088,-0.433521462011228,-0.136506757934331>,
<-0.904245520865309,-0.395819926076631,-0.160208065076999>,
<0.910587406663248,0.408894345030312,0.0602991660682999>,
<-0.941878459485945,0.230194735506598,-0.244694403902973>,
<0.691323577992698,-0.190706504156238,-0.696923768990469>,
<0.7210788186208,-0.232493170613418,-0.652680827782272>,
<0.779211964891582,-0.243303735957549,-0.577608869252281>,
<-0.0399018876034407,0.995347086007632,0.0877041489429009>,
<-0.0255018150287657,0.990570501411468,-0.134609580504779>,
<0.0295994919290815,0.995582910965999,-0.0890984706378771>,
<-0.963244247640796,-0.264212136863267,-0.048502228001016>,
<-0.933752282253966,-0.327318327066213,-0.14480810803296>,
<0.916651586019546,0.398322416224727,0.0330018572317751>,
<-0.873232637679761,0.129004821645315,-0.46991756349716>,
<0.278514329930922,-0.125106436891771,-0.952248994471181>,
<0.461931317695311,-0.244816597903901,-0.852457794335317>,
<0.640617319323345,-0.245906648176101,-0.727419666056511>,
<-0.108003921693596,0.993736083212284,0.0287010421537612>,
<-0.986373013203533,-0.0619983037496138,-0.152395830507115>,
<-0.93636566878212,-0.307888711467337,-0.168593818620958>,
<0.909222021624049,0.414610041976826,0.0376009107050861>,
<-0.677313024854703,0.073501413445771,-0.732014076766046>,
<-0.323501012559754,-0.0993003108104593,-0.941002945343828>,
<0.138801381774633,-0.216302153298654,-0.966409620655661>,
<-0.119503985524377,0.992833111536414,0.00110003668683527>,
<-0.0353023693980359,0.999267068059985,0.0148009934020094>,
<-0.949181087755238,-0.223595544903151,-0.221495586744401>,
<-0.931079823718828,-0.2316949792242,-0.281793893592488>,
<-0.922741459705198,-0.366716476941472,-0.118605329057154>,
<0.923526163866839,0.375310632700839,0.0790022381651113>,
<0.968438486510196,0.231009180487252,0.0936037198857439>,
<0.954412245187659,0.295703793904014,0.0407005221910496>,
<-0.12620559481803,0.991143938384704,-0.04130183095075>,
<-0.0660039148082844,0.997359155125788,-0.0303017972528942>,
<-0.0118002977842719,0.999825230908057,0.0145003659213511>,
<0.0322019415135825,0.99676009647788,0.0737044437748768>,
<0.0539019572156004,0.993636079581086,0.0989035912545989>,
<0.0822037185693161,0.988744726879353,0.125005654758692>,
<0.130799487267015,0.985596136470718,0.107199579778471>,
<-0.921477499516701,-0.372231305969303,-0.111009336277788>,
<-0.909384104104789,-0.4125927879411,0.0527990770801989>,
<0.923239141553127,0.363115394603488,0.125605325150642>,
<0.925093371729737,0.346397518070674,0.155598885137982>,
<-0.0171002423121504,0.99981416746713,0.00890012611568059>,
<0.030801376236236,0.999044638311682,0.031001385172835>,
<0.0822003760675808,0.996004556731271,0.0349001596685957>,
<-0.92836817257796,-0.291221385171499,0.230916956854736>,
<0.890274979173311,0.438387679287408,0.123396531989202>,
<0.925535772648933,0.353813675162823,0.134905214187294>,
<-0.468011082633657,0.0808019134119646,0.880020839140209>,
<-0.630443372843803,0.246516959717636,0.736050638345557>,
<0.137595233783651,0.0155994596440767,0.990365694326513>,
<-0.0463007949914751,-0.0249004275440114,0.998617146403607>,
<0.242302023230341,-0.0901007523444231,0.966008066201029>,
<0.0889014748877027,0.996016524051202,-0.00690011447384869>,
<-0.943046450896937,-0.174508595632572,0.283213950046673>,
<0.9025836272815,0.416592443081623,0.108598030049602>,
<0.945784829732996,0.311195008472096,0.0929985083158898>,
<-0.863203155013297,0.462201689350262,0.20310074233457>,
<-0.826725488339714,0.36231117022557,0.430413269845667>,
<0.579910664655185,-0.0164003016043198,0.814514979068199>,
<0.482109589255096,-0.15090300149055,0.863017165582137>,
<0.599603933414705,-0.226401485198614,0.767605035505549>,
<0.105298675877476,0.994087499428292,-0.0264996667687856>,
<-0.834700880609894,0.248200261851414,0.491600518638821>,
<-0.911522446516622,0.039900982573794,0.409310079384809>,
<0.911982540261398,0.407292202465425,0.0489990619219392>,
<0.899143829834254,0.436921298247787,-0.0253012333386794>,
<-0.895637971376712,0.444718854255498,0.00760032222249108>,
<-0.921302418422023,0.364100955766263,0.136500358313911>,
<0.713601084674473,-0.0724001100482509,0.696801059138415>,
<0.843226629517447,-0.0932029433954294,0.529416719243995>,
<0.0566025596256207,0.998245141665982,-0.0174007868813746>,
<0.154901178802456,0.986607508111705,-0.051100388875439>,
<-0.909418806975394,-0.0742015345036005,0.409208462518508>,
<-0.908668497009304,0.146194931509585,0.391086441268118>,
<0.892378083463402,0.435589302058111,-0.117997102026761>,
<-0.892421288963775,0.433310336741376,-0.125803001066386>,
<-0.930789016754403,0.358595768594896,-0.0709991622148288>,
<0.919518533082803,0.0562011327452458,0.38900784053204>,
<0.941282784095317,-0.138297470562395,0.307994366834545>,
<0.00310015225221575,0.999949108706622,0.00960047149073265>,
<0.105506657152556,0.994062722366264,-0.0266016784858578>,
<0.172496333629393,0.983479096373958,-0.0548988331377024>,
<-0.93748150835962,0.295794165517627,0.183396382542031>,
<-0.949929130023415,0.203506240614554,0.23710727100595>,
<0.886617994094787,0.429608718997429,-0.171303476639338>,
<0.903932659677002,0.371313415796073,-0.212207667201526>,
<0.919489614423457,0.36349589433706,-0.149698309167147>,
<-0.921990572694591,0.32979662784672,-0.202897925379319>,
<0.980275660057537,-0.197095106189269,0.0145996374955014>,
<0.976010209120181,-0.174801828436688,0.129801357729303>,
<-0.0697971589644654,0.997559395171213,-0.00189992266522184>,
<-0.0197999037727015,0.999795141007422,0.0041999795881488>,
<0.0596018661636448,0.997931245716463,-0.0241007546064403>,
<-0.972767468627511,0.0564039120289829,-0.224815592626159>,
<-0.997639083276646,-0.0570022331062238,0.0383015004906732>,
<-0.975433877406854,0.11530400457762,0.187706519160618>,
<0.876377543113183,0.396989827266013,-0.272693012331087>,
<-0.888426204517359,0.345410188023746,-0.302308916733001>,
<0.926205145083872,-0.350301945932715,0.139400774373452>,
<0.915206456804329,-0.356602515839624,0.187701324237514>,
<-0.0343999936360018,0.998499815277551,-0.0425999921190022>,
<0.048099343688933,0.99818637983977,-0.0361995060611097>,
<-0.962553692655743,-0.268887064154508,-0.0344983403247695>,
<-0.928213115743989,-0.322504557021586,0.185502621170556>,
<0.860446189991251,0.428823019837574,-0.275214773925607>,
<0.897538083348832,0.346014681714424,-0.273311596857087>,
<0.898108285087145,0.338703124550736,-0.280502587648307>,
<-0.844218691208737,0.379208395766824,-0.37880838691053>,
<-0.821223553029256,0.442212682841618,-0.360610342452934>,
<-0.801240732107951,0.436522191169646,-0.409220803268315>,
<0.84928391896124,-0.403292363731388,0.340693549028723>,
<0.858333359774304,-0.408315869504658,0.310712076059509>,
<0.0287000130585089,0.99680045354431,-0.0746000339430232>,
<-0.873357914283508,-0.446029577201929,0.195712978157887>,
<-0.851041948891517,-0.410120215323632,0.32791616338605>,
<0.851051711473031,0.452827514635709,-0.265816151480061>,
<0.86754012465867,0.403918681671051,-0.290213422681206>,
<-0.776516730233181,0.492110602637152,-0.393508478231496>,
<0.848075969807646,-0.320128676810645,0.422237823647156>,
<0.839439500755084,-0.381317943337996,0.387218220982093>,
<0.811116506388859,-0.388507906216338,0.437208897291591>,
<-0.768217035401642,-0.411509125316032,0.49041087498173>,
<-0.804917603740493,-0.364407969689447,0.468310242056992>,
<0.815179844927498,0.489587895088939,-0.309492347896296>,
<-0.763127938625259,0.498618254748466,-0.411115051197542>,
<-0.730009628890508,0.577107612099606,-0.366104828954541>,
<-0.73074679121511,0.533634169689863,-0.425727260189233>,
<0.771958756016966,-0.362127562577722,0.522439764403761>,
<0.792619791963311,-0.366709156841971,0.48711216334258>,
<0.770061264660962,-0.407532422531613,0.490839050254026>,
<0.0848022455931954,0.995626364535204,0.0392010380572318>,
<0.075301098651044,0.99071445462934,0.113201651624146>,
<-0.750912307553582,-0.179602943716371,0.635510416101081>,
<-0.788528805483406,-0.333812194382195,0.516518868778921>,
<-0.78002394710277,-0.310609535859129,0.54321667700798>,
<0.765706052930273,0.581104593649969,-0.275702179434343>,
<-0.718237299031433,0.619332162754339,-0.317116468285808>,
<-0.708217546307067,0.606415024118336,-0.361508956495347>,
<0.742530611455449,-0.348314359555465,0.572123586281027>,
<0.742233739001427,-0.388517660471644,0.546024820122311>,
<0.0357007609698302,0.999221298628973,0.0168003581034495>,
<0.0200003608097635,0.998618015231494,0.0486008767677254>,
<0.123997632907781,0.992281057535416,0.00169996754792926>,
<-0.748204081464397,-0.150800822620731,0.646103524504339>,
<-0.761482417573965,-0.286793378017351,0.581286578247861>,
<-0.743992720066851,-0.181398225027052,0.64309370735886>,
<0.73134983953303,0.630942997075604,-0.258917644544102>,
<0.715161055905625,0.631053875369109,-0.30052565697055>,
<0.752495255532371,0.585996305304943,-0.300598104734924>,
<-0.685804728639906,0.637604396297469,-0.350902419480524>,
<-0.621549719750704,0.720957671710832,-0.306424511877097>,
<-0.641211371984524,0.653511590130827,-0.402207133206762>,
<0.660339935265164,-0.293017720782513,0.691441816208291>,
<0.70633710839476,-0.35601870393393,0.611832143446006>,
<0.663156616097078,-0.332328372084239,0.67065725645408>,
<-0.0610002851769998,0.996604659137672,-0.0553002585293129>,
<0.0138997780223175,0.998784049546092,0.0472992446370947>,
<-0.0116004695965141,0.999240450072145,0.0372015059474417>,
<0.0819991418834703,0.994689590627901,-0.0621993490872177>,
<0.12630398242735,0.989331194104333,-0.0726022891862676>,
<-0.735510661304304,-0.0830012031111587,0.672409746649917>,
<0.695634441713835,0.679933664349104,-0.231911482221734>,
<0.673513302019074,0.68651355877668,-0.274005411660321>,
<-0.581031478233023,0.779242216590657,-0.234912726741716>,
<-0.627245072314065,0.675448536098405,-0.387727861186484>,
<-0.573821194477234,0.758528016749707,-0.308811406159934>,
<-0.588807722263917,0.70970930789861,-0.386805072981798>,
<0.63669423794322,-0.276097501328919,0.719993484088453>,
<0.615316179951681,-0.218405743054521,0.757419916618565>,
<0.631004953408327,-0.2683021061798,0.727905714082283>,
<0.611341725496696,-0.255017405531912,0.749151131309627>,
<-0.00410023712356948,0.997757701996408,0.0668038633791321>,
<0.0857988636015773,0.983086979099192,0.161797857001576>,
<-0.104398534254869,0.978586260745348,0.177397509356453>,
<-0.0727004518347122,0.992206166580488,0.101200628963864>,
<-0.0366028644692429,0.998778162443523,0.0332025983710073>,
<0.0649030641459892,0.994946972555388,-0.0766036165421074>,
<-0.734903185812216,0.0714003095210127,0.67440292354301>,
<-0.720333067648473,-0.101704668859988,0.686131497589362>,
<-0.726583216121559,-0.0629985447504242,0.684184195527623>,
<-0.711799046189917,-0.0929998753802505,0.696199067093875>,
<0.636744162922932,0.734450939611436,-0.234816286248319>,
<0.604399380490953,0.743499237913672,-0.286199706645451>,
<0.646834771537741,0.706437975594095,-0.287315445056885>,
<0.664922125651853,0.722024025749192,-0.19120636249757>,
<-0.547313491443848,0.817120142259763,-0.181004461814976>,
<-0.533811386318307,0.810917297050421,-0.23970511296459>,
<-0.542615893452282,0.779522832558153,-0.312909165243677>,
<0.578807463770368,-0.198602560996536,0.790910198852772>,
<0.613911560063515,-0.229704325373171,0.755214220817668>,
<0.637190053540896,-0.240296249004829,0.732288569064655>,
<0.00839982965318193,0.999379732784527,0.0341993064450979>,
<0.0862978658801649,0.991075491006157,0.1015974875252>,
<-0.0654037447986157,0.982356246417129,0.175210031937576>,
<-0.0293998440342411,0.981594792653437,0.188698998954466>,
<-0.0771024495837355,0.982231205981129,0.171105436106059>,
<-0.0229994834374029,0.996577617118076,0.0793982167360779>,
<-0.0150006056616806,0.998340308803718,0.0556022449859629>,
<0.0522994223560701,0.997388983899509,-0.0497994499681126>,
<-0.682215046418775,0.104702309234896,0.723615959525983>,
<-0.673902931484128,-0.0720003132020436,0.735303198575871>,
<-0.648211859144446,-0.0399007299905328,0.760413911899778>,
<0.582722111810057,0.780929632937143,-0.224908534316255>,
<0.555411708202215,0.792216700104059,-0.25280532919251>,
<0.620331383358546,0.763238613218189,-0.18070914230677>,
<-0.517906996970794,0.842111377001555,-0.150402031945177>,
<-0.497317020966319,0.846528972949907,-0.189906499661178>,
<-0.494722277845768,0.833237521530411,-0.246911118658015>,
<0.696714220082349,-0.140202861569607,0.703514358874598>,
<0.689018999960889,-0.192105297376614,0.698819270207068>,
<0.724626518192659,-0.192107030285412,0.661824219900499>,
<-0.0115002366198027,0.993820448066081,0.110402271550106>,
<-0.030700740817814,0.988223846129114,0.149903617217926>,
<0.00350006086658771,0.997617348716543,0.0689011982022552>,
<0.00660020853688314,0.999031564900947,0.0435013744476389>,
<0.0810000789751155,0.995200970321419,-0.0549000535275783>,
<-0.653406233525202,-0.000600005724081912,0.757007221883345>,
<-0.672488053355847,0.0217996127333197,0.739786857803206>,
<0.528493652829344,0.823590108742191,-0.205897527185548>,
<0.494203548394216,0.838806022648864,-0.228401639929662>,
<0.527495627079377,0.810793278551581,-0.253697896853153>,
<0.566108916285648,0.805212682199618,-0.176502779940676>,
<-0.4900209218899,0.860636745670301,-0.138505913636227>,
<-0.466427527032786,0.869051288575238,-0.164909732435048>,
<-0.454400588449143,0.867801123803183,-0.201100260425006>,
<0.770234954055341,-0.0742033674252224,0.633428745648731>,
<0.764970958172241,-0.141813154489245,0.628258276799322>,
<0.76246328707935,-0.188215622545034,0.619051383397322>,
<-0.077300588259715,0.997007587256609,0.000700005327060808>,
<-0.0226014275512476,0.998463064918833,0.0506031961988111>,
<0.0034998997993031,0.994971514373309,0.100097134260069>,
<0.0302015188725771,0.992349906531731,0.119706020167135>,
<0.0471022560165792,0.991847505673954,0.118405671175435>,
<0.0887975829626872,0.99357295531223,0.0701980892340162>,
<-0.0185003778740772,0.998320390902228,0.054901121366856>,
<-0.00530004923768613,0.995809251110914,0.0913008481888195>,
<0.0251014551735358,0.998657893876211,0.0453026262693695>,
<0.03120012152471,0.999103891517236,0.0286001113976508>,
<0.0980984667329474,0.993384473522017,-0.0596990669108762>,
<-0.695383168454109,-0.0149996369381818,0.718482609338909>,
<-0.713786245471573,0.0196996203919725,0.700086509462943>,
<0.481094527580873,0.859490223354314,-0.172698035571018>,
<0.454921629763093,0.8679412672486,-0.199309476394338>,
<0.530426750095528,0.832741996237832,-0.158708003846456>,
<-0.435413365218371,0.886327206231149,-0.157604837754743>,
<-0.423296372365633,0.888092389080838,-0.179198464275742>,
<0.769536669295959,-0.211310069164699,0.602628715942488>,
<-0.0651011959199537,0.99501827865367,-0.0755013869732182>,
<-0.0161998597098224,0.999191347040402,-0.0367996813161397>,
<0.0243993874610666,0.999674903476568,0.00739981422999561>,
<0.0602019945251185,0.998133068696358,-0.0103003412559588>,
<-0.0509001084173464,0.998702127237797,-0.00180000383401225>,
<0.0063999082899713,0.999885671740985,0.0136998036832198>,
<0.0353989888423254,0.999371453362146,0.00189994572882537>,
<0.102899474699522,0.99279493179481,-0.0613996865554002>,
<-0.732191052680004,-0.0481994110067962,0.679391697884178>,
<-0.758439849476565,-0.0380019966773595,0.650634185218161>,
<0.428227362461515,0.888956801709576,-0.16241037754262>,
<0.398524571789984,0.89805537131093,-0.186211481222823>,
<0.429016410191541,0.880533681057463,-0.201507707817239>,
<0.46049522468928,0.87679090772543,-0.13849856377734>,
<0.505988423117317,0.852380497757314,-0.131996979943648>,
<-0.400603829790919,0.904608648100014,-0.145601391955961>,
<-0.404818320467649,0.896140555758547,-0.181808227917536>,
<-0.377528206185966,0.907367791980203,-0.184813807955408>,
<-0.362499410938936,0.91139851897861,-0.194799683450772>,
<0.728656595219396,-0.284783035979805,0.622862897162291>,
<0.753277187345817,-0.252792344299778,0.607181611783327>,
<0.674700249639139,-0.326600120842067,0.661900244903136>,
<-0.0484010452318578,0.989621371104266,-0.135302921898148>,
<0.027299116205419,0.995467772252552,-0.0910970507807207>,
<-0.0612987216284905,0.997879189446504,-0.021899543289787>,
<0.00880039527863111,0.999744904550855,-0.0208009342949463>,
<0.0832998421469487,0.99509811429086,-0.0532998989967871>,
<-0.766788981321507,-0.0640990789028542,0.63869082207883>,
<-0.718606708224932,-0.196401833419673,0.6671062274657>,
<-0.722898619264956,-0.176999661930969,0.667898724314655>,
<0.388709692597029,0.908022641826864,-0.156203894992683>,
<0.35621550817973,0.915539858895404,-0.186808132869101>,
<0.431314106358527,0.892329184103207,-0.133104353249061>,
<0.483011693854664,0.867721007779901,-0.117302839936133>,
<-0.331214119958907,0.929139610065884,-0.16430700455691>,
<-0.34819688539279,0.912291839585992,-0.215598071483876>,
<-0.315821020167519,0.922261383149101,-0.22291483659069>,
<-0.305807851717391,0.925123752857286,-0.225005777097491>,
<0.603331829610279,-0.347418328537396,0.717837870535816>,
<0.617413604858676,-0.360607946083639,0.699115405177682>,
<0.556823807510846,-0.384016418972997,0.736531491077116>,
<-0.0736049799133798,0.979366261265935,-0.188212733963289>,
<0.006400328089227,0.988450669279994,-0.151407761360776>,
<-0.0717009805176129,0.997413639724786,0.00500006837640258>,
<0.0393010450286812,0.998826559151316,-0.0283007525270147>,
<-0.695205582523242,-0.0709005693338576,0.715305743928186>,
<-0.66780350597761,-0.199501047383248,0.717103764804648>,
<-0.619918768324821,-0.233807078616459,0.749022677004825>,
<0.351795643037941,0.92028860229624,-0.171197879727389>,
<0.31430903022816,0.927426645350287,-0.202705823821979>,
<0.397721825584035,0.906449742794491,-0.142007792891458>,
<0.445906407721119,0.887712756523968,-0.114601646837498>,
<-0.268695590741534,0.95128438955125,-0.151197518869073>,
<-0.257812942534581,0.942647322083383,-0.21201064320144>,
<-0.293396426453289,0.921188779988989,-0.255596886848877>,
<-0.258215270011501,0.926854811179937,-0.272516115717018>,
<-0.258108282827696,0.928629800208441,-0.266508552396672>,
<0.515800005158,-0.364500003645,0.775300007753>,
<0.526717621632803,-0.400413396054251,0.749825085817876>,
<0.473191965268644,-0.402593164026112,0.783586694810882>,
<0.479273571187605,-0.427776410920212,0.766357740367579>,
<0.450913396836033,-0.426412668908593,0.78412329664922>,
<-0.113604180142714,0.992736528412607,0.0396014571624249>,
<-0.014800877348008,0.999659256558701,0.0215012745258224>,
<-0.612309301048925,-0.157302389441444,0.774811769480168>,
<-0.570921595517783,-0.272310300331919,0.774529297124756>,
<-0.529007115193549,-0.308104144028606,0.790710635129564>,
<0.30389446461274,0.931883025905273,-0.198096391707087>,
<0.282401094306361,0.929303601058431,-0.238000922255361>,
<0.372525852328565,0.91646360019838,-0.146010132724753>,
<-0.21270433708565,0.965719691225258,-0.148803034124799>,
<-0.190408957048014,0.95764504868266,-0.216010161356991>,
<-0.198101131160688,0.939605365161953,-0.27910159367465>,
<-0.246202066875027,0.91860771174411,-0.309102594927177>,
<-0.209105958559185,0.918426170926616,-0.335809569030006>,
<-0.220507556923466,0.92003153002081,-0.323911100623631>,
<0.428407462923007,-0.488408508150319,0.760213243030041>,
<0.445328907237584,-0.461529958881978,0.7672498038012>,
<0.388625140973581,-0.502132484001119,0.772549977874655>,
<0.39918578923885,-0.488382613888413,0.77597237587512>,
<0.365616948566485,-0.494822938048952,0.788336544187528>,
<-0.457022255240592,-0.357517409734161,0.814439660104897>,
<-0.391699069715814,-0.403499041690914,0.826898036119496>,
<-0.355524564040724,-0.405428011989056,0.84215818671925>,
<-0.545517705064431,-0.262208510115296,0.796025835437741>,
<-0.465222775538478,-0.36121768384458,0.808139563440766>,
<0.233697790397838,0.931091196574354,-0.28009735169206>,
<0.215613228277345,0.923756674210498,-0.316519419062057>,
<0.245519628851374,0.931574477698799,-0.268121435825065>,
<0.260694439446909,0.938379984568392,-0.226895160377843>,
<0.329007197111156,0.92812030285369,-0.174203810750041>,
<-0.239105611874567,0.953322374738706,-0.184404328020369>,
<-0.163709170426029,0.965854103832982,-0.200811248757158>,
<-0.129408449353496,0.959162625772322,-0.25151642204331>,
<-0.137499464440629,0.941496332878925,-0.307698801515502>,
<-0.153404616781414,0.922727769910109,-0.353610642072412>,
<-0.204409917187704,0.905643938381532,-0.371518024634208>,
<-0.171995017376519,0.898673965792311,-0.403488311112938>,
<-0.202016350855062,0.894272380864336,-0.399332321269436>,
<-0.183308584542026,0.873640913561996,-0.450721107763726>,
<-0.227903799187999,0.865114421577613,-0.446807448342246>,
<-0.207599712474597,0.844898829815931,-0.492999317196419>,
<-0.268104951944194,0.818315114419746,-0.508409390408162>,
<-0.242998535938231,0.81119511256417,-0.531896795331462>,
<-0.29871532150177,0.778339922078431,-0.552228324517165>,
<0.387925074347547,-0.440428468014075,0.809652333569925>,
<0.361313497117782,-0.489818297504261,0.793429639117764>,
<0.504216437723809,-0.436014214295083,0.745424301228336>,
<0.434312380250851,-0.479513668731944,0.762521735991881>,
<0.527100490203684,-0.472700439611613,0.706200656766916>,
<-0.403009583681851,0.566213464716288,0.719017098429903>,
<-0.316917096553923,0.492526570062502,0.810543725960727>,
<-0.300000345000595,0.283300325795562,0.910901047536807>,
<-0.151806729741497,0.0459020348823105,0.987343769919502>,
<-0.00239993879034172,-0.30019234369191,0.953875671711235>,
<0.0348011559395921,-0.122704075683562,0.991832944278375>,
<-0.163807600029909,-0.378617566369497,0.91094226414679>,
<-0.135208170876657,-0.353121339767363,0.925755945122197>,
<-0.322111477036394,-0.398314192187506,0.858830600679463>,
<-0.241305807094122,-0.409709859786415,0.879721170744714>,
<0.166801793128914,0.880109461227563,-0.444504778452053>,
<0.178695709567519,0.872279056831265,-0.455189071041605>,
<0.194706485781064,0.887329557439846,-0.41801392427573>,
<0.192403443090421,0.900616116669613,-0.389706973868697>,
<0.169703246454157,0.899817213667948,-0.401907688567624>,
<0.196601134391818,0.91630528709676,-0.348902013170424>,
<0.189404203872958,0.915320315759865,-0.355407888365624>,
<0.176793327061803,0.920565253920224,-0.34828685416078>,
<0.21350288337591,0.929512553151796,-0.300704061035767>,
<0.278299283380268,0.929897605516749,-0.240499380714892>,
<-0.221999461651958,0.932097739665722,-0.286199305967525>,
<-0.150107317159517,0.942145926022523,-0.299714609944751>,
<-0.112205499887369,0.912744739279871,-0.392819254507651>,
<-0.124705713523151,0.891840860625066,-0.434819921731082>,
<-0.145797383689424,0.870384381092421,-0.470291560693664>,
<-0.166907402507455,0.846037522596209,-0.50632245589889>,
<-0.199493868650169,0.819074826122073,-0.537883468405644>,
<-0.293100145084608,0.765800379071282,-0.57240028333821>,
<-0.254406837275629,0.778320917655747,-0.574015426871899>,
<-0.319315975777912,0.740837065005567,-0.59092956494572>,
<0.683315125347701,-0.382008455850756,0.622213772854295>,
<0.87918933989388,-0.303996314067038,0.366895551418408>,
<-0.471628805608981,0.225213755350175,0.852552071207922>,
<-0.695323158123428,0.249708316673983,0.67392244536082>,
<-0.372724788886405,0.176711752605924,0.91096058544842>,
<0.208211487344644,0.770142489933287,-0.602933264745849>,
<0.276428837178304,0.734576631358409,-0.619664643689136>,
<0.244897978375533,0.769293649507135,-0.590095128784818>,
<0.229200516847748,0.791401784613036,-0.566701277912823>,
<0.182612836307412,0.802556413673045,-0.567939921900215>,
<0.205797851481646,0.826991366255204,-0.523194537877537>,
<0.165300547145717,0.83000274731364,-0.532701763245754>,
<0.188695122294132,0.853977924955956,-0.484887465821011>,
<0.158498930135832,0.853794236908351,-0.495896652708891>,
<0.138201207883835,0.856207483286106,-0.497804350829039>,
<0.144996994968419,0.874581874478475,-0.462690410840602>,
<0.147509568518503,0.895958118208317,-0.418927174592549>,
<-0.114007622234385,0.849856819077022,-0.514534400347291>,
<-0.131698542105208,0.831690793233878,-0.539394028941149>,
<-0.159407948278457,0.810640419539002,-0.56342809322511>,
<-0.195997995930737,0.781292011330026,-0.592593940757933>,
<-0.32111735686222,0.719038865101016,-0.616333313715934>,
<-0.254907201230154,0.717520270233955,-0.648218312425993>,
<-0.357910640841531,0.640219033994825,-0.679720208382197>,
<-0.28680685763395,0.651315573141533,-0.70251679737744>,
<-0.34191247148485,0.587021411996511,-0.733826766819489>,
<0.975115441075265,-0.219603477448598,0.0304004813954344>,
<0.930800027924001,-0.017700000531,-0.365100010953001>,
<0.956009330696602,-0.190801862235263,-0.222802174559836>,
<-0.980589448914294,-0.18299803095178,0.0703992425082259>,
<-0.908857577951403,-0.32052030560456,0.266916909721863>,
<-0.965717754884137,-0.251504623955018,-0.0643011821881019>,
<-0.915454864854125,0.0613036740392811,0.397723836303786>,
<-0.855812409369904,-0.209403036366041,0.473006858649176>,
<0.232907708208157,0.722623915634238,-0.65082153929527>,
<0.306111003357777,0.665923937066135,-0.680324454702044>,
<0.288590388657156,0.704776527808605,-0.648078416107771>,
<0.179509365247884,0.747939020996615,-0.639033339238985>,
<0.162596678996747,0.772784216043579,-0.613487469646397>,
<0.1452049994942,0.795927404252301,-0.587720235556071>,
<0.128504788820185,0.823130674536141,-0.55312061242369>,
<-0.28771115477771,0.595423085000517,-0.750129083068337>,
<-0.291803301773039,0.499305649675389,-0.815809230933672>,
<-0.237301701459299,0.42690306090592,-0.87260625660929>,
<-0.163203967536677,0.418310169243823,-0.893521721777088>,
<-0.124406502897864,0.496725964544768,-0.858944898223276>,
<-0.0674000620080856,0.408200375544518,-0.910400837569156>,
<-0.0773015622803607,0.491009923410829,-0.867717536748628>,
<0.018699548504852,0.456788970963443,-0.889378526214724>,
<0.735992986020265,0.295497183925256,-0.609094195359977>,
<0.762320388531441,0.0651017411693517,-0.643917221796399>,
<-0.947097144506414,-0.23909927911676,-0.214099354491419>,
<-0.911222653276744,0.0580014419337699,-0.407810138286058>,
<0.328804833466578,0.475406988534098,-0.816011995464501>,
<0.336302364213931,0.418402941383017,-0.843705931273545>,
<0.375016426079201,0.379816636333015,-0.845637039713527>,
<0.356307742651373,0.45460987878,-0.816317738777198>,
<0.313906632917231,0.510210780867701,-0.80071691932726>,
<0.387020928722596,0.490726536754982,-0.780642214369144>,
<0.324604080298934,0.592707450379477,-0.737109265521702>,
<0.0973006874317851,0.524703707044786,-0.845705974933819>,
<0.191412544632182,0.569137299635188,-0.799652406937789>,
<0.361603746234217,0.460604771890155,-0.810608397946504>,
<0.420998473883298,0.518298121172716,-0.744397301564673>,
<-0.724794096576125,0.235698080246955,-0.647394726991423>,
<-0.645746272607055,0.29882141281553,-0.702650350214831>,
<-0.573215499956681,0.27120733354545,-0.773220908176039>,
<0.337003686840501,0.472405168140809,-0.814408909682208>,
<0.34671125616365,0.418713593757486,-0.839327249201475>,
<0.357094597199616,0.410793784737055,-0.83888730773105>,
<-0.446219281551743,0.333314402826526,-0.830535888231112>,
<-0.228905198496087,0.405609211489791,-0.884920096763599>,
<-0.11200772599936,0.471432518179451,-0.874760338675362>,
<-0.0131997737578167,0.413992904222432,-0.910184399573086>,
<0.0281005561155083,0.474109382717527,-0.880017415716987>,
<0.143200269216759,0.439000825322327,-0.887001667564703>,
<0.133903327539035,0.488512139677508,-0.862221426468675>,
<0.270408224591228,0.410112473760587,-0.871026492673668>,
<-0.255322291885832,0.375932822247882,0.890777772748573>,
<-0.198804930423412,0.353608769606231,0.914022668043255>,
<-0.12640384273523,0.316809631159183,0.940028577303132>,
<-0.0493980288109897,0.310887594278071,0.949162124441121>,
<0.0141002423147463,0.302905205470684,0.952916376008634>,
<-0.00470008772795617,0.264704940763829,0.964317999163433>,
<-0.115294040028647,0.275885738455366,0.954250671286539>,
<-0.12669630242237,0.261792359701472,0.956772077014393>,
<-0.129697508534791,0.251295172666099,0.959181574298935>,
<-0.124702689866031,0.252905455229505,0.959420694927587>,
<-0.070803783147203,0.218111654017019,0.973352007587185>,
<0.0276003227876625,0.214602509791028,0.976311418028801>,
<0.113498704987164,0.238897274197652,0.964388996384327>,
<0.228497172364988,0.262496751622798,0.93748839865285>,
<0.32962221563786,0.317121373115186,0.889259933692915>,
<0.332601120867666,0.209500706018569,0.919503098730664>,
<-0.415927323163317,0.469130818215706,0.779051177552835>,
<-0.407512889836561,0.390012336285298,0.825726118130181>,
<-0.30061652534461,0.341918795792821,0.8903489438267>,
<-0.179096889114054,0.294294888142189,0.938783693468865>,
<0.0474001692189062,0.250700895003793,0.966903451851485>,
<0.107505650107916,0.27901466400101,0.954250151934637>,
<0.0327012892737449,0.338113330380831,0.940537081405416>,
<0.098000421402718,0.210800906445847,0.972604182206975>,
<-0.103400475126275,0.335901543471138,0.936204301868651>,
<-0.16989822202441,0.248597398441838,0.953590020732649>,
<-0.130209893072454,0.187614254534503,0.973573970092423>,
<-0.122799227595288,0.181498858375771,0.975693862904903>,
<0.420715293278871,0.251509142523499,0.871631684387602>,
<0.466935388039375,0.345126156376929,0.814161703582898>,
<0.502414306451067,0.214006093910287,0.837723854526391>,
<-0.390918283675701,0.599828054614187,0.698132652427749>,
<-0.444498510932483,0.560698121664439,0.69859765970176>,
<-0.484614206673706,0.471113810903803,0.737021606105079>,
<-0.456308918644973,0.446108719280128,0.769915048136675>,
<-0.0188009547367229,0.15680796291054,0.9874501439915>,
<0.521992123198291,0.305695387091413,0.796287984104979>,
<0.521024934244857,0.392318774864217,0.758036276694053>,
<0.567298110900436,0.233899221116891,0.789597370645134>,
<0.460933681654723,0.503236772854538,0.730953412717372>,
<-0.387223369635558,0.707542701490591,0.591135676114613>,
<-0.442906960337573,0.648010183560053,0.619609737243532>,
<-0.4704245356315,0.563329381210085,0.679235426447524>,
<-0.434207292572719,0.564609482695894,0.701911788707488>,
<-0.493818693860491,0.495718765789075,0.714427045147701>,
<0.526094920578063,0.353896583144985,0.773292533896628>,
<0.529334053154994,0.439428269329878,0.725746688786283>,
<0.459813452039312,0.553616196278737,0.694320312637874>,
<0.533520159440094,0.429316222019929,0.728727535490153>,
<0.403605246902315,0.619808057557123,0.673008749170609>,
<-0.361322529162062,0.733545738002691,0.575635892016836>,
<-0.436305704734384,0.659608624439147,0.612008002056941>,
<-0.505406570328122,0.570007410144498,0.647808421564221>,
<-0.529303297569816,0.557903475749481,0.639203982253214>,
<0.518499624087909,0.465599662440367,0.717199480030565>,
<0.44272316166807,0.634233180776801,0.633833159849159>,
<0.383307265658081,0.7008132840417,0.601611403652235>,
<0.468231644163805,0.610441255014068,0.638843174480646>,
<0.305503151281258,0.778408029320234,0.548405656833525>,
<0.252507638471597,0.826324996709231,0.503415228540999>,
<-0.267897327737484,0.852691494444764,0.448495526279438>,
<-0.288197589237249,0.818193155842877,0.497495838464717>,
<-0.344213457288174,0.762429807776014,0.547921421406713>,
<-0.429091860204617,0.686786971774717,0.586688870617686>,
<-0.509827253544277,0.549229359840166,0.662135395393616>,
<-0.495597380774764,0.576096955335637,0.649996564777233>,
<0.283395868118364,-0.433193684082129,-0.855587525624814>,
<0.230507843162798,-0.413314063250257,-0.880929974152314>,
<0.172600866458524,-0.380801911630395,-0.908404560202338>,
<0.124406278943351,-0.352917812211485,-0.927346804374355>,
<0.0848031339577242,-0.339612550613716,-0.936734617667456>,
<0.0478017959472112,-0.348913108911757,-0.935935163744665>,
<0.00100003897727872,-0.354813829138491,-0.934936439857879>,
<-0.0523011247477817,-0.348307490433124,-0.935920127178755>,
<-0.100305009858829,-0.329116438131014,-0.938946896873926>,
<-0.132696309103493,-0.313491280361303,-0.940273846646678>,
<-0.170899072875044,-0.325998231464391,-0.929794955876046>,
<-0.239797105666402,-0.359295663327515,-0.901889114264086>,
<-0.221419626398417,-0.338129971478342,-0.914681076350463>,
<-0.308297203757043,-0.396996399258988,-0.864492159091675>,
<0.486095416141839,0.581794513703603,0.652093850783981>,
<0.372211572237674,0.716722283242184,0.58971833462804>,
<0.445206649210959,0.631009424196126,0.635309488418065>,
<0.328900455527446,0.782901084318753,0.52810073142002>,
<0.248993800131564,0.856778666476804,0.451588755579977>,
<0.212600744103907,0.896803138816479,0.38800135800713>,
<0.196604297816926,0.91942009874304,0.340607445760147>,
<0.196305248290971,0.932224923366494,0.304008127765945>,
<-0.276412170695819,0.920340523485393,0.276712183905692>,
<-0.260414410430113,0.906650170875346,0.331918367211039>,
<-0.261298293727713,0.884894221659599,0.385597482056663>,
<-0.332317184565932,0.838043336341412,0.43272237665266>,
<-0.353611985881396,0.787026676721319,0.505517134793681>,
<-0.406401398023214,0.69800240113239,0.589602028234466>,
<-0.426721195768204,0.695634553026395,0.57792870643179>,
<-0.518685762271236,0.592483736544645,0.616383080516656>,
<0.511226088532964,-0.365318642686017,-0.777939699275807>,
<0.448733115482181,-0.384628384699012,-0.806659529636565>,
<0.387900228861203,-0.384000226560201,-0.837900494361437>,
<0.293699960350508,-0.388699947525511,-0.873299882104524>,
<-0.290413096473885,-0.351915870003995,-0.889840128245395>,
<-0.361408214902088,-0.370308417205986,-0.855719450724175>,
<-0.406436804519049,-0.376334078593795,-0.832575393115425>,
<-0.39311415039852,-0.344212390147979,-0.852630690994093>,
<0.443992731898468,0.649289371219989,0.617489891773207>,
<0.390923029954062,0.747944062682637,0.536431602116548>,
<0.320103964512151,0.820910167035378,0.472905856975308>,
<0.389140889181452,0.743278100333219,0.544157177598633>,
<0.270315530073317,0.87105004326252,0.410123562275499>,
<0.247412077715368,0.904444151518911,0.34751696445469>,
<0.234000758163685,0.929403011270635,0.285400924700494>,
<0.242003615561025,0.938414020010189,0.246603684286565>,
<-0.329616913077726,0.908146598197461,0.258113244130343>,
<-0.305908251986397,0.903224364805865,0.301008119803549>,
<-0.330011548956237,0.870130450747945,0.366012808842372>,
<-0.380205647996852,0.816112123435641,0.435206465040058>,
<-0.411907822203816,0.768514594230718,0.489609297768848>,
<-0.447416686716503,0.706126335472781,0.548820468641074>,
<0.551105320947561,-0.243202348130007,-0.798207706732613>,
<0.516436601158932,-0.262318591177358,-0.815157772278555>,
<0.505353926668021,-0.288130746631817,-0.813386797069269>,
<0.478401633744369,-0.331901133444306,-0.813002776409222>,
<-0.433228470544443,-0.35282318653758,-0.829354502822038>,
<-0.456324653605384,-0.333518018797711,-0.824944568834279>,
<-0.468896354345017,-0.327497453717196,-0.820293622241881>,
<-0.459405517493398,-0.30310364029658,-0.834910027329643>,
<0.37850034443547,0.763200694512948,0.523700476567651>,
<0.326199928236024,0.82459981858806,0.462199898316034>,
<0.39099989834004,0.753599804064076,0.528399862616054>,
<0.327009172735945,0.860924149261085,0.389710931544947>,
<0.295895333767379,0.90728569221745,0.298795288035461>,
<0.283520894842296,0.929468499705222,0.236017393942793>,
<-0.378312853397545,0.890430252881771,0.253008596113082>,
<-0.370816876260067,0.873539755698943,0.315314350282629>,
<-0.400639609189744,0.831682224169223,0.384438007420213>,
<-0.401100132363066,0.817800269874134,0.412700136191067>,
<0.625378609290497,-0.193793371411094,-0.755874145767009>,
<0.577386578804962,-0.233794565508486,-0.782281816070526>,
<0.541887046344984,-0.264393679744628,-0.797780929274826>,
<-0.483307602488381,-0.295104642032529,-0.824212964971909>,
<-0.520011635390514,-0.262205866921909,-0.812918189247979>,
<-0.563699904171024,-0.24079995906401,-0.790099865683034>,
<-0.550901647198388,-0.249500746008346,-0.79640238124668>,
<0.413206313840714,0.761611637514733,0.499207627950833>,
<0.396224697455113,0.819151059276837,0.414725850667933>,
<0.372909899024656,0.863522922520221,0.339509012386352>,
<0.440605410667665,0.793809748043559,0.419205147870824>,
<0.34661956202699,0.90465105542301,0.24791399142092>,
<-0.43374307499495,0.863985802370618,0.255725396071498>,
<-0.425498649043934,0.850097300945354,0.310299014802192>,
<-0.440407749042517,0.8256145268154,0.35270620592029>,
<-0.428802982335113,0.82320572541573,0.372102587982499>,
<0.723447561006042,-0.1380090730147,-0.676444470921326>,
<0.655732482513052,-0.197009759120133,-0.728836103790624>,
<0.615580667992678,-0.231592726944614,-0.753276343727882>,
<-0.614924394534606,-0.231209172249798,-0.753929908992746>,
<-0.676335288714307,-0.188609840975186,-0.712037151507595>,
<-0.715808571858972,-0.167102001058444,-0.678008119195841>,
<0.449213007150936,0.811923509585585,0.372810794892851>,
<0.483594581353074,0.763291447367248,0.428395199858678>,
<0.413211123793181,0.863423243666583,0.2894077909626>,
<0.404013257912591,0.887429121464439,0.221907282006941>,
<-0.491401619171003,0.825102718717937,0.27880091865054>,
<-0.480828422608115,0.813348078425915,0.327519360241593>,
<-0.487910973241184,0.78941775420494,0.372508377807626>,
<0.726605471359799,-0.109300823038296,-0.678305107656691>,
<0.705852997432646,-0.163412269453803,-0.689251750964267>,
<0.692727699270844,-0.190707625596867,-0.69552781123556>,
<-0.725196685858718,-0.163299253724116,-0.668896943147955>,
<0.538216426616014,0.721622024240275,0.435413289016374>,
<0.483501735774347,0.810102908274661,0.331601190450411>,
<0.544605435189365,0.740807393294678,0.393203924194745>,
<0.455311066469958,0.850320667294981,0.263906414323351>,
<0.454505540456307,0.865610551856941,0.210102561165831>,
<-0.545312468712147,0.784717942780895,0.294706738546616>,
<-0.535709423211632,0.765313461982196,0.3568062762776>,
<-0.526009907489912,0.752814179388605,0.395707453220073>,
<-0.524328075898506,0.758940638564517,0.38612067538511>,
<0.711294099839913,-0.0960992028604184,-0.696294224263365>,
<-0.724671553576486,-0.143094382940244,-0.674073539762535>,
<-0.712156198463019,-0.148411711630265,-0.686154146560142>,
<0.52973401531322,0.760748849251966,0.375024081069393>,
<0.50930053731235,0.799600843579335,0.318200335701531>,
<0.567719524210162,0.714824583240134,0.408314042161369>,
<0.495117195718816,0.833328942016743,0.245808537078742>,
<-0.595940683279414,0.739550487137316,0.312921362305972>,
<-0.597116137281668,0.710519202040906,0.372310061815383>,
<-0.589507645963753,0.668508670613687,0.45340588071241>,
<0.664488537671587,-0.086398509638563,-0.742287195656312>,
<0.688034725988953,-0.118505981147807,-0.715936134208563>,
<-0.690418717505151,-0.148904036843159,-0.707919191949444>,
<-0.662112851735179,-0.155403016401823,-0.733114229885305>,
<0.56471198896279,0.730715513255021,0.383608144087349>,
<0.597724465363061,0.66422718737518,0.448918374605117>,
<0.543105012882404,0.785307248419355,0.29720274319398>,
<-0.615636714590245,0.715642678623748,0.329919675346526>,
<-0.636410624964076,0.676211289441717,0.371106195669656>,
<-0.659827033667365,0.60612483344315,0.444118195895236>,
<-0.646434591640523,0.623933387568877,0.439123498127094>,
<0.652702839263526,-0.177600772565041,-0.736503203795905>,
<0.638708437394187,-0.155802058158782,-0.753509953932237>,
<0.645892362367972,-0.126998498251637,-0.752791098297894>,
<-0.650686534181511,-0.141297075887271,-0.746084559939796>,
<-0.654302152657623,-0.133800440204172,-0.744302448759085>,
<-0.687609664421751,-0.168702371128489,-0.706209925850262>,
<0.638608490356319,0.598907962534293,0.483206424272116>,
<0.612826958850893,0.697330676251187,0.371716352162005>,
<0.642108585049174,0.611908181267076,0.461806174389828>,
<-0.644482592760251,0.664882041778574,0.377589801437193>,
<-0.6598050640233,0.623504785417592,0.419403218932058>,
<-0.690306399169981,0.585605428587485,0.42490393887777>,
<0.71323285226178,-0.205809479802965,-0.670030862332295>,
<0.681200323570231,-0.204000096900069,-0.703100333972738>,
<-0.70271185133531,-0.193303260086972,-0.68471154775763>,
<-0.712198685994637,-0.198599633584014,-0.673298757764938>,
<0.701262153902803,0.541170793800367,0.464074954550536>,
<0.710640088338107,0.588133177528343,0.38612178174408>,
<0.747191373725385,0.467794599342526,0.472094549699886>,
<-0.673230427336761,0.612927701893495,0.413618693919317>,
<-0.684730286290359,0.558324695247418,0.468420718706593>,
<0.775094896016915,-0.21539858160501,-0.593996088548635>,
<0.734231374376955,-0.226709687511925,-0.63992734467967>,
<-0.741528972102921,-0.222008674048346,-0.633124736666702>,
<-0.760576247574677,-0.230692795576489,-0.60688104740083>,
<-0.769614357289754,-0.238704453073109,-0.592211047800146>,
<0.729805327598337,0.531003876342446,0.43060314341442>,
<0.750506330547597,0.43420366252334,0.498204202370171>,
<-0.722552079818047,0.547239443704409,0.422430447771824>,
<-0.727627090060854,0.512719088887026,0.455716966658509>,
<-0.698144860739337,0.55423561355356,0.453229123172994>,
<0.820228688000053,-0.243508516859318,-0.517618104009787>,
<0.798909702817261,-0.256303112820208,-0.544106608214885>,
<0.780430527137115,-0.256910049233118,-0.570022296858221>,
<-0.778039070212891,-0.248612484389363,-0.576928971215703>,
<-0.782598920014235,-0.275999619120788,-0.557999229961594>,
<0.782997212534885,0.38239863866327,0.490598253473326>,
<0.808386936572657,0.422393174181457,0.4099933745606>,
<0.833959192354341,0.276019591185751,0.477833915465768>,
<-0.756997070427006,0.504298048370329,0.415498392024334>,
<-0.739412374169623,0.502908416242769,0.447607490774038>,
<-0.746205536865625,0.481603573511773,0.459603410269956>,
<0.829896854696881,-0.266598989591744,-0.49009814253156>,
<0.816242000812756,-0.275614182092619,-0.507726125719966>,
<-0.768090053298214,-0.372295178808651,-0.520993253181057>,
<-0.797441603613719,-0.318116596575776,-0.512726749652312>,
<0.840316562802681,0.372007332336781,0.394307771882776>,
<0.864840363041637,0.241911290263381,0.439920531570324>,
<-0.774379509626089,0.449646167542154,0.445145705455989>,
<-0.76883947323186,0.400820578656776,0.498225579557899>,
<0.849037710847409,-0.266111819618958,-0.456420272356605>,
<0.836544450970385,-0.281214942752985,-0.47022498606847>,
<-0.799214026329244,-0.374506572648025,-0.470108250472194>,
<-0.80069992793701,-0.408699963217005,-0.437999960580005>,
<-0.824318242364558,-0.367408130831904,-0.430709531707406>,
<0.867321947859589,0.293907437421807,0.401710165404355>,
<0.897558280351276,0.262517045785192,0.354223000446153>,
<-0.899029645991373,0.344811370342409,0.269908900392738>,
<-0.864502433577776,0.323600910937846,0.384601082653572>,
<-0.798128633378343,0.390013992002949,0.459216474686549>,
<0.84058131408508,-0.268094040335724,-0.470689536687898>,
<0.841602920367201,-0.280900974728073,-0.461301600719332>,
<-0.819024972452121,-0.418112748452053,-0.392911980068911>,
<-0.850902339984652,-0.356000979004038,-0.386301062329382>,
<0.917280356651491,0.332292884024082,0.219495299558489>,
<0.941934875784426,0.224508312574162,0.249709245655984>,
<-0.924753165587778,0.255314678462809,0.282216225077183>,
<-0.948571894988485,0.283121458588551,0.141610733084206>,
<0.828318235626688,-0.258205684460716,-0.497210946219473>,
<0.830833678525752,-0.270210953222988,-0.486519721476623>,
<-0.84441316872605,-0.410306398778184,-0.344405371043642>,
<-0.851708900404514,-0.426104452814798,-0.305003187299961>,
<-0.858901198168007,-0.402400561349175,-0.316800441936925>,
<0.933891468940397,0.315897114293041,0.167498469908466>,
<0.938514030889643,0.329704929125536,0.102401530914331>,
<-0.9734975565242,0.223899438013116,-0.0465998830344404>,
<0.803504198320404,-0.269301407103528,-0.530902773974241>,
<0.819212726568562,-0.280504357669045,-0.500207770788079>,
<-0.874845576267474,-0.389920313427856,-0.287414973273059>,
<-0.900123498030628,-0.378709886350626,-0.215305620626591>,
<0.947459781860964,0.31681999038796,0.0441027827528695>,
<-0.963109024373838,0.159701496410032,-0.216602029570526>,
<0.731621725829728,-0.290708632721025,-0.616618310752611>,
<0.773008715722405,-0.287703243872362,-0.565406374992817>,
<-0.922371545276735,-0.342489434363922,-0.178694487360096>,
<0.955539302139762,0.293512072399812,0.0282011599375628>,
<0.98095686771798,0.192211142802932,0.0279016175036514>,
<0.975314878541959,0.218603334819309,0.0312004759668913>,
<-0.901409888520716,0.0497005452179716,-0.430104718274639>,
<0.591019503965452,-0.296409781684196,-0.750224757825519>,
<0.668143143395699,-0.285818455893565,-0.686944357429285>,
<-0.928334400068554,-0.34101263645737,-0.148005484444841>,
<0.953830308439584,0.29950951706611,0.0224007117939261>,
<0.9821236645548,0.184604448097766,0.0368008867280487>,
<-0.699531021390981,-0.0391017340048425,-0.71353164226228>,
<-0.407424713095482,-0.182811088742892,-0.89475427296644>,
<-0.596811596161971,-0.145302823261284,-0.789115332659872>,
<-0.0333991039140628,-0.283892383269534,-0.958274289845701>,
<0.318512175360609,-0.331312664668665,-0.888133949569096>,
<0.553395207618253,-0.322397208052267,-0.767993349206394>,
<-0.925539567662295,-0.352015048965022,-0.139505964007445>,
<-0.925424079847841,-0.364209476853883,-0.104602721798232>,
<0.987310100233988,0.133501365725957,0.0860008797935005>,
<-0.23110968485427,-0.274711512027122,-0.933339112395025>,
<0.133704862934299,-0.343912508325396,-0.929433804122195>,
<-0.917902776660099,-0.394501193367915,-0.0427001291680861>,
<-0.927918957577957,-0.372307606322097,-0.0188003840957707>,
<0.956636400707584,0.249509494016874,0.150305719241428>,
<0.98108978200313,0.128098665859343,0.145098488807109>,
<-0.923524058115075,-0.377409831654174,0.0683017792845258>,
<-0.933221240357149,-0.351808007241368,0.0730016615367251>,
<0.960518182781302,0.208503947017076,0.184203487005014>,
<0.961385963867391,0.223196741351364,0.160997649451477>,
<-0.626878902745536,-0.0402986437719654,0.778073814366409>,
<-0.795745657216912,0.167409605401673,0.582033395124095>,
<-0.274804130337119,-0.165702490527149,0.947114235233934>,
<0.341310210447671,-0.228206826909342,0.911827277721026>,
<0.134599283933714,-0.267198578507344,0.954194923696509>,
<0.391807896967746,-0.325306556619724,0.860617345917412>,
<-0.932579595381677,-0.319593007381497,0.167796328656493>,
<-0.935623554619485,-0.305007678664967,0.177704473766441>,
<0.978566397982731,0.172611712102013,0.112307620330568>,
<-0.918927673923607,0.271608179603495,0.286008613279085>,
<0.624218358531891,-0.257707579291362,0.737521690831896>,
<0.5681330123278,-0.335719507548746,0.751343658091667>,
<0.686342094651537,-0.291417873206262,0.666340867938684>,
<-0.933048333155519,-0.225611686988087,0.280214515487863>,
<-0.939854470844332,-0.182210560319044,0.288916744655169>,
<0.938848201704045,0.343817652051396,0.0188009652663358>,
<0.976274143721701,0.216194274170472,0.0121996768958361>,
<-0.962523379976853,0.25940630105558,0.0791019214090068>,
<0.881534755192849,-0.172906816985642,0.439317320426793>,
<0.798815557084463,-0.273105318777875,0.536010438904947>,
<0.874966180569946,-0.270420454024589,0.401630378462556>,
<-0.961104060673235,-0.0595002513890932,0.269701139489722>,
<0.93463588603378,0.349313412145944,-0.0666025572542796>,
<0.962087055205758,0.239496777592536,-0.130498244157937>,
<-0.964552854121752,0.245413447798318,-0.0970053155519025>,
<0.917392449891206,-0.278097711265254,0.284697656947925>,
<-0.967572419741257,-0.000699980047353121,0.252592799944855>,
<-0.954074307124859,-0.140096227259399,0.264792869224046>,
<-0.96439542395457,-0.123799412573181,0.233698891101393>,
<0.930746305780598,0.259512911088498,-0.257612816556443>,
<-0.935833671901283,0.250809024271043,-0.247608909128829>,
<0.919649197949802,-0.319917114423816,0.227812187138935>,
<-0.950447561586002,-0.217010859495121,0.222611139740156>,
<0.905423265149701,0.308407924643437,-0.291707495520397>,
<0.931344617132601,0.228510947079136,-0.283513582043479>,
<0.937450431502481,0.19931072220871,-0.285415354331991>,
<-0.895467462582536,0.29692236948934,-0.33162498390928>,
<-0.88293928284256,0.315014015285317,-0.3481154880026>,
<-0.874989793303591,0.273196813177761,-0.399695337581081>,
<0.895222165975248,-0.37300923582302,0.243806036712204>,
<0.873504306386846,-0.401701980395645,0.275001355760026>,
<0.882034219181313,-0.372914467497405,0.288011173610224>,
<-0.910297574060198,-0.310999171188313,0.273199271924911>,
<-0.918476625067334,-0.280092871727121,0.279192894631246>,
<-0.893854745279841,-0.315884007197563,0.318183890757406>,
<0.910677483736615,0.262222310823348,-0.319227161002336>,
<-0.818709603519974,0.345404051613288,-0.458705380645673>,
<-0.7861587827755,0.412878353355385,-0.459875889339166>,
<-0.803928805285149,0.316811351554093,-0.503318034208254>,
<0.845484603865544,-0.413092477654472,0.338393837904317>,
<0.846644699786919,-0.404221341429096,0.34611827379666>,
<-0.880701012806747,-0.352500405375699,0.316400363860628>,
<-0.866400277248133,-0.338400108288052,0.367200117504056>,
<0.856845032674069,0.343118033042102,-0.384820224758382>,
<-0.787933196324857,0.446318803807315,-0.424217872675472>,
<-0.784208277362052,0.384504058461756,-0.487005140366385>,
<0.792215939545057,-0.412608301762548,0.449609046225016>,
<0.819247124449937,-0.412423723294865,0.398422917945379>,
<0.803504507672932,-0.400202245140893,0.440702472347805>,
<-0.826300557753065,-0.378600255555259,0.417000281475285>,
<-0.837165856886776,-0.345285917801008,0.42418270006136>,
<0.809560371167901,0.449033485675587,-0.378128198071134>,
<0.816103088956038,0.387101465181819,-0.429101624152721>,
<0.838047124714771,0.342719271646482,-0.424523871648473>,
<-0.759523370893689,0.421412967076499,-0.49551524723874>,
<-0.716426991895389,0.532020044232757,-0.451317003688427>,
<-0.740307543772307,0.446804552961592,-0.502305118515237>,
<0.781519514785929,-0.385009613810087,0.490912258232134>,
<-0.80289652346558,-0.339498529974548,0.48999787831378>,
<-0.817716015124986,-0.327306410358821,0.473509273769941>,
<-0.790045428918282,-0.292016791448276,0.539030995173359>,
<0.770753411208259,0.532636910353599,-0.349624228050353>,
<0.767538205165017,0.481423963474188,-0.42322106635288>,
<-0.717039018739836,0.582431693882957,-0.3829208372043>,
<-0.727396421218411,0.532197381595324,-0.433197868671729>,
<0.75844658521994,-0.370422752064169,0.536232936438465>,
<0.731097583726479,-0.371598771868088,0.572198108888375>,
<0.720620318176311,-0.364610280331783,0.589716627294713>,
<-0.785799567810357,-0.216099881145098,0.579499681275263>,
<0.732113273333969,0.576210446790101,-0.363306586808129>,
<0.730434137637152,0.53012477596037,-0.430620125501859>,
<0.7664520898541,0.479432583345584,-0.427429049065295>,
<-0.706326491271842,0.520919537453635,-0.479317977157856>,
<-0.654512272220157,0.609311424696321,-0.447608392736046>,
<-0.668006860465686,0.5461056085334,-0.505505191564976>,
<0.647730479674849,-0.32761541630613,0.687832366713541>,
<0.685809114463697,-0.350704660895915,0.637708475201954>,
<0.673019948606919,-0.320409497078242,0.666619758902485>,
<-0.750300472689447,-0.142300089649085,0.645600406728384>,
<-0.762111759475174,-0.214703312897677,0.610809424862139>,
<-0.717729319841586,-0.198508109221896,0.667427264960672>,
<0.670737582479649,0.658336887649251,-0.341619141456759>,
<0.668716617814432,0.616915330536448,-0.415010313134424>,
<-0.635724574408395,0.591622869624047,-0.495819166260315>,
<-0.560137230758355,0.714547493977583,-0.419127858258929>,
<-0.583107501726265,0.602907756458181,-0.544507005127682>,
<0.634408294942685,-0.304003974877957,0.710709292584751>,
<0.615049867189556,-0.276922452398029,0.738259856844439>,
<0.621082526088939,-0.289091866514752,0.728479504517457>,
<0.625735533401175,-0.278715827327645,0.728541371396445>,
<-0.675048639006724,-0.164711867917641,0.719151816755163>,
<-0.681313234638126,-0.18390357236159,0.708513763013521>,
<-0.659990575401874,-0.190997272578421,0.726589624374245>,
<-0.694568744870688,-0.179517767752755,0.696668952738548>,
<0.615500326215259,0.703000372590296,-0.35630018883915>,
<0.63639627072878,0.642396235569089,-0.426997497801994>,
<0.657295632285035,0.620995873496131,-0.426997162613282>,
<-0.50620500639227,0.798707899260186,-0.325303217264728>,
<-0.590928572087207,0.630530486886079,-0.503224331484655>,
<-0.528001240804374,0.744101748641164,-0.409300961858391>,
<-0.575813816818304,0.65491571489112,-0.489411743575682>,
<0.650444605768313,-0.276218942363481,0.707548521803631>,
<-0.660217717180164,-0.141003783887312,0.737719796976381>,
<-0.660796451532583,-0.198298935137577,0.723896112688312>,
<-0.673001682506309,-0.187800469501761,0.715401788506707>,
<0.58385063080277,0.730263327530289,-0.354730761811824>,
<0.577715913404005,0.712119615604972,-0.398910988154505>,
<0.626426582976085,0.658927962201377,-0.416417671058815>,
<0.5657949616183,0.767093169065744,-0.30239730716397>,
<-0.459296422094808,0.850293376240399,-0.256997997993393>,
<-0.477620765014148,0.814835425740218,-0.328514282468902>,
<-0.531231638442369,0.73394371131938,-0.423225205927731>,
<0.694609234891167,-0.255703399599297,0.672408939736281>,
<0.730587119862614,-0.238295798882098,0.639888718861329>,
<-0.694195873017802,-0.129199231912849,0.708095790383039>,
<-0.691314230849915,-0.191503942149224,0.696714342012347>,
<-0.709875772353327,-0.179093887629921,0.681176751834183>,
<0.521912372079422,0.796718886445057,-0.304707223170339>,
<0.520308798496175,0.775313110655553,-0.358006053933558>,
<-0.415914430401499,0.883230644218811,-0.216607515328119>,
<-0.432391817062292,0.859683730639345,-0.271994852546123>,
<-0.502120132910352,0.781831348156369,-0.369614820003318>,
<-0.480636443236742,0.814061724500016,-0.326024720131456>,
<-0.54480565511205,0.756207849478217,-0.362403761770571>,
<0.747782408625753,-0.220994801158453,0.626085271517229>,
<0.748852144390284,-0.246117137732971,0.615342847814292>,
<-0.720738095618843,-0.127206723689076,0.681436018252642>,
<-0.71734545962221,-0.183411623162851,0.672142595025913>,
<-0.72211498404138,-0.15000311259688,0.675314012911153>,
<0.46943548831716,0.832362924853796,-0.294622272812602>,
<0.493108015535939,0.803213056334347,-0.33420543255346>,
<0.514210693122546,0.779416208128574,-0.357907442762659>,
<0.461312545565267,0.852623187402876,-0.245406673925247>,
<-0.379617278673667,0.904141152921134,-0.196008921549101>,
<-0.38061801127045,0.893042259759621,-0.240011357606169>,
<-0.4122222832778,0.859146442416201,-0.303216390805019>,
<-0.577012102955791,0.70361475847434,-0.414708698606181>,
<-0.471520594111682,0.788234426890408,-0.395417270226424>,
<-0.544985558074064,0.687181789923847,-0.480387269906019>,
<0.737460739767894,-0.271422355265807,0.618450937716932>,
<0.737838040220771,-0.272714060135815,0.617431832518709>,
<0.691181376368717,-0.302591846772532,0.656282316711211>,
<-0.718853010175528,-0.170812596185281,0.673849691508445>,
<0.419897709464242,0.861695299464962,-0.284898445883217>,
<0.453112408653219,0.815922344339354,-0.359109834357473>,
<0.47619483569501,0.807291244973922,-0.348596219494499>,
<0.423817569721537,0.875236283672225,-0.233109663761421>,
<-0.333907210804077,0.9166197946182,-0.219804746734759>,
<-0.34480379975881,0.89760989171551,-0.274603026142022>,
<-0.378793719652192,0.856585797925205,-0.350394190512482>,
<-0.529633473893358,0.686043359310506,-0.498831527148805>,
<-0.420707595944218,0.790214267447399,-0.445608045525894>,
<-0.480425131695976,0.69113615427787,-0.539928244385215>,
<0.630327145623052,-0.356315345050759,0.689729703849308>,
<0.652129362785604,-0.340515332047996,0.67733049749224>,
<0.591810555035374,-0.363006474278204,0.719712836192901>,
<-0.643200758977343,-0.285200336536596,0.710600838509484>,
<-0.64510314165995,-0.26760130322152,0.715703485484461>,
<-0.596336502874546,-0.303018548333033,0.743345501570769>,
<-0.674089447212305,-0.228896416654646,0.702289005751672>,
<0.369187532747525,0.874670462877195,-0.314089393380275>,
<0.412092497924362,0.822985017694128,-0.390992882039373>,
<0.429917975246325,0.822934407606888,-0.371415529207921>,
<0.355686324123751,0.899965396995715,-0.252090307314022>,
<0.378897281421759,0.898293554766867,-0.222498403579681>,
<-0.289419368592241,0.922661746590192,-0.254817052927792>,
<-0.307120396542824,0.898159648762977,-0.314620894667445>,
<-0.338505541381069,0.857514037619695,-0.387406341893726>,
<-0.455630298144046,0.714647522067022,-0.530735292416693>,
<-0.371403415070102,0.80860743517955,-0.45630419573637>,
<-0.413905923036138,0.746410681213273,-0.521107457101067>,
<0.513212142742948,-0.40100948799673,0.758817953845184>,
<0.544211368694239,-0.373307798481366,0.751315695148809>,
<0.501111022058147,-0.384208450757813,0.775417055485705>,
<-0.561918043478069,-0.324410416985737,0.760924433675854>,
<-0.552914757491819,-0.321008567833015,0.768920522762632>,
<-0.518736203863046,-0.334323333239669,0.786854916521003>,
<0.326515761296206,0.873942186207517,-0.360017378458297>,
<0.379208841357206,0.815719018710634,-0.436810184348174>,
<0.392387606633164,0.822874009934838,-0.410987019179996>,
<0.301199367481992,0.905998097405993,-0.297399375461967>,
<0.314702865382634,0.911708301141873,-0.264102404663342>,
<0.329206964447,0.917619412444007,-0.222704711368004>,
<-0.250613196385293,0.920848488553781,-0.29871572929085>,
<-0.273413564383402,0.893944349679309,-0.355117617822041>,
<-0.310192820670247,0.854780216340837,-0.416090369699839>,
<-0.439600753915939,0.742101272704774,-0.506000867792232>,
<-0.365407644407882,0.80241678673477,-0.471809870365733>,
<-0.443807089874892,0.732011693980218,-0.516908257675375>,
<0.47761080367857,-0.406609197604076,0.778817617053749>,
<0.420199342388544,-0.446999300446642,0.789698764122401>,
<0.436775128548437,-0.418576164858919,0.796254658569415>,
<0.407918001818639,-0.421818615266247,0.809735734426458>,
<-0.500822352200379,-0.346115447477139,0.793335407349363>,
<-0.477827951363546,-0.339619866645166,0.810147390957742>,
<-0.450887884805301,-0.360190321816077,0.816678056155443>,
<0.300312766567066,0.858336488659716,-0.41601768528771>,
<0.359406631113517,0.7957146810713,-0.487508994623927>,
<0.366498176676107,0.808695976747523,-0.460097711019582>,
<0.25931744098101,0.896660306916981,-0.358824133528678>,
<0.262509257552204,0.909932089320955,-0.321111324190525>,
<0.274112387418688,0.919541555021828,-0.281612726366663>,
<0.279408527678399,0.928228329960952,-0.245607496055171>,
<-0.223508598541182,0.910035009720249,-0.349113430652021>,
<-0.249303747063478,0.882813268783145,-0.3981059835779>,
<-0.295793999879568,0.839282975317517,-0.456190746264567>,
<-0.453219486590748,0.727631285179674,-0.514922139553345>,
<-0.37280664720178,0.753513435264327,-0.541509655203229>,
<-0.508724147164731,0.615729226281355,-0.601728561724039>,
<-0.432292333363451,0.660688282797206,-0.613689116320032>,
<-0.488615467367433,0.574318180329752,-0.656820791991261>,
<0.402416207639151,-0.451218173177894,0.796532080975605>,
<0.369324985680451,-0.48113254971802,0.795053787208119>,
<0.380325562540116,-0.449530213941053,0.808254324598796>,
<0.407023410624712,-0.465426769790519,0.785945204938481>,
<0.398418692251431,-0.419519682227598,0.815638266566935>,
<0.470729235547039,-0.438927260424039,0.765347533384637>,
<-0.241319795068069,-0.390132001889986,0.888572888180602>,
<-0.272499604875859,-0.345199499461089,0.898098697757832>,
<-0.203903484740332,-0.349405971399077,0.914515629205656>,
<-0.307403888683788,-0.418705296655504,0.854510809630113>,
<-0.323996209266527,-0.391195423040325,0.861389921796872>,
<-0.397732595521859,-0.372530530127967,0.838468715326947>,
<0.304624434905925,0.793963686381529,-0.526142203558789>,
<0.388398638665157,0.713297499896644,-0.583397955193751>,
<0.37211251435429,0.739224860550097,-0.56131887747128>,
<0.359697850811762,0.766895417813568,-0.531496824315962>,
<0.28591623907396,0.835847473305408,-0.46862661640454>,
<0.249516306423455,0.871956984250942,-0.421227528118473>,
<0.225693512533222,0.890974389309264,-0.393988674958305>,
<0.22239999444,0.910999977225001,-0.3472999913175>,
<0.234402231519866,0.925208808029779,-0.298402840808567>,
<-0.365500741967259,0.711201443740396,-0.600501219018712>,
<-0.518584712348017,0.551983727759555,-0.652980750411213>,
<-0.43860726997575,0.624010343057155,-0.64671071931901>,
<-0.502998330048316,0.525998253688697,-0.685797723155339>,
<0.605908304030211,-0.440706039917666,0.662309077008101>,
<0.53833619355898,-0.443729832959538,0.7164481684296>,
<0.659636370053922,-0.449124763176495,0.602633227098989>,
<-0.449117325034976,-0.0760029318696464,0.890234341452095>,
<-0.383405628435938,-0.203802991849881,0.900813224035194>,
<-0.499422541945158,-0.237610724802101,0.833137604514439>,
<-0.330215546913932,0.0222010452498161,0.943644427825518>,
<-0.322407076913008,-0.149503281633048,0.934720517340536>,
<-0.249291500551181,-0.188693566602518,0.94986761481575>,
<-0.160303101093486,-0.252904892492468,0.954118457600095>,
<0.316206531313357,0.748015450418694,-0.58351205256592>,
<0.417604407837787,0.649706857692075,-0.635206704642151>,
<0.400808958180324,0.6905154331924,-0.602113457386161>,
<0.255209144307464,0.809128991611163,-0.529318965838325>,
<0.237907904621449,0.838327853905677,-0.49051629767474>,
<0.217394386949393,0.87017753230617,-0.442188582838185>,
<-0.372522286812483,0.6779405590072,-0.633737914504887>,
<-0.509392458500477,0.523492249754613,-0.682989888409553>,
<-0.432723002002523,0.60823233144889,-0.665435372157336>,
<-0.451008230975324,0.53750980964354,-0.712513003480971>,
<0.931948793456406,-0.318216660669415,0.173809100013653>,
<0.802150749672568,-0.423526795270331,0.42092663076572>,
<0.913295830814049,-0.398998178577472,0.081799626585557>,
<-0.783806705495048,-0.323802770144548,0.529904533352674>,
<-0.749786354012534,-0.344393732091113,0.564989717280717>,
<-0.907095763872674,-0.353698348232571,0.228198934313465>,
<-0.65441930238199,-0.189805598398688,0.731921588345627>,
<-0.618522313594952,-0.297610736500982,0.727226235159659>,
<0.359828728073304,0.667053256322663,-0.652352082607605>,
<0.456211697417885,0.557214287157486,-0.693817789716195>,
<0.438301687464745,0.607002336963496,-0.662902552179739>,
<-0.403429503878467,0.52933871195556,-0.746354582906545>,
<-0.354904837385901,0.512806989606903,-0.781710654788838>,
<-0.441940877002158,0.39463650161813,-0.805574511032447>,
<-0.365907029141545,0.444908546775276,-0.817415702706475>,
<-0.398909488175016,0.325907751808066,-0.857120386850855>,
<0.896594239400518,-0.250498390553011,-0.365197653612613>,
<-0.914842522868717,-0.298813889192362,-0.271612624848211>,
<0.412711104141637,0.525314133766906,-0.744120020818494>,
<0.461305178179688,0.421904735907241,-0.780508761260018>,
<0.465726803348821,0.440425347208119,-0.767544173438309>,
<0.465926136859741,0.485027208364401,-0.740041513793107>,
<0.387218430099781,0.591628159212373,-0.707133656827364>,
<-0.325393184711119,0.35679252705878,-0.875681659039725>,
<-0.204010784295094,0.298815795820462,-0.932249279999446>,
<-0.0696015855421782,0.278806351281024,-0.957821819429573>,
<0.11090088610162,0.283602265991158,-0.952507610566213>,
<0.230401140488468,0.390501932989352,-0.891304411967759>,
<0.429521755827913,0.148607527161881,-0.890745117382822>,
<0.479217249735362,0.293610568702634,-0.827129773072032>,
<0.705046502875696,-0.079005210960539,-0.704746483087239>,
<-0.885858517317106,-0.134508885277885,-0.444029331326253>,
<-0.720104014591072,-0.0480002676022378,-0.692203859047271>,
<0.366501075682236,0.342201004361422,-0.86520253937318>,
<0.373804483811675,0.271403255501575,-0.886910638556915>,
<0.403918089876742,0.252911326887418,-0.879139373138509>,
<0.422496151077595,0.293897322607587,-0.857392189192735>,
<0.436316831246404,0.360013887803588,-0.824631810785663>,
<-0.669346658435046,0.084305876745965,-0.738151454640531>,
<-0.527211614599806,0.214104716778867,-0.822318115867641>,
<-0.394606075007288,0.266304099783174,-0.879413538675643>,
<-0.346132901496005,0.233022149808059,-0.90878638425143>,
<0.34421637476243,0.330115703977566,-0.878941812256537>,
<0.272710316826432,0.303911497189412,-0.912834533183598>,
<0.341701594041654,0.225701052897868,-0.912304255909281>,
<-0.222012144396457,0.280415339138588,-0.933851083051403>,
<-0.0529012119806499,0.322407386437836,-0.945121652985108>,
<0.142504057148261,0.315908994057093,-0.938026706000485>,
<-0.0935997093733536,0.281799125015075,0.954897035049309>,
<-0.131903768544502,0.197305637102579,0.971427754087407>,
<-0.114805882230068,0.180509248628286,0.976850050194515>,
<-0.0820989117861364,0.149898013115004,0.985286940108163>,
<0.00540021045030195,0.115104485709214,0.993338711163876>,
<0.140202562926276,0.145202654328782,0.979417903922927>,
<0.267599729724409,0.161499836885247,0.949899040602454>,
<0.264300060789021,0.062700014421005,0.962400221352076>,
<-0.363713788651097,0.306811631449427,0.879533343741104>,
<-0.358995388733847,0.276996442003554,0.891288551472084>,
<-0.265901640618184,0.195801208097181,0.9439058239169>,
<-0.0751992310917931,0.164598316990813,0.983489943866736>,
<0.086103343457741,0.0712027648570401,0.99373858761855>,
<0.169298345116765,0.125898769345544,0.977490445077599>,
<0.147299438790207,-0.0687997378734981,0.986696240694484>,
<-0.144496860839797,0.191595837625641,0.970778910057266>,
<-0.2071969397238,0.0948985983580533,0.973685618769615>,
<-0.129596432259329,0.0312991383465818,0.991072716143682>,
<-0.116701137258124,0.100100975488759,0.988109629175255>,
<-0.118407708000637,0.121007877264164,0.985564157387056>,
<-0.106205138328892,0.115205573780493,0.987647783555681>,
<0.367222054182716,0.117707069110309,0.922655411734678>,
<0.483606245814997,0.116401503335123,0.86751120397955>,
<0.517714635999643,0.0819023154111855,0.851624075752937>,
<-0.488292182504737,0.388793775461482,0.781287491687386>,
<-0.507516050448897,0.328110376654745,0.796725196832781>,
<-0.445790252902679,0.238494785368526,0.862781135496706>,
<0.0875031392314309,0.0160005740308902,0.996035733422916>,
<0.00130006660411824,-0.0479024541055873,0.998851172456381>,
<-0.0964033235618707,-0.00400013790713156,0.995334314742011>,
<0.55367881111734,0.119795415517171,0.824068463503341>,
<0.591136021971032,0.0686041805231141,0.803648971842194>,
<-0.470110913751546,0.491611412891427,0.733017017187583>,
<-0.51532640084779,0.451623137245997,0.728337313676394>,
<-0.565925803975312,0.385017555275658,0.729033241028454>,
<-0.558128060593637,0.302015184195088,0.772838855450211>,
<0.591454011089147,0.207918986989235,0.779071144129937>,
<0.595216603798748,0.300108371639792,0.745420793803069>,
<0.64554373706983,0.118007995312533,0.75455112257039>,
<-0.562723671469121,0.487320499567981,0.667728088572831>,
<-0.57933279695798,0.405022928997034,0.707340043653339>,
<-0.547643865292156,0.395831705410218,0.737159045118423>,
<-0.574007068940581,0.323103979050003,0.752409265977166>,
<0.630835299376793,0.241913536650676,0.737241253488541>,
<0.608924585826489,0.343013849463764,0.715228877948933>,
<0.661289478968084,0.156197514917306,0.733688327111573>,
<0.540123433763522,0.485921082143483,0.68712981177359>,
<-0.520798195437379,0.44699845115305,0.727297479918598>,
<-0.5683915395549,0.436393504331032,0.697489617944305>,
<-0.589604522284029,0.394303024315795,0.704905406645204>,
<0.218908078951733,-0.371313703585101,-0.902333301224984>,
<0.160606181850911,-0.342913198983048,-0.925535624551797>,
<0.111003361232668,-0.319009659758748,-0.941228500830514>,
<0.0749993216342037,-0.307797215986772,-0.948491420933896>,
<0.0502014317652512,-0.315408995592833,-0.947627026708208>,
<0.0117005617574553,-0.318515292286283,-0.947845507155224>,
<-0.0349991561805166,-0.319092306777224,-0.947077166244779>,
<-0.0878018069797817,-0.315006482900128,-0.945019448700383>,
<-0.130900069377055,-0.303800161014128,-0.943700500161398>,
<-0.112499150634619,-0.286697835439514,-0.951392817011347>,
<-0.174500043625016,-0.31710007927503,-0.932200233050087>,
<0.608618392725746,0.294408897171311,0.736822267105373>,
<0.607430208255404,0.3923195105344,0.69073435107344>,
<0.515085397535967,0.523785150901455,0.67848076534295>,
<0.59041272353129,0.411508868111663,0.694314962648669>,
<-0.445732265497849,0.639346280755609,0.626545354126997>,
<-0.542239221581397,0.558940429623465,0.627345377532295>,
<-0.611317685676474,0.42541230735608,0.66731930582678>,
<-0.606520449181672,0.325410971415855,0.725424458097914>,
<0.429929524274183,-0.34642378973849,-0.83375725607673>,
<0.390098178245761,-0.328198467316736,-0.860295982427143>,
<0.315609354799916,-0.309409171023746,-0.89702658826212>,
<0.21840899426758,-0.310212774825106,-0.925238102089582>,
<0.137798704698264,-0.283597334197588,-0.948991079525779>,
<0.085501639082132,-0.275405279569815,-0.957518355802823>,
<-0.168704118117785,-0.281806878989875,-0.944523056089202>,
<-0.235291309675963,-0.309688561864197,-0.921265973669632>,
<-0.292498756882925,-0.318698645533635,-0.901596168224428>,
<-0.345398013967129,-0.324698132991103,-0.880494937168667>,
<-0.383896017099484,-0.302296863686309,-0.872490947953372>,
<0.577325463501114,0.423118662060144,0.698330800559203>,
<0.524327950046336,0.548729250792341,0.651134709660822>,
<0.599911908369573,0.401007960087012,0.692313742564186>,
<0.451013264495166,0.657719343810356,0.603317743835773>,
<-0.453195991499183,0.754693324767064,0.47439580398767>,
<-0.502324968683118,0.677933697531925,0.536726678662611>,
<-0.536126112658241,0.570327778490944,0.622330311335988>,
<-0.512643889322128,0.554947511090224,0.65515609031394>,
<-0.614196327116946,0.427397444170926,0.663396032903585>,
<0.511616318262711,-0.278208873613538,-0.812925928686>,
<0.488936705856315,-0.277920864302454,-0.826862074866028>,
<0.464407985563968,-0.284104885225503,-0.83881442353802>,
<0.426580657138643,-0.302786270467841,-0.852261355085011>,
<-0.420606313348145,-0.303104549633435,-0.855112835339988>,
<-0.444092721379944,-0.295395158513028,-0.845886136039845>,
<-0.433106312570509,-0.264003847884125,-0.861812561009616>,
<0.603140719404497,0.351623738919949,0.71594833530373>,
<0.500995398378399,0.556394889536409,0.662893911347386>,
<0.565838806556076,0.409828106975398,0.715449067179598>,
<0.45608848391117,0.652483524998988,0.605184719278755>,
<-0.468602895974846,0.76820474752001,0.43620269574099>,
<-0.529423104528433,0.679429650956966,0.508022170571296>,
<-0.578014493895154,0.56911427071926,0.584814664411567>,
<-0.588125978098192,0.568325103474243,0.575425417102023>,
<0.565578324626055,-0.253490285170978,-0.784769924268968>,
<0.528984805129706,-0.258892563417922,-0.808176785455252>,
<0.506803486819984,-0.267201838354972,-0.819605638906194>,
<-0.451521142972541,-0.267112507836026,-0.851339864922534>,
<-0.480096036823574,-0.259697856203046,-0.837893083221147>,
<-0.511011331801925,-0.253905630419783,-0.821218210715736>,
<-0.495991617812488,-0.236196008321189,-0.835585878717974>,
<0.560343333025479,0.460635622330065,0.688353232413773>,
<0.51661730438642,0.623120871783156,0.587219669252238>,
<0.498317197223219,0.67402326094411,0.545318819277185>,
<0.549629350991035,0.580230985161934,0.60103209597091>,
<0.446828383440403,0.756448051106358,0.47763034004283>,
<-0.489014494604433,0.768622782316907,0.412412224079485>,
<-0.544625755961013,0.694932864152237,0.469522204230069>,
<-0.600118564954965,0.576417831761443,0.554617157347148>,
<-0.609423094525759,0.568421540742437,0.552720945757117>,
<0.637329056494043,-0.227210358756389,-0.736333570212716>,
<0.588949856715646,-0.243020572562238,-0.770765248039987>,
<-0.553341009621891,-0.234517380727152,-0.799259235296973>,
<-0.617702946450082,-0.213401017925283,-0.756903610438833>,
<-0.673091017660304,-0.189797467169701,-0.714790461184943>,
<-0.645792712270363,-0.207797655016695,-0.734691709050845>,
<0.57910378156004,0.537803511868399,0.61270400097019>,
<0.515530718813098,0.685340837250468,0.514330647304707>,
<0.575006647115261,0.582206730348705,0.574806644803221>,
<-0.555924875415088,0.697131193833168,0.452720257421138>,
<-0.571537822766924,0.635242038532896,0.519434374707157>,
<-0.620434863214473,0.583932812106594,0.523529417944515>,
<0.712129176530056,-0.158906510533108,-0.683828017007797>,
<0.688209920617509,-0.187702705754005,-0.700810102250436>,
<0.662732229451996,-0.209910208181642,-0.718834957794017>,
<-0.695423067565733,-0.191106339102404,-0.692722978002277>,
<-0.717041571690213,-0.182410575559686,-0.672739003174346>,
<0.622812599626337,0.550111128860706,0.556311254290513>,
<0.605803122923148,0.647303336857302,0.46260238472144>,
<0.671214199686593,0.503510651880512,0.544011508685201>,
<-0.567924506471193,0.692529883309211,0.444819194362364>,
<-0.617519140302385,0.605018752846871,0.502615578811302>,
<-0.631325351378487,0.523221010361515,0.57242298610652>,
<0.706026600053245,-0.153605787207052,-0.691326046199445>,
<0.69954957883554,-0.186013183221459,-0.689948898411207>,
<-0.714951560591005,-0.162411712743012,-0.680049043505222>,
<-0.71641254807567,-0.176003082720991,-0.675111824687165>,
<0.623003370457351,0.571303090758082,0.534302890586457>,
<0.673740085358853,0.445426501438078,0.589635081382781>,
<0.578893869546382,0.677392826447952,0.453895193275355>,
<-0.607717930982084,0.603917818858122,0.515715216401943>,
<-0.651807062367781,0.451004886664421,0.609706606206868>,
<-0.669924214848376,0.472917093897294,0.572320686905099>,
<0.667337845802384,-0.147308354093648,-0.730041401821879>,
<0.686024580701098,-0.157505643528313,-0.710325451416895>,
<-0.698434639724957,-0.166508258181852,-0.696034520688101>,
<-0.671712755946354,-0.162303082164796,-0.722813726362997>,
<-0.672947252650326,-0.17101200802973,-0.719650532036223>,
<0.673228111226689,0.393516431621661,0.626026140267242>,
<0.625500741218817,0.574700681020711,0.527700625325611>,
<0.665714665855635,0.430909493040699,0.609213421119502>,
<-0.678553709651763,0.550843600996597,0.485938463551645>,
<-0.68779483811911,0.486896345856636,0.538395959353487>,
<-0.642423741208043,0.530319598322891,0.553220444639305>,
<0.657102901115713,-0.19700086976076,-0.727603212375274>,
<0.648831391222079,-0.208410083123738,-0.731835407053511>,
<0.654687502134875,-0.185496458906399,-0.732786011248567>,
<-0.650738690819078,-0.164609787165853,-0.741244071976488>,
<-0.645327527032761,-0.160606850831336,-0.746831856792292>,
<-0.662657289199084,-0.160313859732287,-0.731563246376592>,
<-0.660906010967505,-0.185401686236005,-0.727206613974231>,
<0.693339906326746,0.39602279374786,0.602034651101545>,
<0.677784634796492,0.484689012224638,0.552887466183211>,
<0.701997258706057,0.365898571168869,0.610997614058976>,
<-0.715334086481351,0.526525089518288,0.459421891974741>,
<-0.7348324141727,0.453520005208654,0.504322246144927>,
<-0.714213738033378,0.458308815654855,0.529010175608593>,
<0.718629349421958,-0.244409981907496,-0.651026588468821>,
<0.686627997827429,-0.239209753976582,-0.686527993749679>,
<0.674618572504955,-0.230306340420829,-0.70131930758631>,
<-0.691901594835014,-0.18570042803998,-0.69770160820406>,
<-0.724816406405041,-0.201504561107362,-0.658814912444317>,
<0.720704533245771,0.313701973191617,0.618203888514688>,
<0.759704049233374,0.372501985440874,0.533002840912713>,
<0.75919467806396,0.182698719286467,0.624695620899046>,
<-0.71392339565302,0.482115799193614,0.507816641424014>,
<-0.772219630072498,0.361609192222501,0.522413279914365>,
<0.751702296454024,-0.258800790637623,-0.606601853171492>,
<0.729973400253933,-0.259790533405441,-0.632176963891146>,
<-0.751239843061643,-0.22071170575573,-0.622032990394492>,
<-0.785320493205659,-0.228405960331303,-0.575415015650753>,
<0.772468843097558,0.304887702602518,0.557077530730938>,
<0.770534543837918,0.135506074873508,0.622827922001629>,
<-0.725100685220471,0.471300445379131,0.502100474485173>,
<-0.736608865141038,0.400604821308037,0.544906557989888>,
<-0.742611265498347,0.405106145506841,0.533308090345096>,
<0.799383508888316,-0.270094428009425,-0.536688928221615>,
<0.782715396163265,-0.26760526384731,-0.561911052899117>,
<-0.792034438406089,-0.249810862012426,-0.557024219939636>,
<-0.811981441763007,-0.264226501926083,-0.520452201371436>,
<0.79970449035332,0.189201062366948,0.569803199453947>,
<0.823118022366402,0.226804965949095,0.52061139891137>,
<0.820374400616237,0.0779975661239231,0.566482323194903>,
<-0.765536095877901,0.419619785539343,0.487722996681453>,
<-0.772397929976322,0.359799035739876,0.523398597293639>,
<-0.75221292312903,0.371206377380346,0.544409353033028>,
<0.827526559891166,-0.280008987032661,-0.486615618178902>,
<0.816483743970485,-0.274594532877275,-0.507889888012994>,
<-0.827999416260617,-0.284999799075212,-0.48289965955586>,
<0.829494699545805,0.127799183365827,0.5436965257903>,
<0.864696411517338,0.11649951652801,0.488597972322622>,
<-0.753372353588382,0.336032272408996,0.565254286802275>,
<-0.800900280315147,0.27250009537505,0.533200186620098>,
<0.83540912271743,-0.277203027073584,-0.474605182716893>,
<0.832047723465808,-0.269515458502446,-0.484827808096423>,
<-0.826534413476723,-0.321813398979806,-0.46181922824386>,
<-0.849380952845696,-0.311993003635339,-0.425690453998602>,
<0.88554989771477,0.173509776683809,0.430924281112698>,
<0.922236110861895,0.118204628392839,0.368114413802064>,
<-0.82260730067219,0.291502587096941,0.488204332832681>,
<-0.812909909432194,0.274003340121074,0.513906264555548>,
<-0.789154224649728,0.226415557547457,0.570939230582346>,
<0.837907101292775,-0.275802337434715,-0.471003991775746>,
<0.842102522100831,-0.270800811049644,-0.466401396874276>,
<-0.867700967487118,-0.30020033472356,-0.396200441763739>,
<0.956759459664239,0.0791049161277739,0.279917396007129>,
<-0.956291493824993,0.212098113395672,0.20129820946039>,
<-0.925023565275492,0.176904506699713,0.336208565022292>,
<-0.858103063433405,0.18780067044959,0.477901706112136>,
<0.831398079472655,-0.272099371451178,-0.484498880808878>,
<0.839832346765765,-0.262210099216461,-0.475318307237162>,
<-0.868866458057817,-0.363385971755335,-0.336187021750533>,
<-0.882895947516901,-0.306898591338699,-0.355398368725231>,
<0.961147919224049,0.229211427620593,0.153807668272457>,
<0.981369941099049,0.104696793186336,0.161095065733704>,
<-0.972723569377632,0.117502847128479,0.200004846176135>,
<-0.989284631582622,0.145297742817098,0.0142997778546765>,
<0.80265060871637,-0.278317548474664,-0.527533262020789>,
<0.821653606429982,-0.271017681770357,-0.50143271453748>,
<-0.890298980608251,-0.33559961573866,-0.307799647569605>,
<-0.897981070758541,-0.350992601153951,-0.265394405544896>,
<-0.911294814747256,-0.311998224735152,-0.268698471110049>,
<0.972271717027122,0.219193623750226,0.0814976292684464>,
<0.992136223554795,0.113104129507154,0.0536019570431781>,
<-0.974421749336171,0.0800017856597841,-0.210004687356933>,
<0.746502370148788,-0.293400931549437,-0.59720189611903>,
<0.783715184628805,-0.282005463908795,-0.553410722436622>,
<-0.914624471105091,-0.336709008770046,-0.223805988009315>,
<-0.929701585142554,-0.296500505533793,-0.218500372543453>,
<0.994346367452197,0.102004756592702,0.0295013756812228>,
<-0.914032133364483,0.0363012761937973,-0.404014203368984>,
<-0.797927696551029,-0.027600958045881,-0.602120899979164>,
<-0.830183006327789,-0.051698941733494,-0.555088637451886>,
<0.685803771931118,-0.316001738014339,-0.655603605829748>,
<0.756253571119133,-0.294520863124285,-0.58424138620444>,
<-0.927606521096765,-0.324702282665071,-0.184701298454692>,
<-0.931717768027256,-0.336106409610348,-0.137602624107063>,
<0.995585559136196,0.078598859931805,0.0512992559096895>,
<-0.699012145441541,-0.207603607144011,-0.684311890022385>,
<0.404316801733801,-0.382415891622571,-0.83083452604611>,
<0.610388219621041,-0.372992801308401,-0.698786513550431>,
<-0.938491788232779,-0.337497046913759,-0.0729993612583835>,
<0.992550154826517,0.0435021982216156,0.113805750749882>,
<-0.375284752490253,-0.348585837245143,-0.85886510501966>,
<0.087304448711529,-0.424421626955016,-0.901245924156128>,
<-0.943627379745641,-0.331009604383009,-0.000100002901626287>,
<0.98632456471918,0.0275006849130867,0.162504047213694>,
<-0.946821843431895,-0.311107177325372,0.082101894112546>,
<0.977158733890854,0.10330620940633,0.185711162504894>,
<0.983712817861526,0.0764009955114573,0.162702120022436>,
<-0.846021721886568,0.0332008524428298,0.532113662193668>,
<-0.7562163646992,-0.0732015840994201,0.650214070784739>,
<-0.521817836038459,-0.225807718239716,0.822628117909613>,
<-0.123206735896382,-0.441124116914726,0.888948600148492>,
<0.449930474823125,-0.396226837352572,0.80035420982651>,
<0.30200777680038,-0.453511678076068,0.838521592209003>,
<0.560397946145291,-0.465398294318377,0.685097489122304>,
<-0.949740849232407,-0.266511462904535,0.164207062697653>,
<0.994444706266678,0.0588026435322613,0.0873039248361635>,
<-0.903037671002185,-0.0111004630654754,0.429417913541903>,
<-0.949483146823715,0.1330976375379,0.284194955584307>,
<0.722333033044919,-0.338515480666904,0.603027577081664>,
<0.670121306845682,-0.370411777429698,0.643220451519389>,
<0.761875700362049,-0.352688751171669,0.543282672275497>,
<-0.954481511872171,-0.205696015706763,0.21599581620156>,
<0.996352220188326,0.0750039310590429,-0.0407021332547073>,
<-0.988873997900083,0.140696300439419,0.0482987300015917>,
<0.883350515843664,-0.312517871845517,0.349319976434045>,
<0.833420810777471,-0.325908138027811,0.44631114452842>,
<0.869206240923215,-0.31320224880022,0.382602747097586>,
<-0.953575984491242,-0.177895519757752,0.242993880276187>,
<-0.945851588152465,-0.241213156124312,0.217211847057217>,
<-0.942103716606493,-0.218100860409591,0.254701004797446>,
<0.978772354965246,0.0806977207250667,-0.188394678867442>,
<-0.980858318665056,0.134708009302797,-0.140608360118584>,
<0.903416198397657,-0.319705732375173,0.285705122738777>,
<0.897077129310129,-0.302292293156228,0.322291783275727>,
<-0.939720744564407,-0.219004834585086,0.262605797086957>,
<0.949127169154081,0.141504050611424,-0.281308052558258>,
<0.952214811816598,0.104201620868819,-0.287104465944702>,
<0.961510744942612,0.0176001966832969,-0.274203064236364>,
<-0.94220275123605,0.184600539034361,-0.279600816435576>,
<-0.914907639510685,0.225501882948584,-0.334802795615015>,
<-0.914562603952934,0.1799123154195,-0.36222479513587>,
<0.901323425700255,-0.344308948705867,0.262806830438286>,
<0.897887097455114,-0.323295354279138,0.29879570633655>,
<-0.923921389027737,-0.256005926605802,0.284306581773553>,
<-0.92098398883253,-0.248095686893975,0.300394777682185>,
<-0.90733790029566,-0.279411671269268,0.314113120779088>,
<0.936396062462836,0.126899466388866,-0.327198624132678>,
<-0.880806231726134,0.173601228233035,-0.440503116570575>,
<0.874652095830288,-0.355621181428368,0.329419620816941>,
<-0.888102402320248,-0.298300806904774,0.349700945942338>,
<0.904829271700417,0.149904849500323,-0.398512892100593>,
<-0.846877934882856,0.212494463528878,-0.487487298683897>,
<-0.804008200925474,0.232202368476238,-0.547405583565429>,
<0.848606190604741,-0.383602798392621,0.364302657597581>,
<0.831379394517057,-0.394390225159403,0.391490297033231>,
<0.842799519604411,-0.360899794287176,0.399299772399195>,
<-0.865218412043715,-0.311606631059664,0.392808359050822>,
<0.851439384239598,0.239211064963721,-0.46672158870639>,
<0.848819310858986,0.115502627714671,-0.515911737125531>,
<0.876025186086155,0.0703020212121652,-0.477113717216558>,
<-0.793928697071393,0.270509777752628,-0.544519682019616>,
<-0.81428969522911,0.322095923901874,-0.482893889016501>,
<-0.806170438188411,0.207118096698697,-0.554248426800667>,
<0.81828853176659,-0.355495017772239,0.451693669557581>,
<-0.841414177948349,-0.325305481443544,0.431507270958774>,
<-0.857348570172289,-0.295416735832141,0.421523880004223>,
<-0.834533657421119,-0.295011898069779,0.465318766684298>,
<0.83280634184444,0.241301837520489,-0.498203793836335>,
<0.825481583711299,0.181095959794205,-0.53458807347312>,
<0.838277475786834,0.0740980090132464,-0.540185485411008>,
<-0.760217401575485,0.309307080120097,-0.571313077506018>,
<-0.760334561793027,0.385417519551536,-0.522823765494403>,
<-0.785952715616514,0.226415186175822,-0.575338589253315>,
<0.799632077884219,-0.358114366045947,0.482019336593539>,
<0.787201936519146,-0.358200881175252,0.502001234924557>,
<0.791256901329735,-0.328523624983339,0.515737087987544>,
<-0.81682828725339,-0.257708924614592,0.516117873471443>,
<0.794056836652198,0.364626099047092,-0.486334810659904>,
<0.782914166960028,0.22960415472477,-0.578210462812988>,
<-0.768524954410411,0.434114095913545,-0.470015261643322>,
<-0.761784958704484,0.316793744969258,-0.565088842430958>,
<0.70668519863352,-0.343792799335226,0.618387048018917>,
<0.746023425503347,-0.340610695343753,0.572217967926294>,
<0.722004342869184,-0.309901864065319,0.618603720912572>,
<-0.778787520029987,-0.237496194153983,0.580590696108642>,
<-0.806918603722866,-0.235205422723532,0.541812491630993>,
<-0.767453700614214,-0.233316325714485,0.597141783472436>,
<0.762200118141027,0.392600060853014,-0.514700079778519>,
<0.768009362091186,0.309103767997898,-0.560906837496024>,
<0.791932426337058,0.237509725034791,-0.562523032977137>,
<-0.713124610354962,0.367612686532722,-0.59692060008537>,
<-0.672809456403365,0.485406822440834,-0.558307847071936>,
<-0.681609897047558,0.406205898152462,-0.608608837064472>,
<0.690101673498587,-0.286700695250029,0.664501611418362>,
<-0.72983536502944,-0.215610447657368,0.648731435043296>,
<-0.734832814692027,-0.229810262406407,0.638128496264265>,
<-0.699509342009644,-0.210202807277237,0.68300912164773>,
<0.704647209421246,0.508734083781703,-0.494633139057264>,
<0.706323418541169,0.396213136664323,-0.586619449690287>,
<-0.647645916484932,0.398628261752461,-0.64934603701925>,
<-0.605120111501114,0.529617602133515,-0.594419755868885>,
<-0.627314095906104,0.443109956792595,-0.640414390273026>,
<0.654424812987186,-0.28801092014106,0.699126507884079>,
<0.632137268751301,-0.283216697532619,0.721242522106373>,
<0.640845136312482,-0.263718574353311,0.720950778351542>,
<-0.674216339830996,-0.206705009556611,0.709017183239656>,
<-0.661456117010131,-0.206617529141659,0.720961165335052>,
<0.651008082315513,0.576407156139266,-0.493906131882691>,
<0.67102392242926,0.468916717178956,-0.574320474889901>,
<0.67524510787986,0.455630437129834,-0.580038747882581>,
<-0.624944313247602,0.507335973932643,-0.593342072411269>,
<-0.604381862772443,0.614481559685087,-0.507084782614007>,
<-0.645021756950799,0.502716956928941,-0.575519412597186>,
<0.666730503618327,-0.254411639598774,0.700532050074453>,
<0.68301068920093,-0.269904224034159,0.67871062190435>,
<0.709225724083527,-0.250109071620544,0.65912390685766>,
<-0.659846200749175,-0.21071475370999,0.721250500121711>,
<-0.673024091328531,-0.205407352687787,0.710525433713108>,
<0.610940292841013,0.625541255806276,-0.485232002105843>,
<0.653184202931076,0.512187612892371,-0.55768651251479>,
<0.662587553409713,0.485890872625686,-0.5699892928517>,
<-0.563739716862129,0.695549003153469,-0.445431381746305>,
<-0.700695441990975,0.446597094895346,-0.556396380653316>,
<-0.631997974449738,0.592098102328623,-0.499998397507704>,
<-0.695226318290428,0.475518001074652,-0.539020405003654>,
<0.744452530423885,-0.243617190235436,0.621643864738699>,
<0.729026923461434,-0.251709295795944,0.636523507247192>,
<0.7451309869164,-0.245910226389401,0.619925780149612>,
<-0.692134763341505,-0.206710382289682,0.691534733204235>,
<-0.708285359892915,-0.198695892998337,0.677385998576113>,
<0.606600118287035,0.646200126009037,-0.463100090304526>,
<0.64141839293613,0.57621652324571,-0.506514524512239>,
<0.664397418821042,0.53399792542209,-0.522897968545338>,
<0.563749369694051,0.713162454370814,-0.416636486454748>,
<-0.609006135767727,0.668606736246802,-0.42670429906747>,
<-0.664720935715561,0.579418249065136,-0.471614853743732>,
<0.737992867333406,-0.246197620511497,0.628293927568535>,
<-0.71770151076327,-0.199700420369827,0.667101404249934>,
<-0.716243133460285,-0.196411828276459,0.66964032695477>,
<0.544219989567332,0.727326715200883,-0.418115357659135>,
<0.579545823602136,0.64895131136398,-0.492938975760989>,
<-0.653923469734501,0.535019202183756,-0.534919198594562>,
<-0.582704530545338,0.62000482055622,-0.525404085032642>,
<-0.611787403427044,0.53648895380616,-0.581288031402649>,
<0.715836623138484,-0.26981380402733,0.644032949568571>,
<0.673222748581018,-0.289709789459182,0.680322988502179>,
<-0.698617284005412,-0.206605111473688,0.685016947528926>,
<-0.69192545640582,-0.217508002266608,0.688425327633714>,
<-0.660393987140121,-0.229797907699576,0.714893490924398>,
<0.498637705915753,0.749156649621923,-0.4360329718798>,
<0.558909395345904,0.643410815826722,-0.52310879353273>,
<0.572108690397011,0.643909781063862,-0.508007716695825>,
<-0.583014794188106,0.546913878115738,-0.600815245880299>,
<-0.516718462680513,0.634222661180533,-0.575120549424353>,
<-0.551709045343948,0.559409171588553,-0.618610142196423>,
<0.637716137611046,-0.312307903051481,0.704117817926827>,
<0.571624117330276,-0.352514872916239,0.740931260549338>,
<0.596127452301282,-0.337015519922047,0.728733558953103>,
<0.541894272207814,-0.329196520411169,0.773291826348593>,
<-0.614128806387261,-0.258312116413987,0.745734979519591>,
<-0.587617711064721,-0.298609000210902,0.752022666304749>,
<0.466709880352752,0.748615848365267,-0.470909969269575>,
<0.533515298770541,0.635418220878729,-0.558216007073508>,
<0.544237257036689,0.643344041623856,-0.538436859956916>,
<-0.500116759193406,0.620420790649048,-0.604120244408591>,
<-0.479601925605597,0.687002758321612,-0.5459021918017>,
<-0.52809965409484,0.609099601039892,-0.591699612436881>,
<0.470929808445618,-0.377223877140979,0.79745047622539>,
<0.493907591418021,-0.344605296624114,0.798312270153889>,
<0.463923212978707,-0.34141708323115,0.817440901678799>,
<-0.551012329038795,-0.30890691186948,0.775217345682167>,
<-0.519087285112675,-0.314692291706721,0.794680534538707>,
<0.444901632791989,0.733602692326821,-0.513701885289379>,
<0.525916527186554,0.602518934455028,-0.600318865316768>,
<0.524587785115634,0.627485389172818,-0.575386602278947>,
<-0.51610997650227,0.631812213048119,-0.578311178863132>,
<-0.518604211083291,0.645405240711832,-0.560804553751465>,
<-0.593192430912872,0.516193413414067,-0.61779211702288>,
<-0.60729408802083,0.531294827870026,-0.59069424961947>,
<-0.633008010767065,0.401305078547904,-0.662008377769031>,
<0.442509688855707,-0.371008123311791,0.816417875665084>,
<0.3952191112822,-0.414720054273098,0.819639634632822>,
<0.400594151368085,-0.372794557239196,0.836987780067616>,
<0.390602536971717,-0.37390242850416,0.84120546364723>,
<-0.433122845667008,-0.348718393636771,0.831143839838029>,
<-0.433009721177362,-0.316707110154435,0.843918946193015>,
<-0.392227007720457,-0.342423578387263,0.853758787585298>,
<-0.479599016823023,-0.302499379876907,0.823698311420192>,
<0.450630409566091,0.660244554805888,-0.600840546088121>,
<0.541601505654279,0.513201426701949,-0.665801850931718>,
<0.531907973360282,0.537908063302304,-0.654009803680436>,
<0.525889697921726,0.564088949605715,-0.636587529372448>,
<0.439304116298855,0.70290658626557,-0.559405241651672>,
<-0.560627221915656,0.433821064693207,-0.705334248335912>,
<-0.539620279311152,0.498818745960716,-0.678225488192779>,
<-0.58612775380623,0.41471963743976,-0.696032957940856>,
<0.402722951835056,-0.41122343629147,0.817746604707041>,
<0.415403877813299,-0.395603692977711,0.819107646405569>,
<0.552916584981703,-0.426812802442017,0.715621465387786>,
<0.469305692712579,-0.396504809632511,0.78900957074414>,
<0.541841333233409,-0.425432453225345,0.724855294070828>,
<-0.246904535677981,-0.257804735916499,0.934117159889842>,
<-0.28379033142811,-0.229292188148222,0.93106827904409>,
<-0.277614355809518,-0.220911423625081,0.934948347429101>,
<-0.231303857023974,-0.301405025970712,0.925015424760813>,
<-0.27792032088717,-0.279420430571699,0.919067200055088>,
<-0.3039159772829,-0.305916082431191,0.902247432394314>,
<-0.343901339498326,-0.332401294705564,0.878203420608985>,
<0.483673507509169,0.601867033636074,-0.635465193347275>,
<0.588939451430525,0.432128947127067,-0.682945748653262>,
<0.563093834156274,0.483494705761958,-0.670192661430536>,
<-0.596926354880365,0.369716323336021,-0.712031436881923>,
<-0.555826202264777,0.45422141250209,-0.696232821188805>,
<-0.587214219564492,0.362308773413174,-0.723817527453644>,
<0.603506801559981,-0.500005635095262,0.621106999915334>,
<-0.582114107706352,-0.28740696539221,0.760618433811118>,
<-0.502125704472735,-0.343517585115285,0.793640627503609>,
<-0.739493854831599,-0.412596571336738,0.531895579966096>,
<-0.482426013111959,-0.246813308532404,0.840445318033355>,
<-0.426291838720871,-0.231795562316439,0.874383260092727>,
<-0.347907052147421,-0.205104157503409,0.914818543559819>,
<-0.310902034860477,-0.202101322757486,0.928706078401175>,
<0.523285172924685,0.51268547326292,-0.680680713185234>,
<0.616577566233372,0.331987920839246,-0.713874026166078>,
<0.606527800838892,0.382817546844399,-0.696831940023973>,
<-0.541621998424208,0.378615377775859,-0.750530483414638>,
<-0.466228419819522,0.445427151839586,-0.764346592166582>,
<-0.5274229513091,0.289012576655916,-0.798934766402807>,
<-0.536929644704049,0.334118447188718,-0.774642769207964>,
<-0.538026767497541,0.206110254240229,-0.817340663709554>,
<0.743436128156493,-0.556727054808609,0.37061801061985>,
<0.847017872265659,-0.514810862623803,-0.132402793728422>,
<-0.858497274275481,-0.51189837472524,0.0306999025279642>,
<0.523813247404542,0.334708464884117,-0.783319810408511>,
<0.544336071624969,0.205313605556873,-0.813353898681953>,
<0.581833290544105,0.172309858990631,-0.794845478385106>,
<0.6218096598881,0.218703397583672,-0.752011682592234>,
<0.545507162556067,0.408505363710639,-0.731809608723244>,
<-0.444118677803751,0.21480903398389,-0.869836581746684>,
<-0.389709832503113,0.246906229522757,-0.88722238490316>,
<-0.396303237810679,0.0929007590023016,-0.913407462569454>,
<0.781815585649051,-0.260005183254993,-0.566711297502325>,
<-0.751916745372381,-0.413309204498477,-0.513611438254096>,
<0.508101275335802,0.293900737691777,-0.809602032103651>,
<0.508198757455557,0.233799428361096,-0.828897973346933>,
<0.542314054250826,0.149203866668308,-0.826821427354938>,
<-0.272990437312469,0.160894363969144,-0.948466775790756>,
<-0.112001106016383,0.142001402270771,-0.983509712206362>,
<0.058899359767439,0.117798719534878,-0.99128922474469>,
<0.284790839849952,0.0419986491351755,-0.957669197065657>,
<0.55349949908318,-0.106599903527131,-0.825999252471015>,
<-0.738169123031362,-0.169892893528892,-0.652872690906497>,
<-0.628585728123063,-0.0475989192788065,-0.776282374708771>,
<0.38591748052818,0.181808235190524,-0.904440967581461>,
<0.424003881773307,0.112001025374081,-0.898708227711487>,
<0.464307387189296,0.196003118434422,-0.863713741794949>,
<-0.567026920242073,0.0207009828024884,-0.823439093698982>,
<-0.479735813615279,0.109408167624581,-0.870564990102357>,
<-0.339927978923755,0.17631451216316,-0.92377603451566>,
<-0.186009117460344,0.208610225280794,-0.9601470627617>,
<-0.167301228832039,0.132900976161255,-0.976907175409555>,
<0.262206989220448,0.229906128229523,-0.93722498206485>,
<0.162498350650111,0.202097948716231,-0.965790197279246>,
<0.282398840755138,0.148099392053243,-0.947796109304957>,
<0.377490013633782,0.122496759391095,-0.917875717919069>,
<-0.00970051365579747,0.198010484932773,-0.980151900417227>,
<-0.00230004133211411,0.0126002264281034,0.999917968687348>,
<-0.0775058034643097,0.0708053017454597,0.994474464063349>,
<0.128902168797235,0.0167002809845914,0.991516682408524>,
<0.266807081153902,-0.0422011200325887,0.962825553729298>,
<-0.367600687413928,0.167900313973881,0.914701710493798>,
<-0.348715807645849,0.113405140771549,0.9303421733666>,
<-0.232206983730055,0.00850025564903303,0.972629252264649>,
<-0.047801500990697,-0.0406012749000481,0.998031338676059>,
<0.064600011305003,-0.148500025987507,0.986800172690045>,
<0.0543999597440447,-0.140399896104115,0.988599268436812>,
<-0.0371994909284499,-0.1576978419198,0.986786495919204>,
<0.0222005605712317,-0.211505340577275,0.977124672709483>,
<-0.135296481660741,-0.0935975660269428,0.986374349668551>,
<-0.0359021895617977,-0.156909569421896,0.986960191602733>,
<-0.0476995532957751,-0.0729993163646034,0.996190670718053>,
<-0.0904996257848211,-0.00109999545152821,0.995895881979042>,
<-0.10940137573095,0.0395004967218694,0.993212489725588>,
<-0.104705062088593,0.0519025092874687,0.993148014901449>,
<0.404898034224816,-0.0348998305617339,0.913695564018805>,
<0.506909322148152,0.0120002206860876,0.861915850778245>,
<0.508311259219089,-0.110002436580956,0.854118918943584>,
<-0.50688832649626,0.100097694776634,0.856180282395142>,
<-0.540021790318868,0.184707453096102,0.821133133390412>,
<-0.417789275486946,0.0792979644473786,0.905076766977584>,
<0.528993638889738,-0.0475994276203243,0.847289811401277>,
<0.584179519025088,-0.0371986958365855,0.81077157484687>,
<0.610115637464185,-0.0888022760315024,0.787320179274796>,
<-0.608779055316897,0.115596022987243,0.784872996909054>,
<-0.618816572129705,0.227006079304207,0.752020139369002>,
<0.632020550482304,0.00640020810614991,0.774925197102432>,
<0.666521672304518,-0.0554018014188602,0.743424172829976>,
<-0.569634355684018,0.310118703823058,0.761145906093937>,
<-0.61872861686031,0.222510291338967,0.753434847167541>,
<-0.61630605831833,0.200301968978033,0.761607486638391>,
<0.674026526835956,0.0380014955782883,0.737729033897455>,
<0.690098029772938,-0.00509998543956236,0.723697933845348>,
<-0.609540505312412,0.288619179381726,0.7383490649256>,
<-0.62869773040529,0.2352991505716,0.741197324282489>,
<-0.599010887121811,0.186103382459715,0.778814155075904>,
<0.0569030014279676,-0.281914869991987,-0.957750517883384>,
<0.0209996514086799,-0.277195398594575,-0.960584054437043>,
<-0.0211007315750458,-0.277709628359726,-0.960433298799714>,
<-0.0673982887791716,-0.28189284283158,-0.957075700156456>,
<0.680431474085768,0.137306351252169,0.719833296659223>,
<0.65333543460822,0.275814959229982,0.705038238785849>,
<0.6934244193709,0.122004296456951,0.710125007492466>,
<-0.683095703341539,0.138399129472213,0.717095489483557>,
<-0.668641306592612,0.250715488427711,0.700043246507371>,
<-0.642821107377597,0.155705112661313,0.750024627462971>,
<0.377894048215611,-0.272995700351579,-0.884686066304183>,
<0.31120144397805,-0.242801126599841,-0.918804263261672>,
<0.237003768389876,-0.248403949654199,-0.939214933636168>,
<0.159499908287579,-0.24269986044762,-0.956899449782974>,
<0.0941029520559097,-0.235407384845496,-0.967330345628921>,
<0.0419007194415293,-0.239804117472046,-0.969916653611915>,
<-0.00919975473780799,-0.238193649841942,-0.971174108843383>,
<-0.0591981835316071,-0.242792550024902,-0.968270289082012>,
<-0.116194615085343,-0.251888326506006,-0.960755474819255>,
<-0.174703551759311,-0.248605054192128,-0.952719368981659>,
<-0.231293906642293,-0.262593082076378,-0.936775320979249>,
<-0.298405860748658,-0.284605589708673,-0.911017892567117>,
<-0.353305234255819,-0.288804278667083,-0.889813182679953>,
<-0.340691763876161,-0.261493678466734,-0.903078168349167>,
<0.642784570141589,0.180895657651857,0.744382131321404>,
<0.657878060132536,0.217692740068176,0.720975955852802>,
<0.677403942502418,-0.00320001862416259,0.735604281229375>,
<-0.559185405451374,0.45658808320654,0.691981939507065>,
<-0.637031317229351,0.377218544519484,0.672233047788964>,
<-0.689525943901718,0.259109749187723,0.676325447223687>,
<0.482690882055356,-0.261995050960231,-0.835684214074293>,
<0.452477127859266,-0.252587232038123,-0.855256767863049>,
<0.42120811044025,-0.260605017997933,-0.868716727301628>,
<-0.384134062677573,-0.27012395295291,-0.882878288288888>,
<-0.411787463321516,-0.264091959842672,-0.872173447083599>,
<-0.418406221746776,-0.246703668510826,-0.874112998156925>,
<0.672976900464331,0.118095946426207,0.730174937175415>,
<0.629142924740361,0.235516068631942,0.740750539429638>,
<0.685015889127825,0.0469010878833503,0.72701686335172>,
<-0.628287629138372,0.489990352184947,0.604288101684416>,
<-0.665253375419551,0.392131461969341,0.635350976253819>,
<-0.659371327861198,0.343085081269604,0.668970910432426>,
<-0.70227941649195,0.216193663456585,0.678280119901024>,
<0.553619595712391,-0.252308930632652,-0.793628090963428>,
<0.529394753723986,-0.253897483888402,-0.809491977974247>,
<0.503324376589852,-0.252312219776713,-0.826440025459673>,
<-0.435499368526373,-0.242899647795766,-0.866798743142734>,
<-0.459811060888106,-0.239105751758039,-0.855220572578313>,
<-0.4760764038578,-0.223388928002169,-0.850557843145231>,
<0.657532831433931,0.195809777026256,0.727536326795718>,
<0.642015100372743,0.303607140923933,0.704016558664192>,
<0.678390268561396,0.0937986544679524,0.728689547023421>,
<0.595045591164517,0.452134641622653,0.664450908856648>,
<-0.639252542325769,0.486740006805307,0.595348933739879>,
<-0.668413231370874,0.380807538159828,0.638912647401034>,
<-0.65604723382096,0.399928793910064,0.640046081776546>,
<0.621001620816345,-0.228700596909337,-0.749701956724661>,
<0.578857303920913,-0.241723929436221,-0.778777094960634>,
<0.553946347860122,-0.250520960713054,-0.793966429980413>,
<-0.524917624405114,-0.220007386872023,-0.822227606755353>,
<-0.585605665762225,-0.215202082090216,-0.781507561122231>,
<-0.631013055795188,-0.208904322275142,-0.74711545797874>,
<0.642204106908396,0.236601513071514,0.729104662639226>,
<0.667363312423842,0.322330579340933,0.671363691937847>,
<0.624445480020525,0.442332216228505,0.643746885793101>,
<0.670217221452761,0.314108071110582,0.67241727798394>,
<-0.641736185314992,0.514729023814285,0.568532057583876>,
<-0.679050125935137,0.408930186295843,0.609645002606862>,
<-0.67131272149661,0.389607383129866,0.630511948314632>,
<0.670884861653893,-0.209395275048927,-0.711383947802325>,
<0.639286565533986,-0.227695215035334,-0.734484564969049>,
<-0.685287291465019,-0.200996272558688,-0.699987018861102>,
<-0.708046360853265,-0.191712552790354,-0.67964450118062>,
<0.682691660972292,0.295496390533634,0.668291836865069>,
<0.703531835535853,0.381117245945577,0.599827142792331>,
<0.692182719874095,0.176995581360466,0.699682532643606>,
<-0.62741794127255,0.40311152713893,0.666219050806141>,
<-0.70072757767649,0.321612657315198,0.636825062743526>,
<0.698552962800638,-0.183413906052451,-0.69165243961764>,
<0.684014949310078,-0.204504469494022,-0.700215303372685>,
<-0.708925656483771,-0.188506822185345,-0.679624596059205>,
<0.704628604978841,0.299812171122135,0.643126108234306>,
<0.705896731705698,0.0965995527451062,0.701696751151563>,
<-0.666201685492396,0.326500826048135,0.670501696371438>,
<-0.715511355255313,0.274504356418705,0.642410195130696>,
<-0.680234322088603,0.246412433052972,0.690334831722674>,
<0.672837107989787,-0.171909481069329,-0.719539683707865>,
<0.689148910633843,-0.180612818546615,-0.701749804951049>,
<-0.69823373597795,-0.178208610357019,-0.693333499217292>,
<-0.674985579087153,-0.185296041192369,-0.714184741605992>,
<0.703552719180446,0.17581317417473,0.688551595104104>,
<0.69622521425271,0.244708862291925,0.674824439209607>,
<0.703498571899349,0.0490999003273035,0.708998560734383>,
<-0.677613898003574,0.404908304754497,0.613912591476378>,
<-0.711149771558455,0.310121704627024,0.630944158172169>,
<-0.705251952821126,0.172888221526687,0.687553158598903>,
<0.664097340295478,-0.225599096477428,-0.71279714525315>,
<0.67240529185047,-0.217501711745207,-0.707505568090732>,
<0.676342817237361,-0.19631242795164,-0.709944944487361>,
<-0.653892875875926,-0.180698031305673,-0.734691995574312>,
<-0.647008446750409,-0.180502356473646,-0.740809671333389>,
<-0.667715925214727,-0.200104772555739,-0.717017101061793>,
<0.723496458493504,0.133499346522298,0.677296684640843>,
<0.720611911813354,0.225303724301344,0.655710838989753>,
<0.726665664476297,0.085407717790085,0.681661597725081>,
<-0.747018862464419,0.334508446444911,0.574514506674443>,
<-0.751245759772884,0.300718317310578,0.587535787894794>,
<-0.720332001460013,0.269511973335379,0.639128393909613>,
<0.703669609165856,-0.253489052044258,-0.663771332335221>,
<0.68761964901221,-0.248507101191876,-0.682219494700596>,
<-0.697581660819202,-0.203894639680383,-0.68688194211111>,
<-0.732027477167043,-0.21570809675537,-0.646224256482709>,
<0.715688670738013,0.0593990597203269,0.69588898416457>,
<0.741105739886183,0.13870107424398,0.656905087749607>,
<0.734920379624694,-0.0213005906735692,0.677818796175831>,
<-0.759517943823387,0.178504217211948,0.625514777961196>,
<-0.771801559040724,0.245400495709502,0.58660118493559>,
<0.766314353202254,-0.262904924255347,-0.586210979834479>,
<0.738518455806819,-0.26040650763994,-0.621915541863589>,
<-0.759918367448915,-0.213905170150445,-0.613814836083884>,
<-0.787831809351467,-0.226009125302655,-0.572923132238456>,
<0.714332895787294,-0.0329015151496598,0.699032191173622>,
<0.763363389969705,0.00059997122606998,0.645969020068679>,
<-0.761063227954103,0.304725316107247,0.572647574673481>,
<-0.796925418341583,0.190606079477859,0.573218283088713>,
<0.80940605033284,-0.265501984634753,-0.523803915448902>,
<0.791781025195094,-0.262993697431561,-0.551286788570416>,
<-0.805688450538842,-0.238296584042951,-0.542292226296654>,
<-0.808984160245212,-0.234595406666906,-0.53898944668995>,
<0.785525471076356,-0.0251008139070866,0.618320049352656>,
<0.810935641404677,-0.0552024261999484,0.582525602562861>,
<-0.769435298654007,0.25451167599096,0.585826875424379>,
<-0.788523553550322,0.190005675554294,0.584917471745825>,
<-0.769133584951246,0.196508580734521,0.608126554425761>,
<0.825735329841897,-0.263511274571079,-0.498721338248945>,
<-0.823417596622062,-0.242705186665259,-0.512910961024357>,
<-0.840364268470941,-0.252189277139899,-0.47977960020509>,
<0.827031369894801,-0.026701012788623,0.561521298906809>,
<0.86724133370697,-0.00800038130725987,0.497823726844246>,
<-0.787004257704551,0.0903004885269644,0.610303301749794>,
<-0.791236583669188,0.147206806264035,0.593527442375712>,
<0.840709739678752,-0.260503017944944,-0.474705499495068>,
<0.835918950497414,-0.255205785580739,-0.485911015727591>,
<-0.848060095667644,-0.277819687000556,-0.451231975430709>,
<-0.866931682597271,-0.27130991520203,-0.418115280302133>,
<0.890607850742807,0.0501004416373396,0.452003984432684>,
<0.927375118859337,-0.0250993265941011,0.373289984764061>,
<-0.804227633736251,0.0792027214522645,0.589020239083128>,
<-0.817733613631047,0.126505200103128,0.561523081880681>,
<0.845740440045984,-0.249211916352677,-0.471822560735125>,
<-0.882058888217132,-0.269818013651907,-0.386225785294168>,
<0.969492001723979,-0.0272997747777871,0.24359799032487>,
<-0.852022067657332,0.0338008754540115,0.522413530685669>,
<-0.905291549142833,0.071699330689872,0.418696091490229>,
<0.833007805319704,-0.250102343469938,-0.493504624159993>,
<0.842801057715991,-0.242300304087072,-0.480600603154135>,
<-0.898048078290841,-0.266714278931144,-0.349818728046922>,
<0.994121841096776,-0.0165003625169468,0.107002350867473>,
<-0.989214353604407,0.0847012290237498,0.11950173398274>,
<-0.96016881296381,0.0521037341479164,0.274519674157448>,
<0.812152604827877,-0.256916641029777,-0.523833929822487>,
<0.828866676085169,-0.248190021720761,-0.501379842428645>,
<-0.90539793569506,-0.286199347466232,-0.313599284994445>,
<-0.923955097085208,-0.269216053831949,-0.271716202920285>,
<0.998805148853814,0.0352001814574031,0.0339001747558513>,
<-0.992192970337708,0.00179998724713553,0.124699116509889>,
<-0.996776386647097,0.0174995854397313,-0.0782981451389122>,
<0.796516018098188,-0.266305355454548,-0.542810916037283>,
<0.819790367519772,-0.237497209424184,-0.521093877182914>,
<-0.939194980016248,-0.257298624742526,-0.227398784556745>,
<0.999226354942672,0.0206005433464962,0.0335008835974575>,
<-0.949507800238619,0.00940007722195157,-0.313602576255746>,
<-0.884398072014305,-0.141399691749008,-0.444799030339171>,
<0.716422223762077,-0.331610286710643,-0.61381904096198>,
<0.771556009283645,-0.291121133250122,-0.565641061375022>,
<-0.937495734404113,-0.305798608619496,-0.166099244250158>,
<-0.949330027783676,-0.264008350716202,-0.17050539317088>,
<0.996928901387783,-0.00800023193008553,0.0779022584192078>,
<-0.768395186019239,-0.296598141818462,-0.567096447151888>,
<-0.533429070009277,-0.406722164928333,-0.7416404167958>,
<-0.684181510244525,-0.569584607183983,-0.45548769061149>,
<0.466215317755901,-0.529217387722915,-0.708923292057397>,
<0.70603111900737,-0.409718058721416,-0.577625459403197>,
<-0.946809846873611,-0.300003120048673,-0.116401210578885>,
<-0.96129206456676,-0.253097910685371,-0.108899101041631>,
<0.98996536462112,-0.0463030572602867,0.133508815210546>,
<-0.0814998064381896,-0.6854983719433,-0.723498281693622>,
<-0.954714831610115,-0.29220453943278,-0.0560008699802728>,
<-0.96844093686362,-0.245310369488482,-0.044101864225202>,
<0.982306296603542,-0.0667004275511109,0.175001121760786>,
<0.193397054585288,-0.626690455577042,0.754888503135645>,
<0.269414067822837,-0.773540391466088,0.573629952870004>,
<-0.185304490908756,-0.71301728018318,0.676216388302758>,
<0.405101112004079,-0.578101586891034,0.708301944291506>,
<0.386601963942965,-0.675203430042137,0.628203191280318>,
<0.568997197695702,-0.575097167653424,0.587797105106386>,
<-0.958793230943684,-0.283797996393218,0.0131999068089869>,
<-0.969752547465465,-0.242513140930572,0.0277015010465024>,
<0.980601784696872,0.00200000364000994,0.196000356720974>,
<0.982213878780162,-0.0683009650994553,0.174902471389381>,
<-0.545650275804349,-0.454641890360441,0.703964862790837>,
<-0.788230532701038,-0.21520833625636,0.576522332025055>,
<0.667228391172079,-0.485920676364678,0.564524021008152>,
<-0.958329219903379,-0.271708284511894,0.0882026893409976>,
<-0.964390954055276,-0.242397726319991,0.105799007609963>,
<0.995648947305404,-0.0734036086101011,0.0574028219920954>,
<-0.929115186511836,-0.111101815974023,0.352705765022844>,
<-0.978447074221138,0.0239011499119841,0.205109868073135>,
<0.715442022721343,-0.410124089345852,0.565633223443097>,
<0.783129955293696,-0.351013426520352,0.513319634851557>,
<-0.953920652605696,-0.255705536084785,0.157003399160388>,
<-0.95287492750144,-0.239718849834273,0.185914619041265>,
<0.994609881498259,-0.0701006964538789,-0.0764007590453117>,
<-0.999411968029976,0.0313003748242328,0.0140001676530115>,
<0.829235948157546,-0.332114397471202,0.449519487092157>,
<0.880082702144482,-0.293694227496687,0.373092666935696>,
<-0.945566201340189,-0.224291982826358,0.235791571780897>,
<0.974842416316321,-0.0863037551580822,-0.205508941888597>,
<-0.987912813312284,0.00580007522746355,-0.154902009092087>,
<0.898213917932488,-0.29160451844702,0.328905096423954>,
<-0.93357435973231,-0.227893740984355,0.276592403493956>,
<0.950297210881779,-0.00529998444456848,-0.311299086338522>,
<0.955237383946545,-0.0835032679643389,-0.283811107165023>,
<-0.953582888108608,0.10069819298714,-0.283794907346081>,
<-0.916919411389411,0.107902284315539,-0.384208133772289>,
<0.89294819817978,-0.307016571666696,0.329217770008717>,
<-0.917234263925905,-0.241609025473723,0.316711830991424>,
<-0.904119863731612,-0.264705815650655,0.335407368980846>,
<0.932189298528279,0.0203997658120327,-0.361395851199442>,
<-0.895088610069905,0.0587992517842815,-0.441994375657354>,
<-0.872020296508605,0.135603156200191,-0.470310946614675>,
<-0.871499799555069,0.0934999784950074,-0.481399889278038>,
<0.876941787271769,-0.329015677970592,0.350316692988141>,
<0.865396361015953,-0.346998540874203,0.361498479902088>,
<0.87078962024959,-0.322396157060712,0.371195575375112>,
<-0.889214205310396,-0.273004361279508,0.36710586456303>,
<0.904874057923475,-0.0268021935812877,-0.424834769900411>,
<-0.834990923697989,0.064299301070396,-0.546494059641857>,
<-0.812442520291978,0.139407296071765,-0.566129629169484>,
<-0.81218240019808,0.0288993737573559,-0.582687373301429>,
<0.856675212461336,-0.315290877190451,0.408288186352239>,
<-0.871832219154999,-0.284210503193222,0.3989147421667>,
<-0.881806331392189,-0.262801886924322,0.391602811718282>,
<-0.864393823928192,-0.273698044434459,0.4217969862713>,
<0.858634376115386,-0.0569022781283082,-0.509420395053782>,
<0.873606630699491,-0.0585004440200552,-0.483103666770746>,
<-0.805748451111092,0.0546032833941487,-0.589735461859514>,
<0.835693874386351,-0.316397680813499,0.448896709599178>,
<0.815873019525359,-0.325689229635261,0.477784199937758>,
<0.827991653886193,-0.299596980077661,0.473995222152241>,
<-0.852145156368286,-0.259513751998087,0.454424080570061>,
<0.810620071201448,-0.0136003367485069,-0.585414495042348>,
<0.8244109935939,-0.0814010854907126,-0.560107469082901>,
<-0.789591958046861,0.123898738097779,-0.600993878908515>,
<-0.777626058685847,0.0909030462121187,-0.622120847618911>,
<0.807733965927416,-0.286912064905999,0.515021657116032>,
<-0.841486826626843,-0.239096256977395,0.484492415330607>,
<0.782406818705138,0.10410090724336,-0.614005351079952>,
<0.801361531562994,0.0756963662831528,-0.593371515884054>,
<0.779487333433747,-0.0583990510231313,-0.623689865122037>,
<-0.751057484384435,0.130309973655515,-0.64724953913929>,
<-0.772844745141817,0.235113612296637,-0.58943412627664>,
<-0.756631911623823,0.11950504023136,-0.642827111805173>,
<0.766698455104169,-0.298299398927317,0.568498854475962>,
<0.733532030375425,-0.274111969360469,0.621927157042231>,
<-0.817614578197895,-0.2357042026434,0.525309366349504>,
<-0.781111490234533,-0.236403477520732,0.577908501096577>,
<0.747412153020413,0.168602741502865,-0.64261044893085>,
<-0.701028630593922,0.199608152163405,-0.684627960776889>,
<-0.70683736087609,0.272614409415425,-0.652734501193865>,
<-0.685142062162334,0.146408988323698,-0.713543805798898>,
<0.69384771754836,-0.266118301584922,0.669146018754119>,
<0.666728046505177,-0.268311286751671,0.695329249640092>,
<0.66911729690569,-0.254506579080105,0.69821804916986>,
<-0.743812890389087,-0.22630392188095,0.628910899120323>,
<-0.69822757355133,-0.219708676466954,0.681326906130795>,
<0.707365515691244,0.287226602723774,-0.645859819077344>,
<0.718852319975841,0.152411092883025,-0.678249364785219>,
<0.712940827725533,0.0891051027498176,-0.695539831228936>,
<-0.636637623212049,0.220913055242761,-0.738843663256458>,
<-0.640732184785983,0.359618064069049,-0.678334073576295>,
<-0.652182084804192,0.261092827878526,-0.711680450406537>,
<0.647789113995408,-0.261895598881441,0.715387978006044>,
<0.654204550008468,-0.247701722771473,0.714604970094851>,
<-0.670931205736085,-0.215110004999004,0.709633005798667>,
<-0.659447280767753,-0.211615172293686,0.721351719165575>,
<0.692723504507269,0.312210593485158,-0.6501220590157>,
<0.674889157992765,0.225596375823333,-0.702588713002988>,
<0.702914487216874,0.0406008367918695,-0.710114635613462>,
<-0.665937763071563,0.320318164156512,-0.673738205408187>,
<-0.738495605964217,0.329798037707513,-0.58809650083623>,
<-0.740891635380655,0.187597882031868,-0.6448927192023>,
<0.674819188756452,-0.24530697540302,0.696019791604165>,
<0.71091826727957,-0.241206197872883,0.660616974771253>,
<-0.65789870394083,-0.213199579997241,0.722298577073205>,
<-0.670256692708705,-0.21381808549854,0.710660110174285>,
<0.691107121895587,0.411304238512017,-0.594306124356167>,
<0.730945638015659,0.232414511253029,-0.64164006204795>,
<0.700950477261367,0.244617615548766,-0.669948244710215>,
<-0.732216086964148,0.294906479166522,-0.613913487827493>,
<-0.732335691249641,0.397019349209487,-0.553226962173018>,
<-0.768507416132349,0.205901986963761,-0.605805846054622>,
<0.735198228174405,-0.244299411239128,0.632298476162509>,
<0.747014458604771,-0.237304593074849,0.621012019803966>,
<-0.710713567651511,-0.203803890653409,0.673312853665066>,
<-0.7075190997359,-0.212405733970184,0.674018195366779>,
<-0.717089724177878,-0.205197059547205,0.66609045499217>,
<-0.687611325051786,-0.216303562549013,0.693111415639024>,
<0.711685175752182,0.400591655762715,-0.577087979382583>,
<0.748324893441627,0.251708373218305,-0.6137204157492>,
<0.764540441436253,0.186409860410357,-0.617032638804667>,
<-0.731531390685476,0.452819430898679,-0.509721872634842>,
<-0.738606436983148,0.308502688612647,-0.599405223839289>,
<0.735456378569632,-0.235718069661221,0.635248696855358>,
<-0.708332318399307,-0.212509695976073,0.673130712289388>,
<0.65199733659632,0.497597967316455,-0.57209766298582>,
<0.686590779147754,0.309895838126841,-0.657691167266935>,
<-0.687501316566282,0.349400669102922,-0.636601219092502>,
<-0.632433213102302,0.458924101032015,-0.62403277194155>,
<-0.657839691955257,0.368522235459885,-0.656839631614796>,
<0.707119707700884,-0.250806990088222,0.661118425627287>,
<0.634103608059795,-0.290501652959108,0.716604077488801>,
<0.670126339833441,-0.271710679798158,0.690727149564181>,
<0.620396451342447,-0.275798422437535,0.734195800412032>,
<-0.67932944617303,-0.226109800941737,0.698130261112016>,
<-0.649322005895676,-0.231807856101367,0.724324547774893>,
<0.614818798372145,0.505915468601932,-0.605018498723402>,
<0.665913298421356,0.325006490444422,-0.671513410256706>,
<0.667128924001514,0.339214706972438,-0.663228754906017>,
<-0.625376895877365,0.397185326259177,-0.671675185418654>,
<-0.571624371724644,0.491620960706499,-0.656928008722741>,
<-0.624961021048331,0.327431970381218,-0.708669194294842>,
<-0.630937109657439,0.371621857582349,-0.681040056548924>,
<-0.684014268686469,0.174803646442098,-0.708214773514265>,
<0.58891937871099,-0.299309848952622,0.750724703002785>,
<0.535512801586535,-0.288506896839804,0.793718974078866>,
<-0.558499008665139,-0.285299493593848,0.778898617456181>,
<-0.566920347136395,-0.261909400097057,0.78102803159909>,
<-0.535823941148548,-0.273412216330745,0.798835692776148>,
<-0.603598551365215,-0.247199406722136,0.757998180806549>,
<0.604815940134156,0.484512769502313,-0.632016657018497>,
<0.667203119181873,0.284501330046827,-0.688403218292568>,
<0.663686587029613,0.313193670419881,-0.67928627176317>,
<-0.582504129968922,0.507903601049297,-0.634604499361851>,
<-0.700789148364056,0.224296526795174,-0.677189513801568>,
<-0.662726234537251,0.376514904637506,-0.647325624892052>,
<-0.710911637718765,0.186103046531808,-0.67821110240662>,
<0.495008640451229,-0.302005271548023,0.814714220960841>,
<0.441608046171903,-0.327205961746935,0.835415221404002>,
<0.461314360939588,-0.309709641411208,0.831425882690599>,
<0.431998079772803,-0.291998702068654,0.853296207106789>,
<-0.51492900676795,-0.284216010338806,0.808745557920453>,
<-0.504514941431239,-0.277408215565958,0.817624214299665>,
<-0.482808685806387,-0.281305060723564,0.829314919509604>,
<0.594114030168486,0.383609059034895,-0.707016696396431>,
<0.63143155658058,0.262813134414597,-0.729536459495618>,
<0.645332622388613,0.134106779269042,-0.752038016482624>,
<0.673887054754016,0.191496321390999,-0.713586292138991>,
<0.611009910661127,0.421606838518382,-0.670010867664411>,
<-0.637284931575937,0.1963953562867,-0.745182380370922>,
<0.406819519668842,-0.317815249141489,0.856441093029489>,
<0.399391922380054,-0.367992557425788,0.839683017582702>,
<0.38199354436365,-0.323794527918717,0.865585371730826>,
<0.397899407130325,-0.331099506662103,0.855598725158849>,
<-0.388505262339418,-0.309504192262677,0.867911755944352>,
<-0.401493981650322,-0.280695792401608,0.871786932011833>,
<-0.363016935135045,-0.297713888676868,0.882941190167304>,
<-0.44691394169787,-0.285408903469618,0.847826448358591>,
<0.63944215981144,0.334322042578925,-0.692345647853394>,
<0.712531815255843,0.11020492075957,-0.692930940057226>,
<0.712029945049022,0.150506329676795,-0.68582884313851>,
<-0.64683298608921,0.294114998776804,-0.70363588282679>,
<-0.62987817195017,0.273690515419529,-0.726874810589901>,
<-0.644425232964005,0.300311758937136,-0.703227535413234>,
<-0.672997671432085,0.191599337067441,-0.714397528188829>,
<0.430020942529864,-0.37061804953853,0.823240092768801>,
<0.464923214195642,-0.379818964834383,0.799739932011733>,
<0.504721251735716,-0.426917975759812,0.750331593376873>,
<-0.318201271216618,-0.19090076265007,0.928603709779231>,
<-0.302514540710857,-0.199909608886282,0.931944795003134>,
<-0.306718879128033,-0.234514434807707,0.922456778962171>,
<-0.330393114679234,-0.269394385879497,0.904581148725289>,
<0.663691255925304,0.226497015921473,-0.712890607728114>,
<0.69381106984393,0.0529008440397,-0.718211459155247>,
<0.71651434834349,0.0303006067757261,-0.6969139558417>,
<-0.633110933920244,0.20320350935491,-0.746912899297157>,
<-0.619219307559019,0.248607751710549,-0.74482322395019>,
<-0.658484374351193,0.0964977101365074,-0.746382288558436>,
<0.525717509313226,-0.49511649012931,0.691723038219438>,
<0.593905906423609,-0.558905558343417,0.578705755257354>,
<0.556315991533018,-0.628918078510004,0.543115612082657>,
<-0.268901336442963,-0.39620196912868,0.877904363195528>,
<-0.544009911950895,-0.675012298836128,0.498409081096187>,
<-0.357212631261966,-0.218807737178382,0.908032108583049>,
<-0.352325689002512,-0.181713249196016,0.91806693870084>,
<-0.326604405923154,-0.174502354052634,0.928912531114568>,
<0.670579597926095,0.153995314763821,-0.725677921585099>,
<0.679390712792434,0.0552992440645004,-0.731689997866093>,
<0.697122688227089,-0.0181005890932582,-0.71672332614023>,
<-0.602694497424358,0.158398553827805,-0.782092859524789>,
<-0.579122137366809,0.0385014717468868,-0.814331128402336>,
<0.671331301551669,-0.709133064099938,-0.215510048390265>,
<0.658680361737768,-0.731478191302835,0.176294743850567>,
<0.471009161217279,-0.881917153455454,-0.0193003753959522>,
<-0.53251072753666,-0.763915389230526,-0.36450734307439>,
<0.579207040304363,0.0608007390374745,-0.812909880979655>,
<0.634309863595069,0.0296004602907363,-0.772512012655196>,
<-0.489095468551476,0.0565994756082877,-0.870391935856071>,
<-0.415416947280054,-0.0571023295370512,-0.907837035967339>,
<0.641430847151177,-0.447521521827489,-0.62312996704069>,
<0.413102674848479,-0.753804880902406,-0.511003308757136>,
<-0.547708727808117,-0.462807374894279,-0.697011106960485>,
<0.527843155581349,0.0997081519732105,-0.843468960623929>,
<0.550986401823402,0.0149996298137042,-0.834379407770321>,
<-0.288510004257849,-0.0216007490189586,-0.957233192636442>,
<-0.144301417768394,-0.00690006779349911,-0.989509721980778>,
<0.00610007460436862,-0.0232002837412052,-0.999712226555297>,
<0.185603962686905,-0.0875018681848288,-0.978720895914194>,
<0.415218216022714,-0.223109788041107,-0.881938691499113>,
<-0.57662014169333,-0.276709665637434,-0.768726852097924>,
<-0.538916970762618,-0.110903492405965,-0.835026295392069>,
<-0.513802353220167,-0.0134000613724216,-0.857803928750991>,
<-0.466319205751991,-0.0437017998956938,-0.883536389195549>,
<0.394223882806252,0.09340565868621,-0.914255387269092>,
<0.3907044169384,0.0471005324745295,-0.919310392862737>,
<0.401605453839095,-0.000800010864221305,-0.915812436817339>,
<0.448320233148693,-0.0154006950490517,-0.893740335411526>,
<0.488185906276326,0.0430987557568817,-0.87167483511076>,
<-0.431802340375027,0.0256001387531281,-0.901604886711729>,
<-0.312211742504458,0.0835031406121788,-0.946335592350955>,
<-0.151804706018831,0.0440013640634293,-0.987430610823411>,
<0.169204923088857,0.105403066746841,-0.979928511434816>,
<0.320004094478583,0.0240003070858938,-0.947112118377082>,
<0.00750024649965188,0.0779025603097176,-0.996932764733728>,
<0.0304996969870156,-0.202097992166422,0.97889027477343>,
<0.0401000645611559,-0.223400359674869,0.973901567982787>,
<0.022199203506867,-0.210392451254271,0.977364932775307>,
<0.0412003813112936,-0.207301918588135,0.977409045962581>,
<-0.0246998593347016,-0.0528996987370735,0.998294314730066>,
<-0.0768035618477729,-0.000100004637822621,0.997046239091532>,
<0.0739052818297057,-0.0581041525616495,0.995571151034804>,
<0.299587953810561,-0.0894964014220468,0.949861806824606>,
<0.210208987677406,-0.0874037370266666,0.973741633213561>,
<0.339723086666808,-0.128808753496276,0.931663313331759>,
<-0.357208671345747,0.0019000461241795,0.934022673675609>,
<-0.360003996066535,-0.0812009013350073,0.92941031651177>,
<-0.417628940600193,-0.039402730506819,0.907762905610142>,
<-0.257001752757931,-0.11940081431633,0.959006540446909>,
<-0.137699783811509,-0.132299792289489,0.981598458891629>,
<-0.0355998965824506,-0.17059950440916,0.984697139458965>,
<0.00690041621115604,-0.211012727616511,0.97745895721506>,
<0.00180008750438043,-0.157307646910579,0.987548005875377>,
<-0.0436987760144255,-0.0922974147856173,0.994772136822666>,
<-0.0875010596442485,-0.0412004989410633,0.995312053301949>,
<-0.0990015216650821,-0.0185002843515557,0.994915291965557>,
<0.52380254306752,-0.145600706893148,0.839304074831175>,
<0.468805595228169,-0.185002208014529,0.863710308444047>,
<0.527999342641228,-0.232499710538041,0.816798983085899>,
<-0.493797508797852,-0.0412997916430767,0.868595617946161>,
<-0.56209746494615,0.0169999233305187,0.826896270706229>,
<0.569486691251536,-0.185995653332372,0.800681288296936>,
<0.620943979914871,-0.212315037745091,0.754553443140233>,
<-0.613400619534939,-0.0781000788811195,0.785900793760203>,
<-0.649039423851943,0.0566034381972573,0.758646081562534>,
<0.638438099930454,-0.174010384379541,0.74974474235254>,
<0.673911638554498,-0.188303252025244,0.714412338007617>,
<-0.639546157711863,0.0350025262234796,0.767955425343143>,
<-0.627639288310916,0.0424026542772193,0.777348659662325>,
<0.680104019426632,-0.14010082799834,0.719604252873702>,
<0.703722903034575,-0.13810449468392,0.696922681717771>,
<-0.629518476638438,0.0159004666855459,0.776822800083779>,
<-0.638911714553681,0.0506009277765163,0.76761407433308>,
<0.691114589582981,-0.0616013004171779,0.720115201792366>,
<0.67782079586103,-0.00260007977167111,0.735222556974077>,
<0.710919230625286,-0.0385010414672577,0.702218995280737>,
<0.687112021129965,-0.145602547338849,0.711812453267806>,
<-0.699525596109851,-0.0161005891313347,0.714426141330776>,
<-0.706808619583674,0.0864010536672743,0.702108562266126>,
<-0.672392919739833,-0.0122998704830457,0.740092206870092>,
<0.376489913970305,-0.238193618878424,-0.895276015876798>,
<0.312903326180036,-0.216802304620747,-0.924709829717735>,
<0.241617945631258,-0.217116125813518,-0.945770244964737>,
<0.173206879047805,-0.216308590866283,-0.960838160445328>,
<0.107100536575032,-0.211901061626978,-0.971404866750574>,
<0.0490997756145382,-0.210799036650604,-0.976295538339585>,
<-0.00120000919210562,-0.213201633130765,-0.97700748390599>,
<-0.0495007239533818,-0.217903186857412,-0.974714255300226>,
<-0.103804452268439,-0.225309663738721,-0.968741550216152>,
<-0.16290116230394,-0.238401701002205,-0.95740683112211>,
<-0.21780243068869,-0.247802765494294,-0.94401053521636>,
<-0.278909787116148,-0.251008808053615,-0.926932526633049>,
<-0.329797048329626,-0.25309773478541,-0.909491860084278>,
<0.700901058361397,-0.176400266364603,0.691101043563364>,
<-0.745409567393197,0.0729009356895144,0.662608504634736>,
<0.477422439381989,-0.247011609818499,-0.843239633194162>,
<0.453688905173484,-0.244094030753466,-0.857079040388348>,
<0.419400658459551,-0.242900381353898,-0.874701373282234>,
<-0.367295941402271,-0.258397144727326,-0.893490126988645>,
<-0.395307888447622,-0.253005048766123,-0.883017620792436>,
<-0.40899216174033,-0.249795212720622,-0.87768317936305>,
<0.703522024101702,-0.0767024012062552,0.706522118021112>,
<0.701704922477297,-0.122800861451065,0.701804923178804>,
<-0.674814140878485,0.274805758615008,0.684914352530637>,
<-0.736155589207391,0.159912075416739,0.657649661000924>,
<-0.743212545533654,0.107201809581819,0.660411147834264>,
<0.528819376296928,-0.250809189817075,-0.810829709344835>,
<0.502425835400702,-0.250812897130764,-0.82744254818977>,
<0.479815946948,-0.248208249338252,-0.841527968646815>,
<-0.420099371951908,-0.24169963865931,-0.874698692326432>,
<-0.441718079891023,-0.230509434944262,-0.867035488488831>,
<-0.458305891560104,-0.227402923283368,-0.85921104522898>,
<0.690224596591757,-0.0287010227791704,0.723025765482238>,
<0.686680405854174,-0.0906974119862729,0.721279418585432>,
<-0.675015711173518,0.273806372917495,0.685115946259226>,
<-0.715125337339561,0.211207483213698,0.666323608263669>,
<-0.701383230127449,0.146896487746966,0.697483323373105>,
<0.608200510888644,-0.238200200088252,-0.757200636048802>,
<0.576845465867159,-0.255820163260782,-0.775761144024194>,
<0.55290144307465,-0.258600674948642,-0.792102067389094>,
<-0.504485549218411,-0.219793704099518,-0.834976082452672>,
<-0.565543110166671,-0.212916230158239,-0.796760735401922>,
<-0.619299693446728,-0.210899895604578,-0.756299625631778>,
<0.702518680220064,0.0421011194836508,0.710418890289442>,
<0.704311202158756,0.163902606891694,0.690710985845595>,
<0.729153120739839,-0.00100007285796165,0.684349856703157>,
<-0.696218853861847,0.26120707358333,0.668618106423486>,
<-0.719729153219789,0.204908299978789,0.66332686859898>,
<-0.705913147754817,0.148702769614876,0.692512898172844>,
<0.657508643007919,-0.225502964255948,-0.718909450126833>,
<0.626888474761336,-0.244995495799214,-0.739586402828975>,
<0.603823259719955,-0.254409800054251,-0.755429099689391>,
<-0.674647466492316,-0.206214508732161,-0.70874986585103>,
<-0.697492767037509,-0.204497879367986,-0.686792877994783>,
<0.723510425860356,-0.00220003170268526,0.690309947438014>,
<0.738543242972851,0.159209321978711,0.655138359473954>,
<0.74230018557507,-0.0586000146500055,0.667500166875063>,
<-0.710489964400129,0.0969986299040289,0.696990155083589>,
<-0.701285823650361,0.176496432160685,0.690686037922864>,
<0.690253041081593,-0.201815508099486,-0.694853394586339>,
<0.673509584109573,-0.22150315201228,-0.705210035210202>,
<-0.70231687687733,-0.20530493353683,-0.681616379438399>,
<0.662641833899503,0.0297018751385681,0.748347244652879>,
<0.670490878033656,-0.0935987265979869,0.735989986924341>,
<-0.688708147465577,0.0617007299239525,0.722408546143652>,
<-0.693815857342631,0.080701844461733,0.715616355598713>,
<0.685939411781138,-0.204811767798188,-0.698240118538549>,
<-0.695801203737124,-0.192700333371865,-0.691901196990106>,
<-0.677137710849205,-0.203911356139644,-0.707039376119315>,
<0.700794418194689,-0.0351997196353497,0.712494325005302>,
<0.693099185608935,-0.12049985841275,0.710699164928972>,
<-0.703904937910459,-0.0640004489647242,0.707404962463218>,
<-0.742695436150567,0.0967994051694828,0.66259592836053>,
<0.680622580028645,-0.244808121644156,-0.690522908477489>,
<0.684759446547944,-0.24102092393465,-0.687759707011861>,
<0.682524813640658,-0.219807991264786,-0.697025340816906>,
<-0.657938388535201,-0.200311687526373,-0.725942356342457>,
<-0.65180715036366,-0.197902170998724,-0.732108031269155>,
<-0.672674516208671,-0.215791824881569,-0.707773186520733>,
<0.686394007806468,-0.0810992920062712,0.722693690911617>,
<0.68033609618915,-0.0624033108954917,0.730238743844359>,
<0.71600735701339,-0.0816008384529227,0.693307123767295>,
<0.673303198197787,-0.168100798480689,0.720003420024368>,
<-0.746204753339418,0.0799005089678632,0.660904209973226>,
<-0.757712233362762,0.0859013868890871,0.646910444453439>,
<0.713404062847707,-0.267701524564524,-0.647603688113506>,
<0.697804853249632,-0.265401845876257,-0.665304627209773>,
<-0.701502206227908,-0.22110069536278,-0.677502130747552>,
<-0.733236633417331,-0.237811881378398,-0.637031826905128>,
<0.685495153566396,-0.141498999605609,0.714194950659548>,
<0.713533961457113,-0.162007710940508,0.68163244306821>,
<0.686132293576364,-0.221510425633529,0.69293261364096>,
<-0.760929288731996,0.016500635121669,0.648624966055424>,
<-0.770700393057301,0.0225000114750088,0.636800324768248>,
<0.768566979688045,-0.267523314335136,-0.58115064657999>,
<0.73933469779157,-0.273412831565285,-0.615328878061887>,
<-0.764899797301581,-0.227599939686024,-0.602599840311064>,
<-0.796135293459856,-0.248311007870974,-0.551824462920674>,
<0.739031376243132,-0.124705294475668,0.662028106999937>,
<0.727336840543984,-0.177108970796562,0.663033583501528>,
<0.74491131528882,-0.214003250734068,0.631909598779709>,
<-0.793329651249833,0.0306011437391213,0.608022725274044>,
<-0.774489486376583,-0.12209834252625,0.620691574169071>,
<-0.786361047577777,-0.141911016979889,0.601246676591326>,
<0.806748123960934,-0.263015689353819,-0.529131563639185>,
<0.787104651802238,-0.267901583303036,-0.555603283625109>,
<-0.811574951125694,-0.253092188430154,-0.526583747243458>,
<0.786001823526346,-0.13000030160105,0.60440140221288>,
<0.794417886520075,-0.174003917742312,0.581913101920986>,
<0.80953528436432,-0.186308120416396,0.55672426535592>,
<-0.798712995166148,-0.0111001806014076,0.601609788270883>,
<-0.780203034995709,-0.152300592450457,0.606702360076771>,
<-0.781912905579011,-0.0457007542971746,0.621710261412548>,
<0.823907691214196,-0.256402393527515,-0.505404717975064>,
<0.803607887450123,-0.265002601013293,-0.532905230490506>,
<-0.831210207324019,-0.241002959534515,-0.501006152393327>,
<-0.850733515307016,-0.247609754778438,-0.463618264601308>,
<0.883153423566436,-0.0645039019590478,0.464628106204242>,
<0.854800953103594,-0.120800134692225,0.504700562741441>,
<0.886431974177973,-0.143305169110676,0.440115875265936>,
<-0.811016901768351,-0.0406008461304501,0.583612162604204>,
<0.843963409353007,-0.243718311244612,-0.477835901159932>,
<0.836313188762981,-0.24710389685918,-0.48940771802057>,
<-0.860913770425888,-0.251204018040403,-0.44240707635778>,
<-0.879241422039111,-0.253511943228975,-0.403319000805702>,
<0.933118424605192,-0.133902643933807,0.333706589101653>,
<-0.800813674010227,-0.0536009152434417,0.596510185498377>,
<-0.806527321575785,-0.0458015515538388,0.589419966939576>,
<0.845232842160136,-0.237709236371822,-0.478618597086892>,
<-0.889919249161541,-0.259205606677909,-0.37530811800239>,
<0.966512999687269,-0.132601783505982,0.219702955024618>,
<-0.835495651256453,-0.125399347298096,0.534997215346741>,
<-0.909726041280653,-0.0775022185327587,0.407911676638868>,
<0.836729030817345,-0.228607931689787,-0.497617265130526>,
<0.84322851847075,-0.228407724879885,-0.486616457646901>,
<-0.901526189716222,-0.255407419693315,-0.349310147607184>,
<0.986264671494834,-0.106907010122488,0.125908256075035>,
<0.995775120869404,-0.0751981211984125,0.0526986833398449>,
<0.992170731395129,-0.10539689083758,0.0669980235874558>,
<-0.968136276745947,-0.0317011878657644,0.248409308071163>,
<-0.961869653491141,-0.122996119533642,0.244292292699746>,
<-0.99397358053334,-0.0539985647372237,0.0953974643690952>,
<0.830334351642706,-0.225909346062974,-0.50942107518583>,
<0.834743616493473,-0.218511417519856,-0.505426409219841>,
<-0.914705511117307,-0.255501539401412,-0.313101886444549>,
<-0.932855240658662,-0.242714372757137,-0.26621576443325>,
<0.998359442471458,-0.0436982247956758,0.0369984969665905>,
<0.996681332333466,-0.0763985690682019,0.0280994737017863>,
<-0.994304031911024,-0.0814003300790077,-0.0688002789856969>,
<0.81838693046508,-0.239696172082698,-0.522291659068806>,
<0.829680831444091,-0.220021435532425,-0.513049983764246>,
<-0.947628310818685,-0.240007170321322,-0.210706294944594>,
<0.997845951864149,-0.0435020033133799,0.0491022612111944>,
<-0.967732840571177,-0.0850028846218353,-0.237208049791757>,
<-0.936583010538282,-0.212596143540934,-0.27859494633351>,
<0.763814207076379,-0.315605870323783,-0.563010472092172>,
<0.807906580425896,-0.273302226055697,-0.522104252556456>,
<-0.960122880000849,-0.228705450115815,-0.160803832000975>,
<0.991250133743303,-0.0805040715963841,0.104605290546357>,
<-0.85563353721375,-0.304111919900305,-0.418816415831134>,
<-0.868529517477236,-0.43971494396631,-0.228707772765738>,
<0.706110853007217,-0.533408198547018,-0.465707157974028>,
<0.803317472345037,-0.444009657315071,-0.396908632856648>,
<0.805216519186338,-0.343707051222485,-0.483209913153054>,
<-0.97138956733207,-0.215597684493303,-0.0995989303132326>,
<0.975166571862865,-0.132595454705718,0.177393919040681>,
<-0.119307252311754,-0.991360261665064,0.0545033130845818>,
<-0.752681687477313,-0.658383981712585,-0.000899978103799099>,
<0.534099546015579,-0.781699335555847,-0.321999726300349>,
<-0.97658851050376,-0.213097492922744,-0.029399654115104>,
<0.964976271525221,-0.156296156724759,0.210694819078098>,
<0.970904068096568,-0.0991004152316097,0.218000913425741>,
<0.954993744811457,-0.183698796776822,0.232898474519988>,
<-0.609380585443817,-0.644379470397105,0.461985281383399>,
<-0.828411676544872,-0.494106964486747,0.263803718339615>,
<-0.773840376174968,-0.406021184707983,0.486125364252587>,
<0.599510590448121,-0.730112897558254,0.327905792506987>,
<0.695124096894486,-0.51211775286961,0.50451748940191>,
<-0.97481838524812,-0.218204115368424,0.046000867584544>,
<0.966625722252708,-0.20390542599558,0.155104127375745>,
<-0.886845225825466,-0.247612627327904,0.390119894671306>,
<0.732815814335912,-0.445609616359283,0.514211096795204>,
<0.730465028891437,-0.428438141261078,0.53184734715836>,
<0.790566259352061,-0.385783535110075,0.475579702691425>,
<-0.966998568843177,-0.223999668480736,0.121399820328399>,
<0.980338341782335,-0.196307677743418,0.0200007822458908>,
<-0.94432329202125,-0.167304126607175,0.283306987853034>,
<-0.983072263007393,-0.0818976892892946,0.163895375757209>,
<0.840615946635763,-0.314305962440662,0.441108367905109>,
<0.804465820063713,-0.343028065989375,0.484939676962823>,
<0.86243104376414,-0.292910543504774,0.412814859538308>,
<-0.956254025097265,-0.226112774602062,0.185610486360649>,
<0.972333458569974,-0.205807081943537,-0.110503802501267>,
<-0.99771817360205,-0.066801216795246,0.0098001785118774>,
<0.889809676732852,-0.279003034174495,0.36110392702656>,
<-0.9453441155125,-0.225310514360485,0.235710999710458>,
<0.961399778878076,-0.189499956415015,-0.199499954115016>,
<-0.990969831149565,-0.0835058844494789,-0.104907392559884>,
<0.89759158063046,-0.282997345497349,0.337996829604607>,
<-0.931914099967,-0.228303454257395,0.281804263730766>,
<0.941672525702458,-0.112908695998096,-0.3170244165757>,
<0.940159212077357,-0.200791288858895,-0.275288056886722>,
<-0.943841883912918,0.0159007056094675,-0.330014644724797>,
<-0.961612904931777,-0.10720143865296,-0.25260338996024>,
<0.895276749964701,-0.28919248976856,0.338891199109837>,
<-0.912436060185662,-0.246809754114228,0.326412900092723>,
<-0.902318033006086,-0.257505146291774,0.345706909021616>,
<0.92614905941505,-0.1143060549521,-0.359419038930752>,
<0.924672034757371,-0.198015426002552,-0.325225336040555>,
<-0.913634951773633,-0.0478018286939357,-0.403715444429746>,
<-0.880613927019385,-0.0176002783506032,-0.473507488580148>,
<-0.885219753899215,-0.0857019124595151,-0.457210202759513>,
<0.887201982898648,-0.301200673184257,0.349500781135119>,
<0.880931194325896,-0.297410531493384,0.368113035113364>,
<-0.894510407689141,-0.259803022825756,0.363804232886875>,
<0.903092680463487,-0.14339883775713,-0.404796719135887>,
<-0.853363280568039,-0.114095090593875,-0.508678112051748>,
<-0.819807247128097,-0.0458004048773687,-0.570805045938909>,
<-0.816610595591217,-0.156002024139395,-0.555707210347832>,
<0.873924876625675,-0.28750818403694,0.391911155909832>,
<-0.885317445352143,-0.258505093893063,0.386507616207617>,
<-0.872232351697898,-0.258309580880036,0.415315404334025>,
<0.869670075167561,-0.133695399620447,-0.475183649211941>,
<0.876303706772519,-0.176400746176735,-0.448301896321032>,
<-0.806235257438729,-0.14270624068036,-0.574125107039908>,
<-0.797515990355912,-0.077401551916674,-0.598311996275789>,
<0.851917741371698,-0.290506049851483,0.435709073735942>,
<0.838598473752167,-0.2817994871254,0.466199151518316>,
<-0.864225209817061,-0.245907173216866,0.43891280327321>,
<0.820082134705291,-0.14339687613308,-0.553987931504367>,
<0.81799101441806,-0.216597620688205,-0.532894146189956>,
<0.85471801337195,-0.197604164551652,-0.480010116319803>,
<-0.782311085426621,-0.0786011137856736,-0.617908755829106>,
<-0.766611817412249,-0.0519008000569994,-0.640009865828123>,
<0.822062766888469,-0.2703206397688,0.501138263367168>,
<-0.843181715802737,-0.240794778421844,0.480689576359554>,
<-0.84672362815252,-0.244906834220565,0.472313180083188>,
<-0.815005264951017,-0.244801581423324,0.525203392824877>,
<0.770710562660642,-0.0947012978901814,-0.630108635698029>,
<0.758107558370036,-0.200301997020866,-0.620606187474534>,
<0.794888033050743,-0.199296999606256,-0.573091372174337>,
<-0.749050435263767,-0.0605040738764458,-0.659744422087459>,
<-0.73713383890558,-0.0237010880234191,-0.675331001781222>,
<0.78154522933117,-0.267615487356393,0.563532612575962>,
<0.74740296719567,-0.258301025457107,0.612102430051471>,
<-0.788527555576903,-0.235508229978897,0.568119853295166>,
<0.740918945539659,-0.0879022476892105,-0.665817025159003>,
<0.736188776887644,-0.219796649225624,-0.640090241898643>,
<-0.712418790293394,-0.0182004800439918,-0.70151850279452>,
<-0.68039251572349,-0.0309996590056264,-0.732191945932892>,
<0.704327846151857,-0.256210129467707,0.662026173722177>,
<0.677705333561963,-0.245601932894818,0.693105454761394>,
<-0.748223296295001,-0.227507083543321,0.623219404238231>,
<-0.704313942032475,-0.221604386702253,0.674413350144401>,
<0.720405756064987,-0.0381003044226485,-0.692505533141315>,
<0.700031131076614,-0.0891039625413233,-0.70853150909683>,
<-0.65320522239663,0.020400163099956,-0.756906051488073>,
<-0.643496901569878,0.0756996355071325,-0.761696332440989>,
<-0.691932262093848,0.147506877668511,-0.706732952192112>,
<-0.707538310699027,0.0139007526766311,-0.706538256549629>,
<0.654315723395752,-0.242405825081966,0.716317213309456>,
<0.658803972599932,-0.240301449022106,0.712904298825883>,
<-0.657143645644636,-0.21501428064769,0.722447982976237>,
<-0.657815481869551,-0.222005224954455,0.719716938737482>,
<-0.658123831095394,-0.218107897829973,0.720626094343323>,
<-0.676732517778738,-0.224910807223937,0.7010336854779>,
<0.693306329915688,0.027800253817476,-0.720106574603039>,
<0.692807423471314,-0.132701421903354,-0.70880759491407>,
<0.652007103656092,-0.148601619023459,-0.743508100564884>,
<0.686367040742964,-0.185618130208209,-0.703168681839397>,
<-0.753423503412789,0.0123003837164551,-0.657420508552651>,
<0.686298442104305,-0.236199463827826,0.687898438472317>,
<0.716675164052527,-0.230891998576432,0.658077194729968>,
<-0.671827921748654,-0.220809177020099,0.707029384751858>,
<0.732523463102291,0.0313010025871696,-0.680021781446495>,
<0.779897773395035,0.00329999057854035,-0.625898213063153>,
<0.729435885481101,-0.120605933354841,-0.673333125437929>,
<-0.75791754978405,0.0848019636122014,-0.646814977174197>,
<-0.755497299101984,0.054299805878541,-0.652897665895017>,
<0.739807320429654,-0.235102326349029,0.630406237900586>,
<0.746790067758148,-0.22899695436076,0.624391695645672>,
<-0.708749025865737,-0.224915557947233,0.668646251860917>,
<-0.713456086987584,-0.217917131139045,0.665952352572234>,
<-0.69260094886395,-0.225700309209635,0.685100938588929>,
<0.739032159684158,0.0549023891294456,-0.671429217878138>,
<-0.731303151923377,0.10120043617482,-0.674502907113795>,
<-0.754239278033132,0.218911400107999,-0.61903223694313>,
<-0.74176159102196,0.0932077393599119,-0.66415514709139>,
<0.732845111669316,-0.234414429824355,0.638739318808941>,
<-0.700245741545805,-0.227614868288811,0.676644199842748>,
<0.700819455018111,0.1372038088306,-0.700019432809186>,
<0.700741523669264,-0.0332019674408728,-0.712642228866444>,
<0.711528611140692,-0.0742029837619668,-0.698728096421647>,
<-0.68970147941126,0.1739003730167,-0.702901507725351>,
<-0.683113245694252,0.248004808859866,-0.686913319378395>,
<-0.709106910280511,0.0691006733893433,-0.701706838166457>,
<0.69891967137098,-0.241706802933704,0.673118945199323>,
<0.659264977061879,-0.258525480234369,0.70606959011785>,
<0.608546038249256,-0.267820261369188,0.746956509397485>,
<-0.665009263643564,-0.241503364165294,0.706709844536702>,
<-0.632790628440189,-0.23969645012186,0.73628909563924>,
<0.690168071182946,0.115511392872961,-0.71437045826109>,
<0.686606845504375,-0.0605006031940208,-0.724507223373026>,
<0.693507788136191,-0.108001212860431,-0.712307999263748>,
<-0.685407868527496,0.156201793206879,-0.711208164716597>,
<-0.721256732679551,0.00430033825640886,-0.692654482881111>,
<0.569502283708737,-0.277301111979689,0.773803102956664>,
<0.526997491497911,-0.276598683393401,0.803596174891311>,
<-0.549637970302528,-0.277819192412741,0.787854426863777>,
<-0.528600885407224,-0.273800458616152,0.803501345865882>,
<-0.576503358141842,-0.263901537230932,0.773304504511858>,
<0.69592303195387,0.0784025947768119,-0.71382362438378>,
<0.711003910532262,-0.0332001826015065,-0.702403863231872>,
<0.700234018194926,-0.128606247843284,-0.702234115362007>,
<-0.732641483335213,0.0280015854946573,-0.68003850487025>,
<-0.708751365072708,-0.0839060808940316,-0.700450763506314>,
<0.488626765264121,-0.27851525609099,0.826845291691313>,
<0.458521518919836,-0.28501337599161,0.841739503761889>,
<0.428428371466169,-0.276418305026258,0.860256968102704>,
<-0.493932269649299,-0.282718470601046,0.822253719590309>,
<-0.470210880805674,-0.276206391489849,0.838219396621259>,
<0.67769871576215,0.0490999069557645,-0.733698609642452>,
<0.724141411210684,-0.0611034943032355,-0.686939283746194>,
<0.678023836346958,-0.101303561389302,-0.728025594189654>,
<0.683927785130668,-0.0515020923150013,-0.727729564614106>,
<-0.648949987297982,0.0105008088559544,-0.760758599688048>,
<-0.682601976135581,0.198900575818,-0.70320203577284>,
<-0.742759434274045,-0.0202016164970186,-0.669253552465586>,
<0.399496546367285,-0.279797581160366,0.872992453012865>,
<0.38291268610744,-0.286209482277224,0.878329099525109>,
<0.422107410160629,-0.328805772235998,0.844814830854535>,
<0.386514063570059,-0.289310526755027,0.875731864083573>,
<0.423424415355704,-0.297617161100278,0.855649338163299>,
<-0.368217474174865,-0.266112628674448,0.89084227592333>,
<-0.38701269809494,-0.257708455553142,0.885329048122611>,
<-0.362714913330249,-0.248210205372395,0.89823693177069>,
<-0.406215353199417,-0.271110246805421,0.872632981786832>,
<-0.43262686479928,-0.271716872783089,0.859653381834169>,
<0.717204629570826,-0.0961006203315064,-0.690204455284138>,
<-0.712020417478211,0.0752021564527549,-0.698120018878566>,
<-0.701798996428153,0.0568999186331745,-0.710098984559178>,
<0.45361024943938,-0.3348075650624,0.825918661842999>,
<0.484622632405412,-0.411219204385278,0.772036054925667>,
<0.457030206124517,-0.348923061087186,0.818154073589644>,
<0.453141924364539,-0.384035530690759,0.804474429394913>,
<-0.320516612806574,-0.164508526697914,0.932848350783064>,
<-0.346014654030904,-0.139905925141397,0.927739290590953>,
<-0.337893617249855,-0.134097466922775,0.931582402574621>,
<-0.350718327265049,-0.173609072179106,0.920248088820355>,
<-0.343202036910134,-0.215501279003886,0.914205425825304>,
<0.723734787148587,-0.121305830704883,-0.679332652908712>,
<0.715019513148774,-0.118903244913831,-0.688918800850616>,
<-0.682748405164087,0.00160011344406407,-0.730651801395755>,
<-0.671688564599531,-0.0353993973303906,-0.739987401821725>,
<0.325012570104228,-0.783430299752776,0.529720487336029>,
<0.38741465036201,-0.504019059841129,0.7719291910543>,
<-0.124400755114875,-0.70530428120998,0.697904236291571>,
<0.0669026932221246,-0.43521752003391,0.897836143121427>,
<-0.119901499377625,-0.217302717387472,0.968712113820725>,
<-0.269306445926926,-0.153003662186482,0.95082275821508>,
<-0.330896332034489,-0.131998536804329,0.934389642348222>,
<0.677913944833269,-0.10630218665847,-0.727414963079687>,
<0.690684131714359,-0.158896349398308,-0.705483791696077>,
<-0.643590783845962,-0.0627991007233164,-0.762789076938627>,
<-0.598310503433082,-0.0862015132808486,-0.796613984681253>,
<-0.0292000572321683,-0.999001958045757,0.0338000662481948>,
<0.595531141137576,-0.0971050777572774,-0.797441699316714>,
<0.64143371143458,-0.102205371544456,-0.760339960716731>,
<-0.526621989560271,-0.131705499477948,-0.839835068045415>,
<-0.425295164421471,-0.192297813586289,-0.884389944543496>,
<0.396615537718041,-0.452817739482423,-0.798531283075784>,
<0.213620446591462,-0.620959434871904,-0.754172185274444>,
<-0.026501508773843,-0.781744505981624,-0.623035470419025>,
<-0.266702515016575,-0.587505540203366,-0.76400720462191>,
<0.536513131319585,-0.0282006902203398,-0.843420642972858>,
<0.547605320011526,-0.0925008986505956,-0.831608079111733>,
<-0.310193819449721,-0.180496403644986,-0.933381402560829>,
<-0.172605778075133,-0.149805014806807,-0.973532589548912>,
<-0.0420982889498177,-0.150193895493174,-0.987759853316626>,
<0.0864012506671552,-0.187202709778836,-0.978514164095039>,
<0.226503399841548,-0.321804830326755,-0.919313799003685>,
<-0.363093707640569,-0.369893589799633,-0.855185179769251>,
<-0.439017330551192,-0.209408266554487,-0.873734491349832>,
<-0.400518386218539,-0.126305798200753,-0.907541661656239>,
<-0.386499277247027,-0.0381999285662004,-0.921498276799834>,
<-0.354289582267998,-0.110596747950439,-0.928572695721318>,
<0.396501764436778,-0.0366001628710872,-0.917304082012248>,
<0.399221261094404,-0.0754040157477908,-0.913748662980855>,
<0.428606223407546,-0.108001568194155,-0.897013024723679>,
<0.489686732117737,-0.102297228294149,-0.865876539392993>,
<-0.28059492969543,-0.0322994163548197,-0.959282665918839>,
<-0.123800942747769,-0.0467003556245621,-0.991207548074218>,
<0.170897324623324,0.00289995460156607,-0.985284575490705>,
<0.275608684566478,-0.0641020198864704,-0.959130222669482>,
<0.374596872129177,-0.082699309463649,-0.923492288871582>,
<0.0120997441536148,-0.0171996363175351,-0.999778859899509>,
<-0.184109112706056,-0.166808256378979,0.968647944416543>,
<-0.227793752841991,-0.182394997885774,0.95647376906657>,
<-0.28032069824291,-0.149011002633584,0.948270018101775>,
<-0.0925037511031624,-0.190907741465878,0.977239627870381>,
<-0.133195380864286,-0.186593529048617,0.973366244243964>,
<-0.0223002895711401,-0.214302782739701,0.976512680099477>,
<-0.0501994395263865,-0.207297685534261,0.976989091977682>,
<0.0146000392741585,-0.22390060229343,0.974502621415578>,
<0.0114002842126282,-0.218705452394893,0.975724325110641>,
<0.0463999320241494,-0.219099679019205,0.974598572214137>,
<0.0343985766163488,-0.198191798993033,0.979559466667887>,
<0.0544032966676454,-0.219213283631395,0.974159030955025>,
<0.0365999310091951,-0.202499618288579,0.978598155344216>,
<-0.0360005095908199,-0.106001500461859,0.99371406612216>,
<-0.0766018825143945,-0.060501486842309,0.995224457941585>,
<0.0376010804825717,-0.103402971327072,0.993928560947554>,
<0.147106285985903,-0.123805290313085,0.981341933636756>,
<0.371514855318491,-0.187307489639713,0.909336360541329>,
<0.273311016022506,-0.155106251683464,0.949338263849852>,
<0.381219896385602,-0.22871193678748,0.895746750242875>,
<-0.350020089979613,-0.141108099131781,0.926053152346062>,
<-0.427900233205691,-0.129500070577558,0.894500487502899>,
<-0.00370001402307972,-0.158800601855422,0.987303741888273>,
<-0.0525022970257434,-0.110004812815843,0.992543424724768>,
<-0.0772025531306487,-0.0879029069972024,0.993132843446208>,
<0.52552702592223,-0.257913263530624,0.810741693463657>,
<0.494201806310903,-0.276801011709547,0.824103012102014>,
<0.549516513219337,-0.290308723908232,0.783423542231171>,
<-0.495918582417431,-0.147605530882865,0.855732064881218>,
<-0.548016854517545,-0.142004367411481,0.824325352516081>,
<0.615832193469392,-0.263413770314774,0.742538817231283>,
<0.60040978375714,-0.311305072757491,0.736612003190389>,
<0.622186486256276,-0.304593384303539,0.72118433604633>,
<-0.635618175761608,-0.102102919674733,0.765221881832571>,
<-0.608645698834667,-0.21321600885894,0.764257382598509>,
<-0.622110644404189,-0.221603791673314,0.750912848228751>,
<-0.578542946836975,-0.217716161670544,0.786058351277203>,
<0.663240558400257,-0.243914915853171,0.707543267593761>,
<0.651838951800382,-0.309018465950166,0.692541384046893>,
<0.667921246912802,-0.287109133086788,0.686621841788186>,
<-0.648403135036737,-0.121100585522747,0.751603634012356>,
<-0.636695282105439,-0.288297863720745,0.715194700426905>,
<-0.677434963320709,-0.210110844100503,0.704936382705591>,
<0.692906492564253,-0.189401774702944,0.695706518800622>,
<0.689409731087032,-0.267903781488564,0.673009499596131>,
<0.678182608230015,-0.275292940203072,0.681382526169172>,
<-0.661197576715322,-0.0882996763822791,0.74499726959001>,
<-0.654003973086205,-0.208801268471559,0.727104417172752>,
<-0.654743152269472,-0.172311356554193,0.735948504284565>,
<0.677804256624097,-0.193201213307429,0.709404455073967>,
<0.68849051610846,-0.280296138947279,0.668890786092882>,
<-0.685312013624899,-0.159302792602432,0.710612457145562>,
<-0.731214781656218,-0.106302148919661,0.673813621280033>,
<0.380625369526347,-0.233515564331061,-0.894759637717347>,
<0.334608167885068,-0.232905685297168,-0.913122289587137>,
<0.251394934443106,-0.220295561089166,-0.942481009198995>,
<0.183096903857533,-0.21859630356776,-0.95848379217611>,
<0.119006709192351,-0.214012065270279,-0.969554660184745>,
<0.0569012626530276,-0.210104662274184,-0.976021658160895>,
<0.0024000342487331,-0.212703035293971,-0.977113943515462>,
<-0.0447014362802219,-0.219307046448605,-0.974631315407254>,
<-0.0955062057173313,-0.222414451848529,-0.970263044889579>,
<-0.161499488047434,-0.229999270903467,-0.959696957765466>,
<-0.227411928068449,-0.244712835524844,-0.94254943801457>,
<-0.291504702008765,-0.255504121314716,-0.921814868993756>,
<-0.283714621609797,-0.264013606291809,-0.921847508635568>,
<0.710334828570488,-0.294414435493667,0.639331347184448>,
<-0.770231838191061,-0.080003307005044,0.632726154276142>,
<0.449900193457125,-0.246800106124068,-0.858300369069238>,
<0.410727630577095,-0.256417249768607,-0.874958860462382>,
<0.38738745659723,-0.263791458570855,-0.883371396897245>,
<-0.340698127868931,-0.27289850042686,-0.899695056189249>,
<-0.372120026178078,-0.268014423584318,-0.888647823869497>,
<-0.392505648196917,-0.262103771700412,-0.881612686497839>,
<-0.383310313102713,-0.286307703212384,-0.878123626234>,
<0.701918036015656,-0.2394061516201,0.670817236870355>,
<0.701434911284324,-0.244912189583021,0.669333313548044>,
<-0.756784966615956,-0.0494990167117994,0.651787052378806>,
<-0.735240670962602,-0.0252013940536692,0.677337467958339>,
<0.532422838767514,-0.258211076201676,-0.806134579884472>,
<0.496936449140592,-0.264919431228301,-0.826360611641923>,
<0.475707197504348,-0.263803991384585,-0.839112695871134>,
<-0.399608150091333,-0.271305533332779,-0.875617858408335>,
<-0.409593262246254,-0.260495714880735,-0.874285618119872>,
<-0.423287161895067,-0.245592551290877,-0.872073550410318>,
<-0.446810042168548,-0.251605654900642,-0.858519295438>,
<0.674889697887392,-0.213396742523588,0.706389217050902>,
<0.680672004536168,-0.235890298031559,0.6935714739919>,
<-0.718196448527343,-0.0380998115968975,0.694796564239485>,
<-0.718117888539408,-0.00240005978623392,0.695917335516744>,
<0.569527471820171,-0.273213178755524,-0.775237394477606>,
<0.554891795985444,-0.279995860291808,-0.783388417687866>,
<-0.482206871496879,-0.241503441448561,-0.842112000181505>,
<-0.540531284153382,-0.220012733605447,-0.812046998580104>,
<-0.611818486374853,-0.223306747315307,-0.758822928181168>,
<0.671492522972385,-0.178898007981772,0.719091992955237>,
<0.687178460728717,-0.149795304739758,0.710877717887144>,
<0.71872678385266,-0.175706547826509,0.672725069566835>,
<0.687196299457891,-0.25379863329804,0.680696334460108>,
<-0.721116048616245,-0.0288006409653971,0.692215405425274>,
<-0.724900743023642,-0.0145000148625229,0.688700705918585>,
<0.648034547642627,-0.247313184617317,-0.720338402263864>,
<0.610804422240026,-0.260201883868459,-0.747805414130798>,
<0.586881921380863,-0.270991652230728,-0.762976496871015>,
<-0.665390787728315,-0.223696902937818,-0.712190139795771>,
<-0.688437472671484,-0.224312209645866,-0.689737543436262>,
<0.67423992292779,-0.166309847497614,0.719542605379034>,
<0.719142793865211,-0.222313229142312,0.658339175638254>,
<0.67854183678671,-0.26201615510408,0.68624231157412>,
<-0.71182545177405,-0.0723025852251529,0.698624979782736>,
<-0.70042397942541,-0.0431014756042764,0.712424390266508>,
<0.684491245412956,-0.224197132537012,-0.693691127747214>,
<0.666786541049502,-0.239295169875744,-0.705785753858336>,
<-0.696020167476533,-0.224206496477355,-0.682119764706528>,
<0.684305399190899,-0.256202021441924,0.68270538656675>,
<-0.6820146464218,-0.0952020444858582,0.725115572024116>,
<-0.664633212551467,-0.107905392167173,0.73933694559028>,
<0.685555275122425,-0.227518344406056,-0.691555758930936>,
<-0.69359819317906,-0.210899450607647,-0.688798205683011>,
<-0.680631187235515,-0.221210136080658,-0.698432002887575>,
<0.677804805653108,-0.21630153358331,0.702704982195986>,
<0.67331683986475,-0.253006327767387,0.69471737509883>,
<-0.741485222346776,-0.0855982940429994,0.665486736981497>,
<-0.690829644136059,-0.257711058618793,0.675528987570798>,
<-0.733404143745118,-0.204501155434792,0.648303662926043>,
<-0.642587225492934,-0.23899524882168,0.72798552779156>,
<0.695516216149621,-0.265606192680574,-0.667615565638371>,
<0.690812068592258,-0.254104439243331,-0.676911825752895>,
<0.686106164691585,-0.241902173500793,-0.686106164691585>,
<-0.66361815684116,-0.22440613983598,-0.713619524897306>,
<-0.653212956607493,-0.225504472925581,-0.722814337164568>,
<-0.670170054120182,-0.240189267382375,-0.702268619827819>,
<0.641520512946357,-0.213406823792288,0.736823560310017>,
<0.649740320886708,-0.223213851965389,0.726645093360446>,
<0.650549049994756,-0.261419710482136,0.713053762715236>,
<-0.742949775587629,-0.108807289788577,0.660444247944636>,
<-0.71588332727146,-0.227594699381176,0.66008462680806>,
<-0.710986214110961,-0.257695003342327,0.654287313491986>,
<0.718605587180161,-0.28750223533857,-0.633204923187417>,
<0.704249985916689,-0.284520194537486,-0.650446167055118>,
<-0.696728963625039,-0.247110272587552,-0.673427994983639>,
<-0.729710613718065,-0.263103826872993,-0.631109179549775>,
<0.652625250559426,-0.269510427560167,0.708127397979052>,
<0.670719122474776,-0.30070857332364,0.678019330606677>,
<-0.744282353274603,-0.172195917283201,0.645284700481125>,
<-0.703625577254608,-0.309711258208858,0.639523247092555>,
<-0.739791662594944,-0.278496861358059,0.612493097241691>,
<0.758231270102382,-0.288211886103279,-0.58482411864399>,
<0.731028839656598,-0.294911634493476,-0.615324275021484>,
<-0.769826574872055,-0.249608616638172,-0.587420278098006>,
<-0.761348598432106,-0.279217823042485,-0.585137350509163>,
<0.69762029755784,-0.28780837390646,0.656119090062642>,
<0.732999245011166,-0.295899695223471,0.612499369125975>,
<-0.763143389750921,-0.281215988989594,0.581833081060262>,
<0.778527642114659,-0.284310094609117,-0.559519866105525>,
<0.752888213627273,-0.303695245688143,-0.583890859260147>,
<-0.785343768427856,-0.285815928965594,-0.549130603901357>,
<-0.794818261159328,-0.290106665277203,-0.533012246097033>,
<0.772473438957444,-0.266590833431786,0.576380181508182>,
<0.809617382671811,-0.250305374114074,0.530911398790099>,
<-0.752205062357104,-0.273901843365609,0.599304033329716>,
<-0.774189997529847,-0.214797224837783,0.595392307581079>,
<0.818388293039201,-0.263696227852441,-0.510592696023725>,
<0.796378298987025,-0.277292443883855,-0.537485353723664>,
<-0.826736100219991,-0.255311148404698,-0.501321890698296>,
<-0.847227802236503,-0.266208735782999,-0.459715085798065>,
<0.843248808653608,-0.206611959046294,0.496228722549716>,
<0.882451986777857,-0.223113143982479,0.414124396786843>,
<-0.790820624870848,-0.171204465070674,0.587615325207525>,
<-0.774896803557278,-0.273198873056973,0.569997648764548>,
<-0.76811073058186,-0.292104080722512,0.569807960272808>,
<0.838728076892319,-0.245608221872843,-0.486016269666945>,
<0.829344615793692,-0.256413794151095,-0.496426705992993>,
<-0.865853559028392,-0.250915520859579,-0.432826773328122>,
<-0.860490044187783,-0.274496824090118,-0.429195034242181>,
<0.928405635439311,-0.20590124982438,0.309301877468094>,
<-0.796544492235205,-0.202011283655382,0.569831828845725>,
<-0.773809281898005,-0.312603749704467,0.550906608164398>,
<-0.833672724443768,-0.241321051353504,0.496743332810964>,
<0.84093608534165,-0.237110174615894,-0.486420872767485>,
<0.83116284369559,-0.254088641221186,-0.494577890389604>,
<-0.876818093328036,-0.260705379711016,-0.404008336798046>,
<-0.88761105526454,-0.266303316828467,-0.375804680676447>,
<0.960621873609096,-0.170103873309293,0.219705002739869>,
<0.9789851782766,-0.143197832001235,0.145197801721923>,
<0.980645591273332,-0.144506718273502,0.132106141757299>,
<-0.909675047955647,-0.201094484053953,0.363390032348117>,
<0.834011221696482,-0.228503074529552,-0.502206757237378>,
<-0.893020986239768,-0.271606382824995,-0.358808432097233>,
<0.990995500890639,-0.119799456111704,0.0597997285098489>,
<-0.956171739475982,-0.18651399373734,0.225716935048352>,
<-0.987459145636845,-0.132907960760722,0.0852051035125169>,
<0.831010981882689,-0.21240280692164,-0.514106793966174>,
<0.827428008912161,-0.218507396600564,-0.517317511494151>,
<-0.917070516656827,-0.245492107555611,-0.31418989895712>,
<-0.905832909507414,-0.260709471747166,-0.333912131248096>,
<0.997355469466945,-0.0692038488790861,0.0222012347560074>,
<0.995548116003198,-0.0930044950158688,0.0153007395026107>,
<-0.988082441931009,-0.146797391433531,-0.0462991772709298>,
<0.837873129839582,-0.232692537669973,-0.493784164595758>,
<0.837634456802085,-0.20910860185926,-0.504620758001829>,
<-0.927884462704757,-0.240195977952024,-0.28519522444595>,
<-0.947925968787627,-0.22460615316985,-0.225806186045201>,
<0.995033010767707,-0.083102756979695,0.0548018180804727>,
<0.995982948917871,-0.0867985140221598,0.0219996233696718>,
<-0.975679672376605,-0.14621193942339,-0.163313335894936>,
<-0.963066506854026,-0.210814558302003,-0.167511567910747>,
<0.858447688093647,-0.280315571962546,-0.429523860713212>,
<-0.965239628726453,-0.205808449639353,-0.161106614367832>,
<0.983981338970858,-0.120697710989616,0.131197511862781>,
<-0.900858481126515,-0.332821605815835,-0.278718093572335>,
<-0.939899050702438,-0.312499684375478,-0.137599861024211>,
<0.779554777340962,-0.584941102330634,-0.223915733991843>,
<0.869044478834669,-0.460823585554679,-0.180009213107296>,
<0.863546071411898,-0.368419655712962,-0.344318369875062>,
<-0.975905533400062,-0.200401136277664,-0.0863004893251617>,
<0.956043228471885,-0.181108188991902,0.23061042728621>,
<-0.908047056217711,-0.394420439396768,-0.141007307187993>,
<-0.882211160041762,-0.470505951937938,0.0181002289693447>,
<0.769662033411475,-0.638451458068978,0.000300024181423392>,
<0.826521708877779,-0.556914627554792,0.0819021511882518>,
<-0.97822016132529,-0.207304272585087,-0.0105002164116904>,
<0.941346602517115,-0.21971087705621,0.256112679172031>,
<0.930447156256849,-0.265813471768132,0.252212782467731>,
<-0.882143927450578,-0.442822050873049,0.160407987714627>,
<-0.90043650443585,-0.342613889848647,0.268010865380728>,
<0.758463516394406,-0.45143780498475,0.470039362744423>,
<0.772504364661991,-0.521302945369962,0.362602048707363>,
<0.819239943017156,-0.409619971508578,0.401319566812482>,
<-0.97322439904153,-0.219905513100321,0.0669016772460731>,
<0.935380539610308,-0.290693952175237,0.201395810003759>,
<0.953211357580989,-0.285703404176341,0.0988011772230399>,
<0.930624843361795,-0.317508476001902,0.182004858684555>,
<-0.93528927229357,-0.218597492701138,0.278296807953919>,
<-0.946827264283618,-0.235606784395036,0.219106309257014>,
<-0.963789600766311,-0.166498203494076,0.208297752479376>,
<0.843905962216685,-0.343502426853219,0.412102911517355>,
<-0.9630710002113,-0.232017104931487,0.136610071265694>,
<0.958139773207496,-0.286111876750511,-0.0104004317308819>,
<0.94313151055016,-0.325410872158861,0.0679022686526942>,
<-0.987079261682566,-0.121897438961711,0.103997815028859>,
<0.841967381135871,-0.319525571057027,0.434734791043786>,
<0.876489473424636,-0.282396608437099,0.389895317385357>,
<-0.951264493162545,-0.239616245334047,0.194113160347824>,
<0.950458454992528,-0.29221797195793,-0.106006519601439>,
<0.943436620203134,-0.327512712652667,-0.0516020029706187>,
<-0.993727491851348,-0.111703090308741,0.00530014663058483>,
<0.889812475258355,-0.278603906054145,0.361405066934558>,
<-0.939530394299891,-0.241207803198652,0.243107864666635>,
<0.940518744725375,-0.277005520775044,-0.196703920348199>,
<0.937132940801814,-0.317511160713452,-0.144805089988371>,
<-0.986298510690373,-0.137799791922471,-0.0906998630433102>,
<0.893530514588119,-0.287109804967262,0.345211789183904>,
<-0.920792316020184,-0.248197928796926,0.300897489020931>,
<-0.913626308248324,-0.2736078786523,0.300708659030507>,
<-0.89863872317689,-0.279512044433498,0.338114569670717>,
<0.913348915711056,-0.300816110638219,-0.274414696672631>,
<-0.968849974570566,-0.176409099416028,-0.173808965297651>,
<0.891506236107932,-0.292402045359461,0.346002420295395>,
<0.888637994529701,-0.293712557948878,0.352215059276796>,
<0.884308060504707,-0.304202772820912,0.354203228577143>,
<-0.897029310911609,-0.276609038347994,0.344711263624561>,
<0.91031710046735,-0.215304044524465,-0.353506640684618>,
<0.90062539799434,-0.279007868132824,-0.33320939663748>,
<-0.90686868636488,-0.153694693013874,-0.39238645112976>,
<-0.927116294212057,-0.223003919328324,-0.301205293729556>,
<0.883880874380572,-0.298427305855581,0.360132951871966>,
<-0.894609107167067,-0.269802746605941,0.356203626171372>,
<0.890811914689039,-0.23060308433688,-0.391505236417556>,
<0.889582417577273,-0.279094483752042,-0.361592853187884>,
<-0.868067286503166,-0.232318007666688,-0.438734007590944>,
<-0.814407814280467,-0.226402172339265,-0.534305126682286>,
<-0.81110032038469,-0.310000122450073,-0.496000195920116>,
<0.878825082025767,-0.288808242704872,0.379810839956061>,
<-0.880530665014373,-0.277709671407713,0.384113376981284>,
<-0.87854191184163,-0.261512475750241,0.399719069053045>,
<0.871332527450386,-0.252209415153205,-0.420915713076859>,
<-0.782230941756864,-0.257410182061131,-0.567322440882982>,
<-0.791620071781383,-0.197205000196171,-0.578314663354186>,
<-0.767798890531405,-0.276199600891865,-0.578099164647311>,
<0.860157800245396,-0.281618924019421,0.425228574194097>,
<0.845257437194352,-0.289519673530247,0.449130519455731>,
<-0.873030971323071,-0.246608748600538,0.420714925126708>,
<0.836797937295627,-0.260999356637379,-0.481298813599887>,
<0.848380551098797,-0.272293757737155,-0.45398959240789>,
<-0.751980053993598,-0.267692899540008,-0.602384021975723>,
<-0.749845179533141,-0.183911080976453,-0.635538292335705>,
<-0.726822081190245,-0.281208543245318,-0.626619036975519>,
<0.832528185718849,-0.274809303826474,0.481016285082002>,
<-0.846304972056316,-0.257001509888306,0.466602741299158>,
<-0.822308593169698,-0.253402648071509,0.509505324358459>,
<0.762622894282935,-0.268208051726571,-0.58861767056771>,
<0.771431640917642,-0.306512571870958,-0.557622871371114>,
<0.813048081019949,-0.309318292078069,-0.493229167969297>,
<-0.70978167012505,-0.263993182464093,-0.65308313434583>,
<-0.714399714240171,-0.159999936000038,-0.681199727520163>,
<-0.685094508989516,-0.264097883263948,-0.678894558681918>,
<0.792357218180662,-0.259018704415993,0.552339885903294>,
<0.754025569440597,-0.264308962868899,0.6013203911202>,
<-0.796900629551746,-0.240900190311226,0.554000437660519>,
<0.731793234602819,-0.240997771985897,-0.637494106394229>,
<0.708830735567056,-0.317213754686611,-0.630027318576813>,
<0.74391117734941,-0.312504695418323,-0.590708875467531>,
<-0.668708743423981,-0.235003072685263,-0.705409223285892>,
<-0.654400101432024,-0.138800021514005,-0.743300115211527>,
<-0.65044703552577,-0.264119099142613,-0.712151497536748>,
<0.713705499122056,-0.255701970191271,0.652105024488571>,
<0.689233518241008,-0.24811206598316,0.680733104855853>,
<-0.748686160017581,-0.243027968052728,0.616770979004598>,
<-0.704832895318855,-0.238911150243579,0.667931173075288>,
<0.691398088286929,-0.204599434283346,-0.692898084139446>,
<0.672828767408939,-0.238410193445736,-0.700329943246849>,
<0.690481353802808,-0.278992465910186,-0.667381977593039>,
<-0.644410826192821,-0.184803104718239,-0.742012465914142>,
<-0.600799441256779,-0.114899893143149,-0.791099264278026>,
<-0.667402159049477,-0.0439001420171891,-0.74340240491067>,
<-0.638610712784561,-0.180703031318776,-0.74801254801574>,
<0.666426844213938,-0.234209434146015,0.707828511906701>,
<0.674880273537902,-0.226893368003778,0.702179475593888>,
<0.661421969495581,-0.224507457139035,0.715623769838279>,
<0.689121745579778,-0.218806904560812,0.690821799225817>,
<-0.657201787591293,-0.221600602754459,0.720401959495995>,
<-0.656419010169806,-0.22640655682883,0.719620840521317>,
<-0.675028216769204,-0.231809689847558,0.700429278555778>,
<0.64265309819255,-0.226018674434355,-0.732060485336051>,
<0.621818965767688,-0.332610144764125,-0.709021625489371>,
<0.61870041143591,-0.317300211004711,-0.718700477935977>,
<0.650112930874794,-0.321406392836731,-0.688513694673582>,
<-0.696630290143538,-0.213809296630331,-0.684829777046073>,
<-0.72549465312411,-0.136798991795146,-0.674495028989954>,
<0.739017895535013,-0.22240538561162,0.635915398877828>,
<0.714537767891859,-0.220211639593824,0.664035098502722>,
<0.736193871211533,-0.218598180177725,0.640494667904084>,
<-0.672001364164154,-0.23130046954043,0.703501428109349>,
<-0.664812166173963,-0.23400428231755,0.709412982376367>,
<-0.685553903794862,-0.233518361102991,0.689554218331958>,
<0.749123020904154,-0.168205169024267,-0.640719689618598>,
<0.69168318884439,-0.298592742791579,-0.657584017614675>,
<0.660485677523373,-0.315393160773462,-0.681385224321614>,
<-0.735611221834784,-0.142202169310639,-0.662310103617697>,
<-0.735607047149268,-0.101200969509932,-0.669806416776209>,
<0.730943225605757,-0.238414099034632,0.639437814273254>,
<-0.699315073898879,-0.238605143189293,0.673814524228606>,
<-0.708487622829343,-0.236295871947175,0.664988382754429>,
<0.737170572717051,-0.200219167898458,-0.645361783440935>,
<0.706333187844515,-0.309714552280116,-0.636529908060362>,
<-0.726391105395371,-0.11079864327892,-0.678291694369053>,
<-0.722186914091674,-0.0695987388822771,-0.688187530154929>,
<0.716112306495732,-0.259104452748281,0.648111137885608>,
<0.693286293865454,-0.246795120908689,0.677086614129957>,
<0.671147918316253,-0.271419378678336,0.689849253545748>,
<-0.695488548875313,-0.24579595300295,0.675188883106559>,
<0.69019323268853,-0.23209772429297,-0.685393279751838>,
<0.682899638063288,-0.243599870892103,-0.68869963498929>,
<-0.705713048754908,-0.0822015199201551,-0.703713011773883>,
<-0.708723965906118,-0.0892030164510028,-0.699823664937351>,
<0.646732922777422,-0.261913333037586,0.716336466035979>,
<0.599123309345784,-0.278310827893393,0.750729207687999>,
<-0.613712111728039,-0.255005032573977,0.747214746428533>,
<-0.610685652109154,-0.28009341928242,0.740682597866792>,
<-0.568785334059239,-0.289692530374405,0.769780151474688>,
<-0.657042140749089,-0.266317080793733,0.705245232353512>,
<0.684685779224047,-0.25389472666129,-0.683185810378076>,
<0.663368802498811,-0.264287570847808,-0.700067076619562>,
<-0.712197272289671,-0.104899598235308,-0.694097341612272>,
<-0.729309995261978,-0.132101810467719,-0.671309200355637>,
<0.559110393958836,-0.282405249962396,0.779514491309091>,
<0.489916194447466,-0.282209328583537,0.82482726511588>,
<0.528412507672087,-0.288906838505802,0.79831889643192>,
<0.485529460393791,-0.295817949298627,0.822649915798008>,
<-0.545620054633669,-0.30431118516317,0.780828699886306>,
<-0.522438659278943,-0.288021312925604,0.802559387579157>,
<0.698283471825831,-0.234894440114403,-0.676183994914258>,
<0.671325866683975,-0.277810704252656,-0.687126475493161>,
<-0.743651086866179,-0.174311974772425,-0.64544434032199>,
<-0.737623143289187,-0.271508518713414,-0.618219396937873>,
<0.454391307577428,-0.284694553845277,0.844083852830341>,
<0.429224393515445,-0.285316214981259,0.856948701778622>,
<-0.462203572847427,-0.279102157468016,0.841706506416442>,
<-0.465112218658478,-0.300407891818979,0.832721875891023>,
<-0.437005320572167,-0.28590348089607,0.852810383029621>,
<-0.48801759579163,-0.301710878381834,0.8190295306421>,
<0.702720516224961,-0.183405354597492,-0.687420069521899>,
<0.676301342459497,-0.28250056076417,-0.680301350399521>,
<0.666842115743772,-0.229914520710098,-0.708844768505077>,
<-0.708509515346687,-0.159202138099072,-0.687509233311006>,
<-0.696724438038254,-0.278609772409154,-0.66102318579487>,
<0.396319600470524,-0.272813492324903,0.876643355469244>,
<0.38269169759368,-0.27409405359401,0.88228085912439>,
<0.387411853046969,-0.271808316102649,0.880926952372418>,
<0.447725980053761,-0.287916706851637,0.846549122438036>,
<0.410191211747432,-0.268494247572368,0.871581326570115>,
<0.447913289784465,-0.263307812458695,0.85442535117626>,
<-0.411510884606849,-0.256306779403974,0.874623134087849>,
<-0.383600888037084,-0.229600531525846,0.894502070774691>,
<-0.414804303616975,-0.27610286458208,0.867008995264989>,
<0.729144468231384,-0.228913960743607,-0.644939332824605>,
<0.694327520216656,-0.305012089393749,-0.651825835629003>,
<-0.693116780560389,-0.167404052901182,-0.701116974247422>,
<-0.70872291338219,-0.0923029842037197,-0.699422612698609>,
<-0.696732447585644,-0.214109971333553,-0.684631884049278>,
<0.456737193624077,-0.285723267393034,0.842468605011873>,
<0.400014636803346,-0.344912620583685,0.849131070274302>,
<0.435193417749334,-0.299995462602942,0.848887160678791>,
<0.389109856277491,-0.240206084497181,0.88932252682491>,
<-0.386009555784832,-0.113202802370059,0.915522664044076>,
<-0.353309373422017,-0.100202658411792,0.930124676535007>,
<-0.377195652845151,-0.146398312769168,0.9144894605697>,
<-0.38820092974234,-0.18940045361463,0.90190216005826>,
<0.727581956191227,-0.207194861631147,-0.653983781403329>,
<0.705906879096055,-0.26290256199795,-0.657706409380189>,
<-0.690976103004709,-0.221592336361568,-0.688076203296006>,
<-0.677097582765944,-0.157699437014015,-0.718797433897741>,
<-0.673413195660855,-0.25630502234612,-0.693413587572374>,
<0.273400396430862,-0.289500419775913,0.917301330087893>,
<0.0597041346544922,-0.145410069996033,0.987568391479247>,
<-0.187511410416496,-0.0397024159655195,0.981459723641331>,
<-0.32139098189557,-0.0669981200591263,0.944573495639563>,
<0.688121311447028,-0.209406485419282,-0.694721515858524>,
<0.686640080351269,-0.274116000617948,-0.673339303962292>,
<0.714936087309783,-0.269813619186151,-0.645032558840132>,
<-0.646824599207271,-0.270310280095432,-0.713127120740112>,
<-0.597512927332026,-0.210204547824589,-0.773816741706312>,
<-0.600226635647948,-0.294513069307432,-0.743632999446542>,
<0.650881495702112,-0.191694550201406,-0.734579116212585>,
<0.638314416493897,-0.213704826578013,-0.73951670217333>,
<0.662815006301616,-0.252805723586374,-0.704815957213909>,
<-0.54580981101953,-0.299605385455206,-0.782514065816751>,
<-0.464924599811381,-0.244412932230376,-0.850945024692416>,
<-0.462399218545981,-0.32209945565238,-0.826098603894539>,
<0.220909161292882,-0.508021068070548,-0.8325345259227>,
<0.01070046253749,-0.587525396334147,-0.809134975615248>,
<0.532393374405683,-0.140298253999093,-0.834789611107934>,
<0.541916905361548,-0.190205933566648,-0.818625537421966>,
<0.594145908457244,-0.252919542583466,-0.763558998665386>,
<-0.385119262221612,-0.289014455419491,-0.876443836434746>,
<-0.290100807931875,-0.274100763371689,-0.916902553577168>,
<-0.200005055191656,-0.281707120237447,-0.938423718959249>,
<-0.0778047271698032,-0.273716630159063,-0.958658245051071>,
<0.0145000430651919,-0.269100799230561,-0.963002860122742>,
<0.0754993072970333,-0.322097044773171,-0.94369134167166>,
<0.0634988967162542,-0.438092388210882,-0.896684420243546>,
<-0.13690166815699,-0.467905701465709,-0.873110638917953>,
<-0.209212941266735,-0.349821638886731,-0.913156485041377>,
<-0.321408025658602,-0.244906115382053,-0.91472284091451>,
<-0.327423606455892,-0.16211168786347,-0.930867113283885>,
<-0.275706691482604,-0.231605621136638,-0.932922642307296>,
<0.395385653691829,-0.132095207012369,-0.908967018730077>,
<0.409911623208866,-0.176805013377232,-0.894825373133188>,
<0.452797455285452,-0.188798938952945,-0.871395102773284>,
<0.506011058992543,-0.207004524133313,-0.837318299791415>,
<-0.262504396985475,-0.149902510888086,-0.953215966501159>,
<-0.189313249551421,-0.0923064602936934,-0.977568417519884>,
<-0.0990999103146217,-0.0899999185501106,-0.990999103146218>,
<0.156705339825433,-0.0564019219282351,-0.986033599667373>,
<0.230499209389068,-0.0844997101664912,-0.969396674975107>,
<0.330499269597421,-0.136399698556999,-0.933897936087842>,
<-0.0108002187606465,-0.0651013186405637,-0.997820211053064>,
<0.110597134465369,-0.0688982148703788,-0.99147431123339>,
<-0.351305315289631,-0.18740283542635,0.917313879063986>,
<-0.267314343135882,-0.219611783586381,0.938250343172781>,
<-0.369419923353714,-0.259313985180341,0.892348125632158>,
<-0.194592935431716,-0.17709357073462,0.964764974843371>,
<-0.141595428665377,-0.171994447248904,0.974868526877656>,
<-0.0781016639736766,-0.181303862719943,0.980320885958965>,
<-0.00890014534056013,-0.199703261180883,0.979816000525934>,
<0.0393015746491331,-0.201308065569224,0.978739213972177>,
<0.0559982861986759,-0.201093845617031,0.977970069684019>,
<0.00999980175589526,-0.188196269045949,0.982080530446474>,
<0.0391996123177513,-0.203497987414857,0.978290324756532>,
<0.00390001579509595,-0.186200754114581,0.982503979149173>,
<-0.0703999010882085,-0.107599848822319,0.991698606664436>,
<-0.0430007249983353,-0.14280240766889,0.988816671589626>,
<-0.0566985028957963,-0.132396504116463,0.989573870646914>,
<-0.0260001137507465,-0.135000590628876,0.990504333465938>,
<0.020399601293689,-0.138297297005745,0.990180647108376>,
<0.11050220067324,-0.155603098866571,0.981619549147984>,
<0.232809366109202,-0.197107929811528,0.952338313341034>,
<0.337810786470621,-0.260908330936012,0.904328875682008>,
<-0.461998036512517,-0.230899018681256,0.8562963607482>,
<-0.434904066372031,-0.315202947161334,0.843507886835613>,
<-0.505198883511701,-0.301299334129207,0.808698212778925>,
<-0.0347018236287488,-0.147507751736036,0.988451944514562>,
<0.442612225118489,-0.303408380255196,0.843823306721602>,
<0.558003431731658,-0.335702064574046,0.758904667278056>,
<0.522323638291138,-0.329214898957386,0.786635599999635>,
<0.561521554418557,-0.362713923041159,0.743728548568266>,
<-0.535691573637819,-0.256895959058346,0.804387347086545>,
<-0.531019265728447,-0.316011465103935,0.786228524888334>,
<-0.550743923579428,-0.310024725457822,0.774961805668601>,
<0.619726927720027,-0.355015425755381,0.699930412637158>,
<0.608803263194236,-0.368001972495859,0.702803767038287>,
<0.626803118353271,-0.386601923349353,0.676503365612616>,
<-0.57651897066885,-0.298709829208648,0.760525025487702>,
<-0.593006819617639,-0.322003703063878,0.738008487146404>,
<0.669893311148682,-0.332996675044799,0.66359337405324>,
<0.658440426190987,-0.370822767362725,0.654940211288696>,
<0.666487636769006,-0.36189328694179,0.651787909446419>,
<-0.654039106167272,-0.2941175858162,0.696941671388336>,
<-0.638298503191765,-0.370799130477059,0.674598418068564>,
<-0.658324664595597,-0.33571257770734,0.673725241589023>,
<-0.598945961881895,-0.380429193354271,0.704654073705098>,
<0.666615448992048,-0.30970717754701,0.678015713196232>,
<0.673617022517241,-0.342908665411464,0.654716544896137>,
<0.668811861483546,-0.374506641934193,0.642211389719996>,
<-0.663828342756154,-0.26561134051828,0.699129849986181>,
<-0.655004424569832,-0.34100230347834,0.674304554942653>,
<-0.693112583573183,-0.276205014547559,0.665812087928185>,
<0.691709562950812,-0.376105199690329,0.616508523289252>,
<-0.749790027858944,-0.241596786784104,0.615991807363443>,
<0.328013394700464,-0.256310466651613,-0.909237129456288>,
<0.270503827656242,-0.2647037455845,-0.925613097517996>,
<0.197998659553612,-0.247298325796002,-0.948493578720208>,
<0.129004810679087,-0.240108953829836,-0.962135878715888>,
<0.0689996449977397,-0.235198789905339,-0.969495011960995>,
<0.00390026138477534,-0.233015616064783,-0.972465171937319>,
<-0.0467998041432295,-0.243798979703405,-0.968695946015949>,
<-0.094498233844514,-0.25169529585888,-0.963181998296676>,
<-0.146204356223692,-0.248907416306955,-0.95742852700795>,
<-0.211411909168275,-0.255714404798145,-0.943353140579155>,
<-0.276704546293044,-0.292004797678239,-0.915515042035712>,
<0.672916129992956,-0.39580948766713,0.624914979391586>,
<0.686111269470152,-0.323705316903496,0.65151070115115>,
<0.663682286556155,-0.373690026346293,0.647982705572379>,
<-0.74401387970839,-0.176203287102982,0.644512023483948>,
<-0.741778918942681,-0.275192179149401,0.611582619068946>,
<-0.712488076611806,-0.291895115176121,0.638089321664552>,
<0.447326048554233,-0.26551546141549,-0.85404973276395>,
<0.412094729342117,-0.285096353640955,-0.865388931746344>,
<0.37572114430236,-0.296416681318125,-0.878049413621167>,
<0.345604449685935,-0.303303905062917,-0.888011433220805>,
<-0.32441457140772,-0.301613547276721,-0.896540269010544>,
<-0.355619499151722,-0.295316192630775,-0.886748621759933>,
<-0.376903616407549,-0.311202986006976,-0.872408370798477>,
<0.660922038812832,-0.313310447511061,0.681922739092859>,
<0.660241778120308,-0.377923913892251,0.649041069373038>,
<0.646107407663894,-0.371904263906829,0.666507641553916>,
<-0.715522131441794,-0.174205388255989,0.676520925115826>,
<-0.698129301101664,-0.298612533031022,0.650727311598414>,
<-0.688895019307016,-0.302997809333758,0.658495239096632>,
<0.531714305965856,-0.275907423389091,-0.800721543702954>,
<0.502421172474321,-0.291412280372248,-0.814034304128379>,
<0.473016636287653,-0.289510182252168,-0.832129266500963>,
<0.451203514889072,-0.293702287949735,-0.842706564709709>,
<-0.386816670223613,-0.303913097417156,-0.870637520932464>,
<-0.39500926307583,-0.28570669990067,-0.873120474915208>,
<-0.417609605131378,-0.271806251615682,-0.867019941687991>,
<-0.410800320424375,-0.29640023119227,-0.862200672516787>,
<0.653913529610893,-0.295406112015687,0.696514411032248>,
<0.651909110493479,-0.366205117752281,0.664009279594524>,
<0.638631855751467,-0.390219464632356,0.663233082891283>,
<-0.709699847414549,-0.174699962439512,0.682499853262547>,
<-0.684695638502674,-0.306398048250649,0.66129578755925>,
<-0.680816271703343,-0.313407490528537,0.662015822367234>,
<0.563224455736814,-0.287612488405376,-0.774633635322684>,
<0.551540026712161,-0.299421729823429,-0.778556501895588>,
<0.536134477236124,-0.300719338378852,-0.788750722246093>,
<-0.448708572659172,-0.281105370569408,-0.84831620723596>,
<-0.494811633158245,-0.261506148081813,-0.828719483424086>,
<-0.558521944758323,-0.250909858442011,-0.790631064504799>,
<-0.551312288887881,-0.284706346175185,-0.784217480402459>,
<0.646100432887435,-0.331300221971223,0.687600460692463>,
<0.665723879943868,-0.357612827802204,0.654923492527023>,
<-0.7002280622019,-0.195507835133493,0.686627517149136>,
<-0.675119680025513,-0.322009386710436,0.663719347700982>,
<-0.668817168757086,-0.330108473993293,0.666117099445417>,
<0.636719136881243,-0.268008055103146,-0.723021730744681>,
<0.606177774899317,-0.289489386066236,-0.74077284006172>,
<0.583106746584087,-0.283003274366827,-0.76150881070791>,
<-0.622417200737017,-0.265107326342197,-0.736420351257615>,
<-0.654987499682852,-0.253395163999442,-0.711886413777438>,
<-0.679492940105028,-0.241797487737154,-0.692692802959166>,
<0.666889486570116,-0.348594504450956,0.658589617416521>,
<0.67829244725565,-0.358696005942211,0.641292859243768>,
<-0.679539057629788,-0.215612392678414,0.701240304944823>,
<-0.660438643395571,-0.339119842482492,0.669939199289359>,
<-0.647209394312538,-0.354805150034129,0.674709793483729>,
<0.67533547630438,-0.248913075747313,-0.694236469199616>,
<0.652115644441967,-0.26440634318426,-0.710517045508385>,
<0.633822573992966,-0.279209944239249,-0.721325690471957>,
<-0.692218641699035,-0.235106331498762,-0.682318375081265>,
<0.651395283915217,-0.390397173534695,0.650595289707154>,
<0.65809022414233,-0.305695458927686,0.68808977850226>,
<0.640405901367572,-0.361003326660983,0.677906246934848>,
<-0.644523915503585,-0.249509258212792,0.722726817276092>,
<-0.617321128177174,-0.375112838456598,0.691523667802553>,
<-0.601336872100754,-0.364822369769425,0.71084358671082>,
<0.683805559361797,-0.243301978053122,-0.687905592695203>,
<0.662513088075334,-0.258005096941036,-0.70321389212766>,
<-0.691249201412928,-0.223915937784078,-0.687048902446009>,
<-0.692685699651345,-0.226395326116738,-0.684785862741794>,
<0.629716791622126,-0.311308301146527,0.711718978239586>,
<0.638116865651642,-0.366309681692832,0.677217899105613>,
<0.610207880885673,-0.389805034364528,0.689708907648064>,
<-0.695641931081132,-0.327219723763293,0.639538549347878>,
<-0.651597536965965,-0.395998503128487,0.646997554353867>,
<-0.668809390149757,-0.391805500987851,0.631808870658817>,
<-0.611975408262318,-0.384584545780535,0.691072229820406>,
<0.697735131848355,-0.266013394111599,-0.665133490314377>,
<0.696826751692506,-0.25670985528052,-0.669725711263592>,
<0.693724159364532,-0.247108605707043,-0.676523560343241>,
<-0.680105587090347,-0.238001955194093,-0.693405696351193>,
<-0.662209522641404,-0.254403658350911,-0.704810135242618>,
<-0.665499464273147,-0.264399787158257,-0.697999438110678>,
<-0.66871171258822,-0.284804988403058,-0.686812029618049>,
<0.598520284196153,-0.323410960583184,0.73292483924371>,
<0.624911182885678,-0.31160557623168,0.715812809584842>,
<0.618426119778765,-0.335914187635328,0.710430005644946>,
<0.620101720784663,-0.346200960708999,0.704001953608132>,
<-0.683104692945361,-0.358802464981402,0.636104370052033>,
<-0.657110523709307,-0.418406700836971,0.627010041646226>,
<-0.683112425928043,-0.394007167055554,0.614911185336193>,
<0.722417247917694,-0.296807086353781,-0.624514910471483>,
<0.715614927883095,-0.278405807605721,-0.64061336333414>,
<0.712106458834873,-0.263602390884528,-0.650705901929296>,
<-0.678483224709651,-0.290392820126282,-0.674783316188758>,
<-0.695944176458696,-0.287018219059701,-0.658241783223327>,
<-0.699530902460189,-0.323414287141709,-0.637228150175315>,
<0.663790627342512,-0.331195323555047,0.670590531328546>,
<0.647502036397107,-0.348901097295677,0.677502130747552>,
<0.675783592173571,-0.350591487742015,0.648384257421342>,
<-0.721146681335573,-0.383824845786428,0.576737333415927>,
<0.737412838469278,-0.304105294519267,-0.603110500245215>,
<0.731316111071392,-0.28850635586503,-0.618013614989909>,
<-0.720539220017147,-0.318317326483634,-0.616033531617714>,
<-0.75450848826824,-0.311403503309118,-0.577706499234675>,
<0.742320885491924,-0.313808829135613,0.592016656622954>,
<0.721893495768905,-0.34039693303745,0.602494571548365>,
<0.762831047855485,-0.319012984092684,0.56242289107751>,
<-0.736818888594317,-0.35070899054021,0.578014817599776>,
<-0.720208682167996,-0.407304910090287,0.561606770210423>,
<-0.719189755214905,-0.415094087026845,0.557192062855597>,
<0.766124876478615,-0.305909933056792,-0.565218352937885>,
<0.748741324174053,-0.314817375250423,-0.583332194992287>,
<-0.772213174069125,-0.319805455927618,-0.549009366179681>,
<-0.783154936329831,-0.325322820569651,-0.529937173746874>,
<0.834069255645564,-0.263721897738292,0.484540233045894>,
<0.801438766530728,-0.293114178275713,0.521325217110642>,
<0.840729350373941,-0.287510037150598,0.458816017546764>,
<-0.751354137015928,-0.351425321106611,0.558540244274452>,
<-0.725478809073476,-0.417587802438434,0.547084019909164>,
<-0.735793620696963,-0.416096392459916,0.534295367679243>,
<0.805140825700627,-0.285714487520394,-0.51972635339289>,
<0.782344023736858,-0.29891682052275,-0.546430748523353>,
<-0.813297324256205,-0.283699066631606,-0.507998328688248>,
<-0.794224621344898,-0.325610094069377,-0.513015903739528>,
<0.886629826729065,-0.263008847766461,0.380412797301755>,
<-0.757358549865884,-0.368128459270608,0.539341695421459>,
<-0.748335879823908,-0.412919797914328,0.519124890039544>,
<-0.790416654254359,-0.357107524334807,0.497710486870439>,
<0.817598544675886,-0.274399511569304,-0.506199098966406>,
<0.797210068826754,-0.29430371707942,-0.527106657399125>,
<-0.825912743931959,-0.308804764894284,-0.471707278499461>,
<-0.84877152843661,-0.306189729037806,-0.431085539478113>,
<0.923854190256841,-0.242014195758991,0.296517392737772>,
<-0.865606747430894,-0.293202285520723,0.405903164027495>,
<0.827758963371016,-0.247317617061317,-0.503635875261138>,
<0.823539094328734,-0.264112537719755,-0.502023831636945>,
<-0.871802140276882,-0.283900696977067,-0.399200980039609>,
<-0.85990148763086,-0.309800535955391,-0.405700701862821>,
<0.957829616549623,-0.192405949283929,0.213406598634046>,
<0.978544989640122,-0.170407834680303,0.115805324272178>,
<-0.928490037355349,-0.223597600810615,0.296496818606204>,
<-0.919005128062922,-0.26400147313233,0.292801633837675>,
<-0.964563209898285,-0.198513008983732,0.173811390233615>,
<0.82198363857851,-0.233395354311708,-0.519489659661236>,
<-0.876889052108526,-0.294396324484833,-0.379995255788847>,
<-0.883513473683211,-0.289404413450958,-0.368305616703482>,
<0.991020469739206,-0.132002726544475,0.0213004399651313>,
<-0.983364225614931,-0.175511463027988,0.0468030568074634>,
<0.82641549543581,-0.207303886984322,-0.523509815901073>,
<0.819493374422852,-0.221398210002708,-0.528595726320829>,
<-0.900655455063605,-0.262716175932944,-0.346121311345229>,
<0.994802203489321,-0.101800225487749,0.00230000509451693>,
<0.992415233690757,-0.118501819016883,0.0327005019565576>,
<0.990884477916229,-0.134597891540543,0.00559991227806124>,
<-0.981032742514181,-0.189606328216808,-0.0403013450798384>,
<0.863694088034201,-0.216398518757209,-0.455196884187992>,
<0.843910591144379,-0.197502478671661,-0.498806260057846>,
<-0.928561240633296,-0.235115506378985,-0.287218942713929>,
<-0.952475878853798,-0.215194550267021,-0.215594540137406>,
<0.988231539912903,-0.127704075740617,0.0842026873716519>,
<-0.976555968026337,-0.185210614724504,-0.109706287447506>,
<-0.964819388240412,-0.242904881222633,-0.100602021617937>,
<0.900043131100288,-0.239611482457366,-0.364017444133894>,
<-0.967074090384205,-0.210716143582163,-0.14271093350344>,
<0.970017048199434,-0.171903021222147,0.171803019464601>,
<-0.957770280849271,-0.284891159964457,-0.03889879298918>,
<0.903764052028131,-0.392427812344626,-0.170912112970685>,
<0.921528922639113,-0.30230948813218,-0.243707648884592>,
<-0.973842903594198,-0.215909512103088,-0.0708031193001327>,
<0.935865134993832,-0.226291569664605,0.270089937986787>,
<-0.905752797869427,-0.423324676314595,-0.020201177560961>,
<-0.940559830913827,-0.334321266852198,0.0598038042409855>,
<0.898061492375646,-0.439130068265196,0.0255017461643419>,
<0.921809268838798,-0.381703838051388,-0.067600679728252>,
<-0.973379578710656,-0.228795199927058,0.013599714680979>,
<0.911917244518142,-0.254904820295728,0.321606081628506>,
<0.917176864505386,-0.302492369726209,0.259393456882574>,
<0.90729639804045,-0.286698861807778,0.307598778835272>,
<0.903415873156338,-0.324105694587081,0.280704932028984>,
<-0.950883369195308,-0.272095241095849,0.147597418543724>,
<0.862205531066223,-0.443202843155358,0.245301573614642>,
<0.892916242294172,-0.333906073806724,0.302005493529891>,
<-0.96458315370233,-0.248095667047012,0.0895984351769943>,
<0.922072554918848,-0.347389660100648,0.170594922317705>,
<-0.957665693331428,-0.236316210666475,0.164411278178453>,
<-0.97256159427621,-0.180311419483805,0.14700931039445>,
<0.878549911838278,-0.291716572889272,0.378221487373064>,
<0.865737006719295,-0.296912691804273,0.402917223064808>,
<0.880246685120951,-0.271714410755922,0.389020632256362>,
<-0.952247394532268,-0.26311309546465,0.154907709948591>,
<0.939108137407266,-0.341502959135961,0.038100330140791>,
<-0.987769784584427,-0.1352958613629,0.0774976293837752>,
<0.8812336197039,-0.274910488035182,0.384514669514468>,
<-0.938153387137536,-0.274715633137918,0.210711990907024>,
<0.937626010106286,-0.341009459733621,-0.0676018753020317>,
<-0.99094149654402,-0.134005611602481,0.00880036852314802>,
<0.880916164959942,-0.293205380368095,0.371506817212644>,
<-0.921767697217067,-0.285290002187057,0.262590797666741>,
<-0.903027375689847,-0.327409925582343,0.27810843098488>,
<-0.891412225802516,-0.321504409463214,0.319404380661121>,
<0.918829283555908,-0.328910482544121,-0.218106951179303>,
<0.928191882997475,-0.340397023241047,-0.150298685643741>,
<-0.983903458426735,-0.167600589117106,-0.062000217931149>,
<0.883313028963267,-0.304404489999341,0.356505258491344>,
<0.886749118394039,-0.303316801182939,0.348819321637353>,
<0.87710815275817,-0.320402978159523,0.35780332579737>,
<-0.888756464491841,-0.318220217172616,0.329920960544456>,
<0.89782159735829,-0.343208255973897,-0.275906637013981>,
<0.906374309184304,-0.354189960627847,-0.230293472424035>,
<-0.961960287940427,-0.221713895245236,-0.159610003072349>,
<0.878589645882035,-0.324396177013581,0.350495869430518>,
<-0.892628216423889,-0.305909669957503,0.331110466567275>,
<0.881342962109808,-0.341116628135318,-0.326915935905703>,
<0.886005843227804,-0.36050237752102,-0.291601923121025>,
<-0.923029472801607,-0.280508956793988,-0.263308407571683>,
<0.880583881059585,-0.319494151713079,0.349993593425908>,
<-0.886326505990498,-0.295508837323922,0.356510661610756>,
<-0.877988968137923,-0.32569590765663,0.350795592281074>,
<-0.87790153193951,-0.303100528910884,0.370700646873193>,
<0.876111831970187,-0.296304001612563,-0.380305136055544>,
<0.872337869008858,-0.325814143898987,-0.364515823975386>,
<-0.873959370076582,-0.303820639237059,-0.379325768474708>,
<-0.827594368239486,-0.346397642772061,-0.441696994262181>,
<0.868564892907314,-0.314823521343952,0.382728594721507>,
<0.856876860352825,-0.299791904228938,0.419388674561763>,
<0.849871026689675,-0.329927573199487,0.410934343218154>,
<-0.882437045484771,-0.274811536830479,0.381816028973352>,
<0.859960152016573,-0.302121132601706,-0.411328771397158>,
<0.856176309929252,-0.335090728167826,-0.393289117840662>,
<-0.765444129126103,-0.329518997317809,-0.552731865910631>,
<-0.774842164183577,-0.359719574673248,-0.519828287225895>,
<0.845731723991962,-0.310011628754296,0.434316291509648>,
<-0.864670995097946,-0.267191037226982,0.425385730674993>,
<-0.861729980107521,-0.28871004439717,0.417214515145477>,
<-0.837897712542367,-0.280399234511135,0.468298721546235>,
<0.833492606953364,-0.328197088904732,-0.444496057337457>,
<-0.739983598445309,-0.359192038596696,-0.568687395183577>,
<-0.712423560236712,-0.348111512238068,-0.609320150550574>,
<-0.714003570026775,-0.395401977014828,-0.577802889021668>,
<0.82334837725515,-0.301817733821941,0.480628240141899>,
<0.797429569236651,-0.272810115986655,0.538219957566047>,
<0.789624664311591,-0.297909305342481,0.536416755239029>,
<-0.81811484482854,-0.268904879323303,0.508309223354537>,
<0.775914567932771,-0.354206650292289,-0.522009800826017>,
<0.807348212238034,-0.346220675184946,-0.477828534382921>,
<-0.682391422393731,-0.375295282567947,-0.627292114987672>,
<-0.659400985805211,-0.341600510693145,-0.669701001203745>,
<-0.642295982451195,-0.403097478633157,-0.651895922403758>,
<0.759763598673902,-0.275923097109556,0.588749283321477>,
<-0.780902975246004,-0.266601015751805,0.5649021522813>,
<-0.779851877472392,-0.278418521016047,0.56063729483332>,
<-0.732826363902671,-0.268909674199547,0.625022485588386>,
<0.7227453283947,-0.356222341184713,-0.592237143317201>,
<0.737300954805355,-0.360400466718907,-0.571400739964437>,
<-0.629619839633725,-0.352911120404609,-0.692121809101813>,
<-0.622221728362138,-0.319611161016617,-0.714624955139158>,
<-0.615644857518538,-0.381627806415,-0.689450235174269>,
<0.716621208718513,-0.264607831184648,0.645319098501334>,
<0.695907383616511,-0.25690272575238,0.670607115179238>,
<-0.707224774517785,-0.248908719425165,0.66172318056903>,
<0.653552354908419,-0.337327022663519,-0.677554277659455>,
<0.661744778475455,-0.372325194236681,-0.6507440340849>,
<0.700347131446119,-0.384425870809493,-0.601440475298724>,
<-0.61753064571871,-0.341516948199092,-0.708535161929888>,
<-0.584884869224147,-0.299792244474952,-0.753680502537596>,
<-0.617981633858758,-0.273791863026744,-0.736978097336416>,
<-0.600201893639962,-0.355301120976805,-0.7166022608837>,
<0.680936002038167,-0.23611248359702,0.693236652390744>,
<0.677099911977017,-0.216899971803006,0.703199908584018>,
<0.694115319294147,-0.204804520085638,0.690115231011225>,
<-0.660908360543642,-0.184202330174215,0.727509203049628>,
<-0.649508541093473,-0.220402898317169,0.727709569443758>,
<-0.690624013414427,-0.20910727078621,0.69232407252651>,
<0.592932538065814,-0.387221249349103,-0.706038744939222>,
<0.593728303702872,-0.440120981067263,-0.673632112808245>,
<0.606507608685677,-0.408505124728935,-0.682108557105524>,
<0.632405862429517,-0.396103671898058,-0.66570617112481>,
<-0.637409851245377,-0.369205706118282,-0.676310452458815>,
<-0.706525029092491,-0.279109887642908,-0.650323038101694>,
<-0.664452184801581,-0.370629108500099,-0.648950967365662>,
<0.717334902778813,-0.212810354539706,0.6634322800829>,
<0.722299082680747,-0.204999739650496,0.660499161166598>,
<-0.663101787061724,-0.222800600448427,0.714601925854785>,
<-0.67949592983157,-0.234198597154605,0.695295835190421>,
<0.653716542506415,-0.389309851610444,-0.648916421037804>,
<0.62303724004879,-0.448926833158751,-0.640538286117576>,
<0.608478746208586,-0.444384477921275,-0.657477034728258>,
<-0.678735366427676,-0.352718378869959,-0.644133563453758>,
<-0.709637565658834,-0.248113134216399,-0.659434908110816>,
<-0.678324823751146,-0.352612904105343,-0.644623590431946>,
<0.702526573570227,-0.237308976381801,0.670925378232407>,
<-0.694435326823636,-0.238912153770401,0.678734528103689>,
<-0.693016750417289,-0.257106214332302,0.673516279085201>,
<0.718285813995259,-0.348993107454191,-0.601888112827156>,
<0.659723602034052,-0.431015419852473,-0.615622024271885>,
<0.645326775163364,-0.44371841025877,-0.62182580008768>,
<-0.679005601819323,-0.339902804209702,-0.650705368341433>,
<-0.701913680430949,-0.228504453595201,-0.674613148338393>,
<-0.673351833252374,-0.342026328489992,-0.655450455240763>,
<0.69662592541623,-0.275510253304869,0.662424652592178>,
<0.664708897188134,-0.29050388842057,0.688309213080476>,
<-0.6817730398182,-0.280688900376898,0.675573284982658>,
<-0.65220074024826,-0.299200339592578,0.696500790528846>,
<-0.637611435663649,-0.314105633535057,0.703412615818398>,
<0.671805676781953,-0.332502809660613,-0.661905593125893>,
<0.651124655301868,-0.395914991604991,-0.647524518980126>,
<0.67660486818954,-0.396302851409274,-0.620604465265192>,
<-0.671483045267158,-0.333991566819405,-0.661483297757595>,
<-0.691101983465539,-0.233200669286881,-0.684101963375452>,
<-0.667715991989514,-0.346008286997712,-0.659115786012115>,
<0.618607794507317,-0.296003729670491,0.727809170453322>,
<0.585924952145392,-0.311913283109998,0.747931851356099>,
<-0.601095065029774,-0.310497450826393,0.736393954230454>,
<-0.563093932695563,-0.321496535893489,0.761291797125079>,
<0.664506000516277,-0.348003142482565,-0.661305971619886>,
<0.639110270584573,-0.407306545468779,-0.652410484320725>,
<0.650723592411522,-0.399014466531731,-0.646023422003755>,
<-0.672340671117331,-0.344220822547353,-0.655339642694016>,
<-0.703423716330401,-0.257408678679905,-0.66252233731716>,
<-0.674500205722594,-0.35830010928155,-0.64550019687759>,
<0.54301712159977,-0.301509506744624,0.783724711229724>,
<0.514708366652501,-0.311405061930423,0.798812984810603>,
<0.484112330498089,-0.318908122693329,0.8148207537489>,
<-0.520612208499436,-0.309507258030302,0.795718659821362>,
<-0.523908419275947,-0.330805316084145,0.784912613647053>,
<-0.491515814775765,-0.325810483120944,0.807625985784146>,
<-0.541699450175337,-0.329499665558009,0.773299215101695>,
<0.678730160044757,-0.344015286658902,-0.648828831349696>,
<0.642429957207373,-0.413319273527097,-0.645330092443832>,
<0.646886253813158,-0.410791270778243,-0.642486347310178>,
<-0.683888298771311,-0.363493780674619,-0.632589176491785>,
<-0.724909724729186,-0.289603885062177,-0.625008384543718>,
<-0.690653962902265,-0.386330185156596,-0.611347766467064>,
<0.447828809754027,-0.303719538906427,0.840954100317466>,
<0.40379811426721,-0.292298634968562,0.866895951605359>,
<0.427815408049386,-0.309211136439622,0.849330589192015>,
<0.400421621349183,-0.312916896403994,0.86124650426053>,
<-0.4656994155476,-0.319899598526256,0.825098964501449>,
<-0.440790602444533,-0.300593591412946,0.845781968120658>,
<0.639099137216747,-0.33299955045091,-0.693299064046895>,
<0.634453737335022,-0.395933535010932,-0.663856227684406>,
<0.65078503211639,-0.400590786517864,-0.644985165511788>,
<-0.710862242268552,-0.40353533308295,-0.576050438304285>,
<-0.706379596520028,-0.393488634244947,-0.588383004802356>,
<0.382713634416093,-0.288910292612515,0.877531262608106>,
<0.393510432099834,-0.281307457559551,0.875223202474651>,
<0.416905113372573,-0.268103288306997,0.868510652348477>,
<0.458204149057355,-0.262802379686322,0.849107688704932>,
<-0.409204779539738,-0.226002639726248,0.8840103253009>,
<-0.440201441662082,-0.251000822029038,0.86210282339137>,
<-0.428715976398546,-0.207307725466337,0.879332768946213>,
<-0.431291764562383,-0.278094689832596,0.858283611230914>,
<-0.429596202386356,-0.289397441737923,0.855392438364267>,
<0.708254998135991,-0.339526365245932,-0.618948063183232>,
<0.661525154972286,-0.404115366778988,-0.63172402176265>,
<0.6385983364535,-0.410198931433175,-0.651098303891128>,
<-0.677450671818069,-0.310223204012349,-0.666949886382448>,
<-0.673804888472199,-0.390802835284855,-0.627104549660012>,
<0.4695895728793,-0.249894451155317,0.846781197432264>,
<0.447711351865242,-0.239806080360252,0.861421841627695>,
<0.423803314154875,-0.180401410744548,0.887606941113419>,
<-0.373507092967044,-0.077101464170707,0.924417554856052>,
<-0.413506694727582,-0.105101701610324,0.904414642591596>,
<-0.426129210027836,-0.155710673553941,0.891161086730357>,
<0.712533739271351,-0.349616554735809,-0.608328805050895>,
<0.681716876110155,-0.407810095463871,-0.607415036745354>,
<-0.66619219227326,-0.351795876976483,-0.657592293063488>,
<-0.662656705960597,-0.334728643955647,-0.669957330701787>,
<-0.655604110650661,-0.383102402059591,-0.650704079927372>,
<0.29332309423635,-0.136110716418572,0.946274503124562>,
<0.145104192846229,-0.0442012772143579,0.988428561055914>,
<0.244598306162595,-0.0814994356183625,0.966193309134501>,
<-0.0503986926748678,0.0175995434737634,0.998574097323869>,
<-0.23230888714647,0.0442016909680326,0.971637170690961>,
<-0.3548132241353,-0.00210007827137579,0.934934845671059>,
<-0.401316127212615,-0.066302664426106,0.913536711210375>,
<0.699946933015341,-0.325821847087295,-0.635542614561007>,
<0.692407858873798,-0.34750394419215,-0.632307176727184>,
<-0.637725911330177,-0.38881579790681,-0.664927016533534>,
<-0.594349196319053,-0.356929544281121,-0.72065965146813>,
<-0.59672049770115,-0.396013603300914,-0.697923974100273>,
<0.0527018567191189,-0.0308010851413446,0.998135164921301>,
<-0.157399195692165,-0.00889995452134859,0.987494953913678>,
<0.629116212533698,-0.294607592135475,-0.719318537077554>,
<0.641900048142505,-0.328200024615003,-0.693000051975006>,
<0.665887984159738,-0.361193482322417,-0.652788220542839>,
<-0.553218937008326,-0.382313086800946,-0.740125334923829>,
<-0.491412056942727,-0.347908536040649,-0.798419589464944>,
<-0.489526146289729,-0.371819859429052,-0.788742127842102>,
<0.524708075319419,-0.264304067670902,-0.809212453875498>,
<0.547815237692758,-0.310808645262704,-0.776721604811911>,
<0.601140358912789,-0.328622062782802,-0.728448906059018>,
<-0.433603104609344,-0.349402501730869,-0.830605947159873>,
<-0.365712955610933,-0.337111942402093,-0.867530732820575>,
<-0.294917155829946,-0.348120250743996,-0.889851764182727>,
<-0.201499324978392,-0.366598771896171,-0.90829695721029>,
<-0.234209020734154,-0.391815091048853,-0.889734268775306>,
<-0.12229670965129,-0.363390223117569,-0.923575151544817>,
<-0.0499990937746379,-0.367993330181335,-0.928483171395026>,
<-0.0114000615604986,-0.351801899735388,-0.936005054440941>,
<0.0248003579957515,-0.359505189494866,-0.932813465259557>,
<0.0185999129526111,-0.385798194468675,-0.922395683198304>,
<-0.0659984144071406,-0.389690637794889,-0.918577931430293>,
<-0.14689776276411,-0.341894792981954,-0.92818586383694>,
<-0.083704139272033,-0.369518273130421,-0.925445764424604>,
<-0.22101480848827,-0.292219579367748,-0.930462343065548>,
<0.387198201468531,-0.180799160189851,-0.90409580048476>,
<0.393012330955329,-0.208306535720089,-0.8956281007725>,
<0.418233282237704,-0.23441865460669,-0.877569835398338>,
<0.46729827333607,-0.259699040413818,-0.845096877372807>,
<-0.165107388720972,-0.420718827588811,-0.892039919679628>,
<-0.0709033077164593,-0.423019734330921,-0.903342141893902>,
<-0.137705798224704,-0.316513327074211,-0.938539518038378>,
<-0.201914132464714,-0.237916652369269,-0.950066497481319>,
<-0.191998712652947,-0.176498816579402,-0.965393527058101>,
<-0.160710425623476,-0.140409108634325,-0.976963377670031>,
<-0.0888992350253739,-0.111399041415373,-0.989791482880935>,
<0.214006929656575,-0.123203989409767,-0.969031377744025>,
<0.291315880061445,-0.1773096654133,-0.94005124358997>,
<0.364719888717812,-0.203311086855858,-0.90864955001098>,
<-0.0237000510736651,-0.0970002090356757,-0.995002144231931>,
<0.0853021607310973,-0.106702702813694,-0.990625092851407>,
<-0.209393291146426,-0.23339252222338,0.949569576278156>,
<-0.319402264570084,-0.288902048322784,0.902506398793051>,
<-0.173996463557817,-0.17159651233633,0.969680291448363>,
<-0.128700841062745,-0.138200903145853,0.982006417432907>,
<-0.089697967018616,-0.134996940329021,0.986777634938353>,
<-0.0397995524565489,-0.158298219946525,0.98658890587013>,
<0.0212007452192919,-0.19010668236733,0.981534501544105>,
<0.0587003589537925,-0.172801056681692,0.983206012323148>,
<0.0423998554167395,-0.172499411778009,0.984096644236165>,
<-0.032301959334767,-0.166810118174586,0.985459774875523>,
<-0.00220008460588031,-0.166506403126851,0.986037918817266>,
<-0.0294001921308834,-0.145600951505327,0.988906462524849>,
<-0.0324009718817276,-0.144804343471425,0.988929663390137>,
<0.00110003532270133,-0.153604932333567,0.988131729419256>,
<0.0715998761323214,-0.173099700537777,0.98229830062541>,
<0.168204745122791,-0.202505712766737,0.964727215338622>,
<0.386694652049943,-0.288596008744798,0.875887886554293>,
<0.277594446778638,-0.245195094921189,0.9288814179131>,
<0.37531848676736,-0.306815112550562,0.874643081606003>,
<-0.510589645346988,-0.352192857601271,0.784384092851894>,
<-0.463906112003289,-0.383005046124724,0.798810524397989>,
<-0.513889275242737,-0.393691783738209,0.762184093383955>,
<-0.376413984039265,-0.345712843470707,0.859531932204433>,
<0.480017660174583,-0.351112917681867,0.803929577113223>,
<0.539897249230523,-0.389298016531659,0.74629619763056>,
<-0.55021838585455,-0.372712454394749,0.747224968939513>,
<-0.533221891874166,-0.405916665250795,0.74223047289761>,
<-0.547222606232805,-0.417317239731267,0.725529972262244>,
<0.590505937567053,-0.403004052226118,0.699207030562039>,
<0.619010356129888,-0.413506918028608,0.667711170901335>,
<-0.56980303136019,-0.395402103544786,0.720403832558584>,
<-0.560010850315338,-0.429908329554578,0.70821372177379>,
<-0.573718235923948,-0.429313645951108,0.697522171094568>,
<0.640745129268738,-0.409628851176018,0.649345735030734>,
<0.663266011518363,-0.39043885840888,0.638463543053864>,
<0.657520560989418,-0.403912630545439,0.636019888652882>,
<0.658340811811926,-0.416725833635165,0.626838858945336>,
<-0.649800165699063,-0.381900097384537,0.657200167586064>,
<-0.638291734175563,-0.41649460642977,0.647391616332852>,
<-0.661251725132989,-0.383630008712968,0.644650426528622>,
<-0.604614099765212,-0.430410037279105,0.670215629610726>,
<0.666539656956621,-0.425025287631754,0.61243643798985>,
<-0.700916731082059,-0.370908853700008,0.609214542124683>,
<0.655723157272206,-0.449215864338379,0.606821430277222>,
<0.676871935003002,-0.421944842461239,0.603164101655305>,
<0.639696280176946,-0.457697338497715,0.61749640926882>,
<-0.714538911275899,-0.356019387563639,0.602232795479841>,
<-0.694117748817759,-0.413410571043454,0.589315068978973>,
<-0.669055433539098,-0.438936367384619,0.599749691320474>,
<0.277809021994486,-0.303509856642644,-0.911429599156857>,
<0.207408118112617,-0.29901170354712,-0.931436457136412>,
<0.141505532266928,-0.281611009797646,-0.949037103330846>,
<0.0767056664568795,-0.276420419930658,-0.957970767914535>,
<0.0177996001364744,-0.267193997554267,-0.963478355701856>,
<-0.0469006289416512,-0.273903673072884,-0.96061288190512>,
<-0.103903746317111,-0.283810232962428,-0.953234369484799>,
<-0.159090740392925,-0.288583203503446,-0.944145047636707>,
<-0.228012066717865,-0.305016141881354,-0.924648933716393>,
<-0.214813416590913,-0.336220999338291,-0.916957270354786>,
<0.639726107755197,-0.429017508561794,0.6377260261302>,
<0.625604379245982,-0.464203249434119,0.627004389046085>,
<0.61642033912464,-0.466815402828329,0.634120923165046>,
<-0.675217120347132,-0.394410000392342,0.623315804372582>,
<-0.651442670892461,-0.458030001947724,0.60483961829254>,
<-0.63751738214839,-0.468112763268488,0.611916684135843>,
<0.404233285939203,-0.306225215622424,-0.861870969377548>,
<0.358605391672596,-0.313104707564668,-0.879413222077192>,
<0.32469682772749,-0.328896786694091,-0.886791336090969>,
<-0.286498444317671,-0.340598150557064,-0.895495137474605>,
<-0.326209127459081,-0.331609278557423,-0.885224768935557>,
<-0.355615316681541,-0.321113830670537,-0.877737804981408>,
<-0.343028127744549,-0.347528496767437,-0.872671557638173>,
<0.634327486005466,-0.427918542112153,0.643827897667222>,
<0.619815480084925,-0.468011688737891,0.629915732341875>,
<0.616888584582362,-0.467191354703971,0.633388279258338>,
<-0.655128397155825,-0.410717802949012,0.634127486851639>,
<-0.628085796000333,-0.476889215272344,0.614886094508207>,
<-0.620022070078384,-0.486017300093701,0.615921924131091>,
<0.504137574773724,-0.300222376407602,-0.809760353688324>,
<0.470680464812704,-0.277388487229751,-0.837565237576207>,
<0.435316773078406,-0.297411459484305,-0.849732740833268>,
<-0.360125645460352,-0.315422462033311,-0.87796252193736>,
<-0.379200748922219,-0.307000606326796,-0.872901723982607>,
<-0.3902053614585,-0.304804188038316,-0.868811937558034>,
<-0.385921091163964,-0.287015685835858,-0.876747915582916>,
<0.608612300178881,-0.416908425804429,0.675113644184625>,
<0.615109174421755,-0.464606929664034,0.637009501067563>,
<0.615018656873939,-0.448813614967518,0.648319667075406>,
<-0.643220194215001,-0.426913403156691,0.635619955601764>,
<-0.614401029122586,-0.494500828289581,0.614801029792587>,
<-0.609984177215662,-0.501186999377852,0.613784078647497>,
<0.554581771196766,-0.298690182215063,-0.776674471129694>,
<0.543984659848885,-0.292191760308537,-0.78657781881826>,
<0.539611134990657,-0.292106027670072,-0.789616293900339>,
<-0.41471963743976,-0.29401392188881,-0.861140775981137>,
<-0.442419517767549,-0.300013235375824,-0.845137284053697>,
<-0.484242050984325,-0.294525576238917,-0.823871543991919>,
<-0.541500468398108,-0.310900268928849,-0.781100675652377>,
<0.641221490898407,-0.409713731785835,0.648821745625213>,
<0.62961474575002,-0.449010515949427,0.63401484880164>,
<0.632030180161671,-0.450521512915875,0.630530108531541>,
<-0.630137538411278,-0.443826439528528,0.637137955438542>,
<-0.604290542927004,-0.508392043726773,0.613490398950384>,
<-0.59941839943016,-0.511215692006503,0.61591890592098>,
<0.602923873243401,-0.287411380278908,-0.74422946834921>,
<0.577825222621463,-0.248110830274117,-0.777533940097244>,
<0.552392042849934,-0.279895968127618,-0.785188689438392>,
<-0.597501018740106,-0.284500485073741,-0.749701278241769>,
<-0.643496135817307,-0.262598423101204,-0.71899568244389>,
<-0.632515376635711,-0.260806340279199,-0.729317729929525>,
<0.661843957826237,-0.423228109628382,0.618741095054537>,
<0.644449427944387,-0.455934969273504,0.613847080807363>,
<0.632901943011948,-0.472801451502684,0.613101882225668>,
<-0.607444934363754,-0.45613374146083,0.650348108028892>,
<-0.592080831693356,-0.514483343871359,0.62027991876269>,
<-0.584399295799273,-0.512799382077117,0.62889924217687>,
<0.646838433047283,-0.267315883045051,-0.714242437975216>,
<0.638042565239338,-0.252716859304045,-0.727348523038512>,
<0.619813236252992,-0.243805206515778,-0.745915929204754>,
<-0.662629683161501,-0.254911419012778,-0.704231546758721>,
<-0.678413154558602,-0.229504450134433,-0.697913532674599>,
<0.626815830433699,-0.421810652962563,0.655116545177275>,
<0.622499343263539,-0.468499505733282,0.626899338621547>,
<0.61154101437349,-0.461130926782692,0.642943120426356>,
<-0.58732918511233,-0.448322277687481,0.673833483617722>,
<-0.568708567659108,-0.511307702908567,0.644309706598845>,
<-0.575121722757711,-0.481818198617049,0.66112497116175>,
<0.678108256018276,-0.207002520271027,-0.705208585966802>,
<0.651554592788681,-0.246720672357586,-0.717360106534645>,
<-0.688700860876614,-0.162500203125381,-0.706600883251656>,
<0.592632103750614,-0.403121837701438,0.697337775810501>,
<0.606093275432413,-0.451694988471904,0.654692736224387>,
<0.591532860563132,-0.444424688477186,0.672737371599017>,
<-0.647995110895332,-0.43529671569867,0.624995284428368>,
<-0.628791684284963,-0.459893917943152,0.62699170808949>,
<-0.648959807646988,-0.45084154921754,0.612856480391546>,
<-0.600824964795942,-0.470119533872457,0.646526863749295>,
<0.704898216609768,-0.231699413801225,-0.670398303894437>,
<0.714800453898432,-0.196000124460119,-0.671300426275906>,
<-0.698610381427403,-0.217603233608077,-0.681610128801772>,
<-0.679720915334352,-0.26110803441783,-0.685421090731448>,
<-0.684108544569083,-0.279003484775287,-0.673908417168696>,
<0.589998368656766,-0.394798908382528,0.704298052618577>,
<0.622235017260922,-0.370620857275631,0.689538804888148>,
<0.611292560614806,-0.383295335324153,0.692391573645823>,
<0.63373517644723,-0.379721077003335,0.67393740793402>,
<-0.674040116691353,-0.452426926989864,0.583934753911099>,
<0.722333939657501,-0.255712014911288,-0.642530189990232>,
<0.720709012522553,-0.197502469783827,-0.66450830972837>,
<-0.683911698409653,-0.300705143605472,-0.664711369985226>,
<-0.704386782306044,-0.294394475739494,-0.645887880027646>,
<0.690338404593701,-0.36282018424829,0.625934821722726>,
<0.667705385065646,-0.368702973601473,0.646705215698597>,
<0.716545222596042,-0.364322993149669,0.594837541381892>,
<-0.701914185829045,-0.445909011912197,0.555411224974286>,
<-0.678546017158533,-0.47343210688703,0.561638088778529>,
<-0.685436994032879,-0.4779257943512,0.549329648121185>,
<0.744461256792417,-0.288223716023072,-0.602249555132178>,
<0.751931540429959,-0.229709635372738,-0.617925919446298>,
<0.743152338346457,-0.212314952807096,-0.63454468938343>,
<-0.737930012223908,-0.336113670020945,-0.585223801536022>,
<-0.730403370819335,-0.311001435274936,-0.608102806400927>,
<0.796122872938714,-0.318209142279988,0.514714787968291>,
<0.762343382384547,-0.338919286750784,0.551331374404566>,
<0.813850912036253,-0.316319788003277,0.487430492168186>,
<-0.710825042807395,-0.456716090391302,0.534918845522897>,
<-0.697218093044275,-0.47991245388977,0.532513818912904>,
<-0.718605314105947,-0.469503471991013,0.513003793677081>,
<0.757888590073164,-0.316095241221965,-0.570691408305521>,
<0.755306544759566,-0.305702648924929,-0.579705023165789>,
<0.762564816951292,-0.267422730561017,-0.589050068438441>,
<-0.766624927214769,-0.294609579386213,-0.57051855071227>,
<-0.773021378201825,-0.328809093341216,-0.542515003459884>,
<-0.785136835558731,-0.299614056723215,-0.542025429719567>,
<0.857459664119216,-0.293220402985484,0.422829421494757>,
<-0.733815102070203,-0.445809174847228,0.512610549633668>,
<-0.749596847951882,-0.451498101454475,0.483997964792837>,
<-0.770943864099007,-0.415823658960134,0.482427448490545>,
<0.773119583367073,-0.300207604354929,-0.558714152408723>,
<0.773498309908039,-0.286399374218051,-0.565398764605049>,
<-0.789002899590984,-0.321101180049005,-0.523801924975611>,
<-0.798088595395457,-0.336395192947039,-0.499892856582119>,
<0.896143782173993,-0.273813377479343,0.349217061416313>,
<-0.829874635269404,-0.363388893188217,0.423387059372292>,
<0.807015636079425,-0.280405432907894,-0.519710069480145>,
<0.802337955494748,-0.272712900988929,-0.530925116006683>,
<-0.818044727818274,-0.337218437922154,-0.465925475171802>,
<-0.840279224353014,-0.330991816328511,-0.429389383478739>,
<0.936396057780895,-0.234499012761234,0.261098900775942>,
<0.954963325717762,-0.214414218278237,0.205113601533892>,
<0.957058473273692,-0.228413955376919,0.178510906457005>,
<-0.891493184560656,-0.294797746279845,0.343997370150158>,
<-0.886899942351506,-0.316399979434002,0.336599978121002>,
<-0.937709138020075,-0.251102447005269,0.240102339808702>,
<0.818092350872279,-0.261497555009291,-0.512195210997166>,
<0.814789224483759,-0.265496488832153,-0.515393183970213>,
<-0.853126716081428,-0.327610259275906,-0.406012714487234>,
<0.972527318676078,-0.221406219388055,0.0719020197561028>,
<-0.968750904353689,-0.213111198222124,0.126906668486098>,
<0.8108989863769,-0.245499693125575,-0.531199336001245>,
<0.818085466840771,-0.248595583738682,-0.518590787316494>,
<-0.869240046811456,-0.314914508445614,-0.381117558490389>,
<-0.860198081760417,-0.325099275029425,-0.392899123835931>,
<0.984920993814727,-0.173003687612903,0.000600012789408911>,
<0.983549596738905,-0.180309092315226,0.0109005496740763>,
<0.968237989562795,-0.249809801479845,0.0105004119917469>,
<-0.978648013649353,-0.202609940287512,0.0346016976009275>,
<0.815519927472895,-0.211205160861159,-0.538813166060571>,
<0.811476264666383,-0.223193471686428,-0.5400842027681>,
<-0.865981078520149,-0.313893141509786,-0.389291494073781>,
<-0.875907414587647,-0.274902327058048,-0.396503356415118>,
<0.982849212492135,-0.179108968210563,0.0439021982381001>,
<-0.979209082206356,-0.201601869866015,-0.0225002086904034>,
<0.867703596638862,-0.198100821129605,-0.455901889717249>,
<0.838268112051269,-0.192515642531459,-0.51014145067687>,
<0.814801287387051,-0.193200305256723,-0.546600863630047>,
<-0.9279879501547,-0.232596979747827,-0.291096220140122>,
<-0.914414443290198,-0.237603752980918,-0.327705176144136>,
<0.973221440304498,-0.200904425973257,0.111702460832319>,
<-0.974065396075622,-0.21021411319825,-0.0837056197654308>,
<-0.975917386123102,-0.211603769754738,-0.053000944220232>,
<0.909357996155616,-0.206013138906914,-0.361423050490091>,
<0.876834635652176,-0.176006952411933,-0.447417673347153>,
<-0.944725970873914,-0.225806207497967,-0.237706534642457>,
<-0.964407903355152,-0.224001835702565,-0.140501151411654>,
<0.94796069512657,-0.247315834903261,0.200512838245466>,
<-0.970130127858938,-0.234207273419816,-0.0632019627674311>,
<-0.963886838215086,-0.265696371940812,-0.0180997528495623>,
<0.963836597570428,-0.184907021052887,-0.191907286858026>,
<-0.969112395026799,-0.241903093960358,-0.0480006139317783>,
<0.899903505130979,-0.302201177075877,0.314401224595155>,
<0.892837191907859,-0.276111501664158,0.355814821775108>,
<0.863002942845053,-0.333701137922821,0.379301293419616>,
<-0.960327268879955,-0.270607684014283,0.0674019139045184>,
<0.907816313605735,-0.390107010285963,0.153902765657549>,
<0.967398694012645,-0.247499665875677,0.0536999275051468>,
<-0.963276660089286,-0.265893557477153,0.0373990938309346>,
<0.87419961098126,-0.322499856487596,0.362999838465108>,
<0.888371776876966,-0.344689049402848,0.303290364618172>,
<-0.96145237563608,-0.248887671654519,0.116894209788724>,
<-0.965736993264054,-0.247109465709379,0.0793030377610433>,
<-0.972582099791179,-0.206896192110626,0.10619804544296>,
<0.937632845853895,-0.214307507323475,0.273709588214816>,
<-0.951850635041332,-0.284615140505109,0.113906059393998>,
<0.923953835738655,-0.32511894360714,0.201511741423681>,
<0.947186564253878,-0.306195656645415,0.0952986481982629>,
<0.96423505540267,-0.21670787855814,0.152605548075552>,
<-0.98414002578879,-0.152806214755134,0.0901036645905599>,
<0.893503462332625,-0.258201000530816,0.367401423683275>,
<0.882045845524263,-0.252613129908649,0.39772067206916>,
<-0.934379364459601,-0.307993198045331,0.179096044707528>,
<0.955532244979669,-0.29450993840556,0.0149005028259519>,
<0.975776396254458,-0.205695024297543,0.0744981979103885>,
<-0.989731379930859,-0.129504105992772,0.0605019182437274>,
<0.869499956525003,-0.274399986280001,0.410699979465002>,
<-0.917088036664592,-0.325795750022161,0.229797002317657>,
<0.950516776769166,-0.304705378097386,-0.0606010696183182>,
<0.976318701563844,-0.216004137598884,0.0120002298666047>,
<-0.98936267316361,-0.143109065530893,0.0261016534616094>,
<0.867666773865973,-0.304823458591919,0.392730223717344>,
<0.87686246113774,-0.312722276001108,0.365126008851949>,
<0.869084795494503,-0.31269452945706,0.383293294342473>,
<-0.882449259692552,-0.373620856098297,0.285815954691899>,
<-0.877951001655072,-0.363021088507565,0.312118131468901>,
<0.927032108313117,-0.342211852712782,-0.15330530982136>,
<0.958112139357709,-0.275903495719436,-0.0768009730744933>,
<-0.976267686985189,-0.214914900566602,-0.0267018513035285>,
<0.867533205468921,-0.337212907071032,0.365613994143444>,
<-0.883093597594626,-0.351497451652713,0.310797746724504>,
<0.906531887819991,-0.356412537031489,-0.226207957004834>,
<-0.955287108487456,-0.259296500817332,-0.142098082399317>,
<0.868989815499043,-0.350995886352318,0.348795912135864>,
<-0.88510416442489,-0.336301582302667,0.321701513609182>,
<-0.876913938657833,-0.366805830425012,0.310604937104713>,
<-0.887679082088893,-0.32399236520987,0.327192289804535>,
<0.86801905322733,-0.367308062500459,-0.334107333736464>,
<0.885268423038515,-0.366286934778051,-0.28658977752495>,
<-0.932877713817622,-0.28039330148404,-0.226094598664556>,
<0.867289371433879,-0.353895663035224,0.350095709603368>,
<0.860274110440214,-0.345089614684317,0.375288705856343>,
<0.855325022899573,-0.361210567369725,0.37141086578382>,
<-0.883503843250077,-0.306301332413694,0.354401541650059>,
<0.84978290254,-0.366792620206721,-0.378592382797886>,
<0.860821340025532,-0.38070943790395,-0.33770837189431>,
<-0.88204955052529,-0.314617674144282,-0.350719702232675>,
<-0.893374179937868,-0.298724804150276,-0.33562786833891>,
<0.855915873107052,-0.339906303620852,0.389707227187543>,
<-0.874317600190439,-0.301806075417448,0.380107651644042>,
<-0.875052325318235,-0.30551826901111,0.375422449056532>,
<-0.855036403949864,-0.301212824409005,0.422117972055249>,
<0.84221470098591,-0.340505943583118,-0.418007296381038>,
<0.84345188653875,-0.354621815231967,-0.403524823593059>,
<-0.854780750554244,-0.31219296949349,-0.414590663523385>,
<-0.802786718003625,-0.344194305352327,-0.486891944439418>,
<0.85263702230328,-0.32081393004327,0.412417907574329>,
<-0.841119938984483,-0.2833067158653,0.460710921281835>,
<0.833217493584919,-0.342107182615699,-0.434409120515229>,
<-0.764924252307885,-0.378311994571935,-0.521316528602563>,
<-0.72322333879372,-0.411113266839185,-0.554917907489817>,
<0.822708893531209,-0.315303408448268,0.473005113212911>,
<0.788008163806866,-0.310203213721941,0.531805509533618>,
<-0.818136383333968,-0.274412203382033,0.505322472190019>,
<0.788541963377151,-0.361619244080124,-0.49742647125402>,
<0.816328220954406,-0.351112138156428,-0.458615854624146>,
<-0.683508578086483,-0.425905345145623,-0.592807439780054>,
<-0.63978967067915,-0.431493033601208,-0.635989732028664>,
<0.751556210991109,-0.31492355401344,0.579643353147633>,
<0.724015244301455,-0.284205984019991,0.628513233485448>,
<0.725268381526668,-0.29542785425121,0.621858631595811>,
<-0.785912759397224,-0.273404438757095,0.554609004150274>,
<-0.7544388206483,-0.257313240393435,0.603831070927152>,
<0.745222140878713,-0.38771151908035,-0.54251611839332>,
<0.789203946029595,-0.371001855013913,-0.489402447018353>,
<-0.615221397772328,-0.401213954464009,-0.678623602939373>,
<-0.615089491285811,-0.422992773230204,-0.665388631932334>,
<0.698025516789158,-0.250509157529633,0.670824522438635>,
<0.71470917335111,-0.26320337823704,0.648008317240128>,
<0.718747888173378,-0.225915052091785,0.657543810315842>,
<-0.726407565574193,-0.226102354868289,0.6490067594406>,
<-0.76525886214916,-0.182714053991965,0.617247477415658>,
<-0.732767586271367,-0.186017157153643,0.654560372887416>,
<0.652695297347324,-0.424396942231047,-0.627595478190869>,
<0.698130571807124,-0.414018130250894,-0.584125579419196>,
<-0.601136063234183,-0.410024598113483,-0.685941150843996>,
<-0.58148785284563,-0.405691525192557,-0.7051852688336>,
<-0.58879123590768,-0.401194028271333,-0.701689555428701>,
<-0.580097201037757,-0.441997867365435,-0.684196698758893>,
<0.711424498324407,-0.202606976891376,0.672923172508425>,
<0.716628275126404,-0.183707248312476,0.672826546895122>,
<0.703520138552203,-0.173704972376002,0.689119726334504>,
<0.714013719905443,-0.139402678648206,0.686113183791491>,
<-0.649418554153142,-0.200505728530497,0.733520956993116>,
<-0.6471395964476,-0.0891054520838837,0.757146327415358>,
<-0.637730838220291,-0.171008269304798,0.751036317239201>,
<-0.712515728958327,-0.104602309121461,0.693815316142158>,
<0.586430794289533,-0.457924046223017,-0.66813508469447>,
<0.599797342903656,-0.476097890891015,-0.643097151085931>,
<0.617321776409751,-0.44461568409489,-0.649022894686422>,
<-0.600085253086106,-0.454488831074213,-0.658283822873827>,
<-0.636738861358599,-0.435326568791265,-0.636438843047923>,
<-0.614902272068093,-0.473801750700703,-0.63040232934091>,
<0.681998209757049,-0.164999566876705,0.712498129694864>,
<-0.674746781816131,-0.22301546219801,0.703548778727802>,
<-0.682517506798577,-0.157404037465342,0.713718307109369>,
<-0.684918280712872,-0.210605621139043,0.697518617020336>,
<0.609108494077175,-0.489106820642171,-0.624308706045609>,
<0.600813972091383,-0.508611827905588,-0.616714341858782>,
<0.599137420296163,-0.491230680770281,-0.63223948775035>,
<-0.629704146615458,-0.475503131198428,-0.614304045205457>,
<-0.650732153470074,-0.433021396115786,-0.623730819301191>,
<-0.629062830787994,-0.485548496578015,-0.607060633208764>,
<0.671441966434394,-0.240215013907568,0.70104381660785>,
<0.685905013983978,-0.27160198541777,0.675104935035113>,
<0.653737623682896,-0.272015654951427,0.706140639563244>,
<-0.659609544619166,-0.253103662436493,0.707710240641274>,
<0.629310906052504,-0.487408446861577,-0.605310490121691>,
<0.610050697319508,-0.520243234009194,-0.597649666751046>,
<0.609530020092753,-0.518225523235544,-0.599929547257822>,
<-0.632142108388306,-0.481432069258235,-0.607140442971904>,
<-0.646336263713392,-0.430324144013419,-0.630135354735894>,
<-0.625427153509317,-0.48952125302656,-0.607626380671988>,
<0.624129103818682,-0.32321507187021,0.71133317023911>,
<0.651940728009458,-0.323620217186471,0.685742839693335>,
<0.602414988271365,-0.34280852918231,0.720817934173306>,
<-0.595443227770237,-0.329423915397239,0.732753196149232>,
<-0.617488854426766,-0.295194671784261,0.729086840101303>,
<-0.58180836355534,-0.304904383032009,0.754010838983716>,
<-0.640338581561844,-0.281516961907948,0.714643058541455>,
<0.637347232366797,-0.457933936451838,-0.619745927973802>,
<0.619888860697259,-0.504290937973266,-0.601189196727201>,
<0.618424115918609,-0.516320134296213,-0.592423101989302>,
<-0.626143412027686,-0.485333649348404,-0.610242309566034>,
<-0.640582787771736,-0.434288330829324,-0.63328298391483>,
<-0.619987693366429,-0.495090172557611,-0.60868791766475>,
<0.545302939190763,-0.337701820217716,0.767204135241433>,
<0.57990703431499,-0.349704241938182,0.735808925416398>,
<0.536596445060327,-0.363997588523964,0.76129495643762>,
<-0.560522295217697,-0.329813118577692,0.759630214892708>,
<-0.561817512124784,-0.302109416897289,0.770124005139366>,
<-0.541842688048513,-0.318825118032237,0.777661266567965>,
<0.624804183078009,-0.458603070357834,-0.631904230612986>,
<0.610907150710049,-0.495705802270374,-0.617307225623364>,
<0.620444236148781,-0.496535401753497,-0.607043280693601>,
<-0.622815729409872,-0.492112428456323,-0.608215360672903>,
<-0.641819752306821,-0.443613652420233,-0.625519250651163>,
<-0.619079614043959,-0.501583483127847,-0.604280101383887>,
<0.510796707925826,-0.341197800987259,0.789094914299666>,
<0.456492198614988,-0.328694382661,0.826785870350213>,
<0.494025166282972,-0.336617147714268,0.801640836624353>,
<0.451613112777097,-0.32240936129171,0.831924155268527>,
<-0.524727026761538,-0.325116745569232,0.786740522114164>,
<-0.493927201319986,-0.33291833431752,0.803244235878138>,
<0.625955293073164,-0.464741052390316,-0.626255319575675>,
<0.608804030296021,-0.499403306060829,-0.61640408060852>,
<0.612732212179114,-0.498626213469081,-0.613132233208772>,
<-0.624727904095019,-0.499322302728738,-0.600326814195997>,
<-0.651610279233233,-0.456507201457905,-0.605809556721136>,
<-0.625897527709648,-0.507497995386877,-0.59219766082386>,
<0.426399518168817,-0.320899637383615,0.84569904436062>,
<0.388019459663865,-0.316115853607598,0.865743418121156>,
<0.403832782456728,-0.321526100940659,0.856469526735864>,
<0.38792423632377,-0.32082004385838,0.864053983458978>,
<-0.445912588290054,-0.312308816602341,0.838823680326748>,
<-0.454207017552632,-0.313504843687253,0.833912884053589>,
<-0.442012960009984,-0.313009177563631,0.840624647476001>,
<-0.477730129000658,-0.314319823204745,0.820351737113753>,
<0.62240178629569,-0.455501307290628,-0.636501826762864>,
<0.604841950268242,-0.494834320424481,-0.623943275086568>,
<0.610698467148771,-0.500298744251728,-0.613798459367801>,
<-0.639410253025611,-0.503108067402542,-0.581409322973241>,
<-0.687200408884365,-0.450900268285739,-0.569600338912302>,
<-0.652490718385546,-0.499592893341638,-0.569791894767945>,
<0.398424940189721,-0.309919400012035,0.863254037077729>,
<0.434215655927717,-0.286510330316193,0.854030792635353>,
<0.476523643307109,-0.267613277962187,0.837441550693332>,
<-0.480292629966139,-0.253796105528641,0.839587116634542>,
<-0.460996669311096,-0.209598485656412,0.862293769950018>,
<-0.452007537288527,-0.293304890899834,0.842414047371361>,
<0.626836254123166,-0.454526288288097,-0.632836601163273>,
<0.601711197949592,-0.485509035407224,-0.634211802791476>,
<0.606620152256193,-0.488216218812188,-0.627420843266626>,
<-0.66911349950103,-0.486009805346735,-0.56221134272826>,
<-0.666609849233284,-0.45450671538633,-0.590808729263463>,
<0.495693667553845,-0.244096881682255,0.833489352241537>,
<0.482498936091019,-0.215399525044571,0.848998127961192>,
<0.480832858836151,-0.177012096534939,0.858758685279956>,
<-0.46561036227392,-0.181304034966198,0.866219277924548>,
<-0.460216989223742,-0.132704898891766,0.8778324057814>,
<0.681804332880303,-0.415902643069695,-0.601803824475457>,
<0.642718684103724,-0.459613361154616,-0.612917817779948>,
<0.621641253482417,-0.479431816151015,-0.619441107475883>,
<-0.653025569716783,-0.414516230700776,-0.633824817896627>,
<-0.654076957274686,-0.433084742693268,-0.620178151508577>,
<0.390502087239235,-0.129100690045032,0.911504872006561>,
<0.299216271823305,-0.12880700471538,0.945451415045963>,
<-0.32680126799138,-0.0130000504402936,0.94500366662134>,
<-0.432702208950415,-0.060500308854865,0.899504591982663>,
<-0.444028645211884,-0.0763049225893395,0.89275759365011>,
<0.670589867463653,-0.408093833748758,-0.619490639567154>,
<0.66083798275462,-0.448025751020081,-0.602134608681229>,
<-0.63701210971531,-0.427708130808851,-0.641312191460641>,
<-0.598104105998781,-0.412502831841661,-0.687104716990073>,
<-0.608830369216244,-0.415420721702411,-0.67583371142631>,
<0.107402523451933,-0.114302685573147,0.987623204479787>,
<-0.091705134255666,-0.0895050110783218,0.991755524987393>,
<-0.294317179795192,-0.0846049385343976,0.951955567268239>,
<0.610799667114272,-0.370599798023165,-0.699699618663812>,
<0.645287617049442,-0.39699238178929,-0.65268747504753>,
<-0.567493751928187,-0.39509565002084,-0.722392046507352>,
<-0.517020934601472,-0.378115310198871,-0.767931094159517>,
<-0.51554563296355,-0.366832469778914,-0.774368542393165>,
<0.499681964304992,-0.300889139602506,-0.812270681618861>,
<0.51660998100125,-0.317406132345716,-0.795215363709242>,
<0.56543070089338,-0.342018570402434,-0.750540751716452>,
<-0.467795308036591,-0.353896450436403,-0.809891876825213>,
<-0.422329017111965,-0.350924111069355,-0.835757422686406>,
<-0.380614081078399,-0.363413444729086,-0.850331458594227>,
<-0.31350430444365,-0.387305317738519,-0.867011904155167>,
<-0.343888400839856,-0.372487436210661,-0.86197092621098>,
<-0.0231993689857453,-0.409588859334537,-0.911975194612055>,
<0.0125003838926841,-0.411712643889444,-0.911227984241101>,
<0.0201009551195743,-0.406019292465033,-0.913643412798163>,
<-0.0134008090312626,-0.391323624920376,-0.920155551467514>,
<0.383516196230957,-0.238010051376709,-0.892337684216123>,
<0.400513119022074,-0.266008713258106,-0.876828720995142>,
<0.432711808866398,-0.27730756782679,-0.857823410320306>,
<0.472219869068995,-0.297012497063726,-0.829934920246419>,
<-0.288520061497338,-0.423829469887598,-0.858559697731247>,
<-0.183909407206774,-0.476824390191353,-0.859543966798381>,
<-0.0861966672702887,-0.478281507603006,-0.873966208749795>,
<-0.00600022987320975,-0.460317635106408,-0.887734009741382>,
<0.034902201351261,-0.440127759733237,-0.897256591757919>,
<0.0238011133231141,-0.404918940526425,-0.914042755349846>,
<-0.0328018518808234,-0.348719687525705,-0.936652880231072>,
<-0.0830044603645198,-0.298316030442605,-0.95085109535645>,
<-0.115603762963728,-0.244507958863594,-0.962731337415058>,
<-0.147410518852873,-0.184213144997959,-0.971769343075551>,
<-0.113707707938233,-0.134509118009607,-0.984366727560268>,
<-0.10040150101366,-0.143702148363177,-0.984514718605066>,
<0.196302165224824,-0.154401703060177,-0.96831068052571>,
<0.250402502785523,-0.180801807123093,-0.951109506387025>,
<0.328907561671765,-0.231605324667622,-0.915521048070846>,
<-0.0684009651444273,-0.106901508390925,-0.991913996005226>,
<-0.0339992843225974,-0.115897560382031,-0.992679104324779>,
<0.0443004062365878,-0.134601234298978,-0.989909077507861>,
<0.15030158493857,-0.156901654536671,-0.976110293137312>,
<0.126205721666091,-0.216709824762613,0.968043887264466>,
<0.0129000524388197,-0.103900422356075,0.99450404266715>,
<-0.0543004965803118,-0.175901608627566,0.982908988743803>,
<0.0754016132347729,-0.0431009221540943,0.996221314383034>,
<-0.277110335022671,-0.295611025018771,0.914234096996483>,
<-0.214912487852921,-0.263715323624082,0.94035464089391>,
<-0.314207464086965,-0.317407540105674,0.894721254355849>,
<-0.1465985039699,-0.212097835552632,0.96619014007993>,
<-0.126099774281606,-0.171399693194824,0.977098250995696>,
<-0.104003916341206,-0.126204752329425,0.986537148755768>,
<-0.0801022032414006,-0.100302758865324,0.99172727783392>,
<-0.0664999404825799,-0.104499906472626,0.992299111892692>,
<0.0740032850787386,-0.11890527832246,0.990143953465663>,
<0.0497977790685792,-0.139593774256499,0.9889558935507>,
<0.0162000219510446,-0.144300195526897,0.989401340639725>,
<-0.0208008703266221,-0.144806058812254,0.9892413907257>,
<-0.0384026688862146,-0.149810411436327,0.987968661268005>,
<-0.0222012871569355,-0.162509421756847,0.986457191513565>,
<0.0317999731290341,-0.184599844013198,0.982299169957552>,
<0.119201134204188,-0.213202028626954,0.96970922682719>,
<0.222202375356089,-0.242702594504603,0.944310094728869>,
<0.405803926171979,-0.31650306218194,0.857408295465388>,
<0.324998303513284,-0.271198584347085,0.90599527071703>,
<0.429308667829506,-0.328706636653992,0.841216984342372>,
<-0.512323318926553,-0.422219217745053,0.747834038440907>,
<-0.465526379799738,-0.417923682316457,0.780144208124116>,
<-0.509794015053395,-0.44379478987975,0.736991347772365>,
<-0.397223784486165,-0.376022515022151,0.837150125864474>,
<0.55570692970862,-0.397104951929626,0.73040910825837>,
<0.514688401627552,-0.375691533886675,0.770682632862551>,
<0.56960906824855,-0.400006368152072,0.718011430832969>,
<-0.543328028299278,-0.448723147980648,0.709536602389726>,
<-0.530821010311391,-0.454617994136319,0.715228309296734>,
<-0.553738048648529,-0.460831664831573,0.693547655296649>,
<0.63202684275003,-0.420517859772765,0.650927645484168>,
<0.611501800875455,-0.416901227775924,0.672501980521249>,
<0.631633903859709,-0.42202265267384,0.650334907663028>,
<-0.570121000793854,-0.460416959771075,0.680425063918853>,
<-0.576149259986814,-0.463439623464485,0.673257562616079>,
<-0.595038687697962,-0.459129851297705,0.659642888076598>,
<0.645410220151755,-0.425106731618393,0.634610049129693>,
<0.645408958338513,-0.440806118431386,0.623808658524271>,
<-0.620325129880027,-0.454518412913868,0.639225895565555>,
<-0.650004702801037,-0.4432032065868,0.61730446621397>,
<0.643703208868494,-0.46250230557974,0.609703039377227>,
<0.654926868925958,-0.454518647009998,0.603724768316691>,
<0.629312293735738,-0.473809255954223,0.616012033912625>,
<-0.664324836248263,-0.45431698495798,0.593522189241825>,
<-0.638390066727842,-0.483392478471552,0.598990679777533>,
<-0.629013873053957,-0.496710955080923,0.598013189326338>,
<0.613512923785861,-0.485110218954394,0.623113126016251>,
<0.61282446444094,-0.490419577940335,0.619624735913196>,
<0.595528594991999,-0.50142407645506,0.627630136384515>,
<-0.630017256408983,-0.498913665432447,0.595116300458707>,
<-0.600817562154016,-0.528315442886097,0.599917535845863>,
<-0.602707964838383,-0.530807014661048,0.595807873653076>,
<0.267496002302118,-0.344194856046314,-0.899986549801519>,
<0.192402720593704,-0.341404827498391,-0.920013009075923>,
<0.123600997464074,-0.315302544501801,-0.940907593154915>,
<0.0578994736961761,-0.308097199409186,-0.949591368253694>,
<0.00410017290793737,-0.297412542151359,-0.954740262245806>,
<-0.0603021169429736,-0.30031054258665,-0.95193341820923>,
<-0.0292001862977829,-0.302801931882488,-0.952606077646163>,
<-0.113598390890189,-0.304895681183264,-0.945586605860591>,
<-0.166905507138064,-0.322810651313163,-0.931630739663391>,
<0.599919884674122,-0.498316516974687,0.625920746486969>,
<0.591045518168099,-0.510739333550673,0.624348082897367>,
<0.587514485348207,-0.518812791487063,0.621015311321253>,
<-0.606192319591966,-0.520093410458234,0.601692376605882>,
<-0.588942858931323,-0.543039518423686,0.598543557599588>,
<-0.580401828268639,-0.553501743533238,0.59730188150389>,
<0.393223128098439,-0.309318193084555,-0.865850926519909>,
<0.361112315945557,-0.309310549216175,-0.879730003703423>,
<0.322897910857275,-0.309797995613453,-0.894294213935154>,
<0.258899826537174,-0.325799781714219,-0.909299390769612>,
<0.171809534834711,-0.321617848677782,-0.931151675696154>,
<0.0969053372084242,-0.318217526312906,-0.943051940015934>,
<-0.0990038295421915,-0.299211573727512,-0.949036709449896>,
<-0.167408791703551,-0.301515834519836,-0.938649294462082>,
<-0.243706861663287,-0.328209240861267,-0.912625695338183>,
<-0.302812480673592,-0.341314067549197,-0.889836675374379>,
<-0.329701229787881,-0.344201283873183,-0.879103279061346>,
<-0.319891711713123,-0.30659205630273,-0.896476772587729>,
<0.605608914628835,-0.500807371938773,0.618409103048996>,
<0.594010427944595,-0.523509190284504,0.610810722876361>,
<0.590396324794317,-0.522696746222882,0.614996171660747>,
<-0.591715778311596,-0.538714365010067,0.599715991640128>,
<-0.575335979760527,-0.562235160475175,0.594037149274731>,
<-0.572599141101933,-0.568199147701918,0.590999113501995>,
<0.510813667002494,-0.269607213437495,-0.816321840983037>,
<0.482419355052795,-0.18100726215704,-0.857034384909298>,
<0.4333198161683,-0.250111437857586,-0.865839595750091>,
<0.391692646039605,-0.275494827633166,-0.877883517891676>,
<-0.333521954805286,-0.295119426875682,-0.895358938942048>,
<-0.321400864569489,-0.254500684607762,-0.9121024535589>,
<-0.328705874026454,-0.162102896804649,-0.93041662669368>,
<-0.363220535253457,-0.181510261972749,-0.913851666064453>,
<-0.382922035882601,-0.285516430515755,-0.878550557646552>,
<-0.378709553068966,-0.223505638000829,-0.898122655429728>,
<0.608928139219485,-0.48892259363509,0.624628864766777>,
<0.594504215049827,-0.519903686130202,0.613404349052252>,
<0.596926832464193,-0.516023195763986,0.614327614646932>,
<-0.584325950491705,-0.550524449333704,0.596226479005912>,
<-0.5710051362143,-0.573505158702104,0.587405283734291>,
<-0.570511350436227,-0.575011439966398,0.586411666776167>,
<0.543004322331609,-0.269802147633643,-0.795206329867579>,
<0.561286882878819,-0.225594727912812,-0.796281391121332>,
<0.539119190289124,-0.198807076663843,-0.818429132503466>,
<-0.300505798315318,-0.0890017173047033,-0.949618323062317>,
<-0.398189209218643,-0.248593263213849,-0.882976071672682>,
<-0.393899397334383,-0.174699732709613,-0.902398619331169>,
<-0.444118344687099,-0.202708373042276,-0.872736049107028>,
<-0.466516743586396,-0.291410458909059,-0.835129973352625>,
<-0.519205939749926,-0.302803464091444,-0.799209143004894>,
<-0.49908642253856,-0.260792905225519,-0.826377518705401>,
<0.621993391355325,-0.491694775770761,0.609393525228191>,
<0.606699723951688,-0.518099764264661,0.602899725680687>,
<0.608713291399828,-0.520011354571892,0.599213083960534>,
<-0.577732137243976,-0.55453084663629,0.598933316592379>,
<-0.569410075800438,-0.576510201438272,0.586010369545234>,
<-0.569646858229565,-0.57234708034547,0.589848519985599>,
<0.535390213156354,-0.209596168617056,-0.8181850437141>,
<0.531226338854837,-0.215210670409565,-0.819440628873594>,
<-0.399125333288881,-0.118107496520714,-0.909257712418569>,
<-0.548837530793577,-0.25321731559208,-0.796654477095779>,
<-0.603708820250296,-0.247503616054246,-0.757811071700637>,
<-0.592550075560042,-0.10570893331088,-0.798567485796951>,
<0.616514802698121,-0.504212106278009,0.604714519369917>,
<0.614901149866225,-0.525500982687756,0.588001099563084>,
<0.607801446569164,-0.525201249980462,0.595601417533061>,
<-0.570930140197673,-0.544528746431306,0.614432436744526>,
<-0.569525896931314,-0.568025828721661,0.594127015569611>,
<-0.570729767187282,-0.558629136062407,0.601831389334688>,
<0.647547029810872,-0.225316364195196,-0.727952869497041>,
<0.651705881672123,-0.164101481022549,-0.740506683102973>,
<0.619129353618499,-0.128906111583629,-0.774636726397818>,
<0.552292187882253,-0.0821988373056694,-0.829588265556975>,
<-0.633226228773605,-0.196408135393455,-0.748631008938599>,
<-0.640015910993323,-0.0148003679417206,-0.768219098164174>,
<-0.652311131784447,-0.216703698080162,-0.726312394626772>,
<-0.62929917561862,-0.0876998851132258,-0.772198988419988>,
<-0.667328492198225,-0.145406208250595,-0.730431186425271>,
<0.606796829494849,-0.491097434022611,0.624996734400594>,
<0.612110730395157,-0.518209084284872,0.597310470944334>,
<0.608419603595447,-0.504016239664867,0.61301975181461>,
<-0.575807439480177,-0.520606726282356,0.630408144925849>,
<-0.568692021306911,-0.548592303303977,0.612891401193961>,
<-0.58544698693348,-0.521341841968608,0.620849828302536>,
<0.636589031665476,-0.180896883173554,-0.749687083002839>,
<0.635122950582486,-0.134404856807253,-0.760627485770807>,
<0.657397613650994,-0.055499798536097,-0.751497272069854>,
<0.653245304132817,0.0425029476816361,-0.755952427118794>,
<-0.626400137808045,-0.0572000125840042,-0.777400171028056>,
<-0.668595543825551,-0.0743995041289575,-0.739895068615801>,
<0.599421369752754,-0.444715854402819,0.665523726343774>,
<0.611608189488486,-0.477906399209528,0.630508442564569>,
<0.612496909960884,-0.452997714632294,0.647796731873732>,
<-0.605527022246315,-0.49952229167966,0.619527647038137>,
<-0.6325253173325,-0.488919569397405,0.600724044461079>,
<0.731126770696823,-0.15660573422394,-0.664024313695377>,
<0.723422061092135,-0.0768023421231351,-0.686120923576602>,
<0.643911223470438,-0.0537009360154722,-0.763213302923806>,
<0.603928134647494,0.0379017656948833,-0.7961370889102>,
<-0.724305859658107,-0.112700911754064,-0.680205502884778>,
<-0.698829092860716,0.0529022023645276,-0.713329696533413>,
<-0.708117359709863,-0.221005418014235,-0.670616440363556>,
<0.616416563335588,-0.418311240174037,0.667117925699499>,
<0.667093709335981,-0.380296413821726,0.640593959227447>,
<0.638723444774319,-0.389914312067491,0.663324347767035>,
<0.686033884050321,-0.375918567076553,0.622930767310415>,
<-0.661241338794483,-0.486730428903924,0.570835686908485>,
<-0.641922769404453,-0.500117739490835,0.581220616260895>,
<-0.657904388236904,-0.494503298348,0.568003788597905>,
<0.719446186330445,-0.114507351035357,-0.685043977809779>,
<0.756109353130548,-0.0134001657610757,-0.654308093841182>,
<-0.741298509991492,0.0922998144775594,-0.664798663756029>,
<-0.775643355797092,0.0554030968426494,-0.628735144133099>,
<-0.746609926244955,-0.133601776247423,-0.651708664524293>,
<-0.707427377969301,-0.252809783927961,-0.660025543482809>,
<0.738503020483531,-0.361101476908061,0.569402328860288>,
<-0.678948549951908,-0.489334991149608,0.547339138884489>,
<-0.68189864643253,-0.48559903608687,0.546998914208233>,
<-0.704100260517145,-0.477700176749098,0.525400194398108>,
<0.757921233460787,-0.156004370523661,-0.633417745446712>,
<0.77315330295071,-0.057996497117358,-0.631561854815919>,
<0.732405884904928,-0.0251002016809308,-0.680405467079892>,
<-0.746366929723517,-0.0639057306838171,-0.662459405398443>,
<-0.77860907474165,0.0537006258844421,-0.625207286833392>,
<-0.743817967139997,-0.201404864993272,-0.637315394539285>,
<0.778079136087695,-0.345090746515697,0.524885925372614>,
<0.833113992267001,-0.307405162913067,0.459807722535551>,
<-0.732752269083597,-0.463933093527884,0.497835511873638>,
<0.787883115845739,-0.249794646958073,-0.562887937440749>,
<0.809918195016629,-0.134503021644322,-0.570912825700696>,
<0.789799316823886,-0.0514999554525578,-0.611199471312686>,
<-0.802989384550504,-0.131998254994603,-0.58119231668836>,
<-0.80871490070932,-0.218504025973768,-0.546110062170594>,
<-0.844762489154485,-0.0408981839564612,-0.533576307070115>,
<0.866406441755842,-0.293602182940345,0.403903003029991>,
<-0.762216765142126,-0.449909895876991,0.465410236810739>,
<-0.803347001191247,-0.409123936496128,0.432725317335308>,
<0.762374552362156,-0.282990553932962,-0.581980573812664>,
<0.80230841625943,-0.21380224279729,-0.55730584616899>,
<0.821134266647936,-0.16380683580189,-0.546722815219129>,
<-0.820957226818062,-0.237316542726186,-0.519336201591692>,
<-0.802122146898218,-0.312908639526808,-0.508614043027595>,
<-0.809914959267448,-0.296805482047881,-0.505909344231883>,
<0.903348127153495,-0.272014491958099,0.331617667401859>,
<0.928045122650822,-0.257612525425487,0.269013079733913>,
<0.925255840875046,-0.271516386508404,0.264915988162343>,
<-0.861425472727848,-0.343710163659811,0.373911056713423>,
<-0.862213135917189,-0.353805390266181,0.36250552281371>,
<-0.912720906111784,-0.290706658712278,0.287106576251444>,
<0.811936740968812,-0.253511471653644,-0.525823794065034>,
<0.79778145977431,-0.183995723989061,-0.574186656057168>,
<-0.819154418235565,-0.340822641600147,-0.461330647212875>,
<-0.826393682244449,-0.308297643073528,-0.471196397717309>,
<0.940318670212547,-0.292205801803793,0.174403462815132>,
<-0.950542499705264,-0.24631101281158,0.189208459699354>,
<0.810763398912515,-0.247288836397466,-0.530576047684979>,
<0.836397842096351,-0.151399609389512,-0.52679864086126>,
<-0.834170298493206,-0.330327837899899,-0.44163721833665>,
<-0.85148522685947,-0.316894501928087,-0.417792751358645>,
<0.940094787188858,-0.330198169056229,0.084799529787911>,
<-0.970743281554084,-0.220309822732425,0.0955042581522767>,
<0.806350842023435,-0.227014313703733,-0.546134434861711>,
<0.809732758401375,-0.19900805103356,-0.552022332515202>,
<-0.871325604279078,-0.287708454437152,-0.397511681052374>,
<-0.876854186878769,-0.205912724770003,-0.43442684623647>,
<-0.899689838060668,-0.148498322720917,-0.410495363481054>,
<0.964725864647151,-0.262707043270246,0.0170004557883296>,
<0.941178306090064,-0.337092230113643,0.0234994583437277>,
<-0.978798042405873,-0.203999592001224,0.0183999632001104>,
<0.798997547081296,-0.201699380783851,-0.566498260853009>,
<0.815223279033104,-0.15210434340154,-0.558815957217491>,
<-0.882294269517329,-0.263698287285186,-0.389897467624172>,
<-0.85728830238092,-0.297195944789,-0.420394263759406>,
<-0.873246064944921,-0.230112138735486,-0.429522657917824>,
<0.958778408553356,-0.279393708124539,0.0517988335034041>,
<-0.980255415404994,-0.194911018631334,-0.0333018826086373>,
<0.840593123976369,-0.154398737023497,-0.519195752996111>,
<0.813433107401221,-0.12520509595111,-0.568023119011425>,
<-0.869428830738049,-0.2074068777261,-0.448414869683622>,
<-0.897493022018881,-0.173898647943268,-0.40529684882925>,
<0.945111790343127,-0.30020374506508,0.129001609305114>,
<-0.980315641060831,-0.192003063433316,-0.0460007339475653>,
<0.933469448042977,-0.149911153055113,-0.325824240596102>,
<0.885824799012377,-0.125903524718512,-0.446612503092039>,
<-0.948793121274806,-0.217498423142148,-0.229098339043063>,
<-0.950465465563489,-0.174512019929323,-0.257217716480355>,
<0.890516608289618,-0.404307540405944,0.208603890498837>,
<0.910532588544526,-0.33161186860117,0.246908837025419>,
<0.856824586934288,-0.419412035201028,0.299908606000926>,
<-0.970754004547451,-0.237713224354516,-0.0336018693239872>,
<-0.978550411322942,-0.204410530479723,-0.0256013188859145>,
<0.99145042149331,-0.0908046179862745,-0.0937047654770256>,
<-0.965003753871904,-0.217900847635946,-0.145900567554312>,
<-0.970536623890517,-0.237808973890948,-0.0388014642008779>,
<0.833224988792126,-0.371311135787946,0.409712287455754>,
<0.850008189868364,-0.385303712419154,0.359203460942019>,
<0.866236205098804,-0.372115552894557,0.333413935326647>,
<-0.969543024426335,-0.24441084597194,0.0158007011716721>,
<-0.98014247049339,-0.195808484565458,0.0313013563171545>,
<0.974258730086428,-0.149409006646389,0.16881017618414>,
<-0.957805971938853,-0.276201722123106,0.0795004956871359>,
<0.925271978562437,-0.27119178708109,0.265191968782836>,
<0.899755903570987,-0.300318659377979,0.316619672191369>,
<0.958246988793171,-0.187009170219498,0.216310607050681>,
<-0.986563669940976,-0.152809861902667,0.0578037304841241>,
<0.931515887138934,-0.159202715225462,0.327005577127677>,
<-0.936076135043152,-0.319291859757802,0.1476962345325>,
<0.984447599192159,-0.118705739561265,0.129506261779139>,
<-0.990415425840387,-0.122501907982075,0.0638009937082156>,
<0.899332372051359,-0.215607760941035,0.380413693237337>,
<0.877213710957454,-0.217303396478631,0.428106691359879>,
<-0.913993602067178,-0.350597545825769,0.204198570615009>,
<-0.919329501757075,-0.341310952844218,0.195806283524459>,
<-0.894934697290834,-0.366214198399713,0.254909883047752>,
<0.98977010295015,-0.114508110324131,0.085106027847891>,
<-0.991090257630651,-0.116198857770842,0.0650993600764357>,
<0.873198864842214,-0.229399701780582,0.42999944100109>,
<0.867343047303683,-0.28271403144558,0.409620329961477>,
<0.868110994695372,-0.249503159977532,0.429105434654745>,
<-0.897519880285525,-0.368108153685907,0.242805378198691>,
<-0.877720903172217,-0.382809116707673,0.28820686372819>,
<0.989449048205009,-0.136306756893413,0.0491024340679866>,
<-0.985704992608431,-0.149700758236261,0.0773003915274746>,
<0.864401724483161,-0.302400603289805,0.401700801393898>,
<-0.876200048191004,-0.374300020586502,0.303600016698001>,
<0.947614152723057,-0.292604370078901,-0.128101913216361>,
<0.977862580318305,-0.206613222636287,-0.0331021184378563>,
<-0.974809606796013,-0.211802087319856,0.0699006888746833>,
<-0.982603611074906,-0.154200566688124,0.103500380364597>,
<-0.982693347188559,-0.181998767872512,0.0344997664373718>,
<0.863723035800551,-0.335108937474545,0.376410038989612>,
<-0.885294342987222,-0.358497709206957,0.296198107300142>,
<-0.89313946423911,-0.334114763186974,0.301113304985328>,
<-0.909860685182165,-0.3016201172246,0.284919003306659>,
<0.917582015568741,-0.338793359715224,-0.207995923319854>,
<0.953874140822559,-0.272992599270949,-0.124896614098687>,
<-0.969311738436229,-0.244802964581852,-0.0225002724799496>,
<-0.954942639140778,-0.266311891091412,-0.131005849541776>,
<0.863430427824424,-0.357012581345054,0.356412560199936>,
<0.861417168215245,-0.368707348410681,0.349306961757122>,
<0.868717257239724,-0.345706867535136,0.354707046325464>,
<-0.917793658067734,-0.286698018923534,0.274698101842674>,
<-0.94837107038174,-0.168194869293767,0.26889179758082>,
<-0.958989451174055,-0.127398598623123,0.253197214845955>,
<0.890648679733923,-0.366720043631742,-0.268814692468536>,
<-0.929909759454138,-0.27920293025013,-0.239402512542554>,
<0.863256489036601,-0.343322466040622,0.370024213326624>,
<-0.92599740721089,-0.208399416482451,0.314799118563702>,
<-0.89042827154644,-0.290309217463984,0.350511128905017>,
<0.849312850200636,-0.377005704139456,-0.36950559066188>,
<0.861605665075872,-0.372302447896642,-0.345002268397372>,
<-0.908099441519015,-0.284899824786662,-0.306899811256674>,
<0.859464973710624,-0.342125863982319,0.37982871423702>,
<-0.894586160859136,-0.259695982534225,0.363694373691558>,
<-0.87148193000952,-0.265894486734976,0.412091455372258>,
<0.834640447656164,-0.354417175472495,-0.42162043222123>,
<0.830757764595628,-0.36422532546735,-0.420929268229565>,
<0.841011017316491,-0.371604868055658,-0.393205151021218>,
<-0.833468097125416,-0.330226980646523,-0.443036197536068>,
<-0.866158012875684,-0.322221581513157,-0.382025587020565>,
<0.848029846935703,-0.3440121077192,0.403114187853517>,
<0.837110187692977,-0.323803940717938,0.440905365850954>,
<0.83405694718217,-0.325622232616924,0.445330405971487>,
<-0.84362600939081,-0.258307963757286,0.470714512352127>,
<0.829438980400848,-0.348916397711425,-0.436220500664154>,
<0.833687857424784,-0.347994931490734,-0.428793754664445>,
<-0.805713979258811,-0.372006454367975,-0.460907996823118>,
<-0.746629544715638,-0.408916181133437,-0.524720763611432>,
<-0.775438012903112,-0.391219178034172,-0.495624296098507>,
<0.762739411763635,-0.314416246307181,0.565129200980242>,
<0.820140803019951,-0.259312901137755,0.51002537439358>,
<0.77000470859319,-0.241901479232068,0.590403610329116>,
<-0.815922891037817,-0.27380768178227,0.509214286207202>,
<-0.822441312264699,-0.251312623750144,0.510325634300433>,
<-0.810844188158083,-0.209111395836033,0.546629789402082>,
<0.821724611020656,-0.346410375146106,-0.452513552983871>,
<-0.724796299924333,-0.426097824776157,-0.541397236174164>,
<-0.665941812469335,-0.437927496141045,-0.603937919432695>,
<-0.697233433144698,-0.404919416351532,-0.59152836446513>,
<0.744313420091947,-0.246404442712154,0.620711191523676>,
<-0.785608245001797,-0.208302186142915,0.582606114483257>,
<0.777294582275642,-0.371697409278086,-0.507596462064989>,
<0.803831848448766,-0.349413844050757,-0.481419074201587>,
<-0.666409979564166,-0.400305994627155,-0.629009419486586>,
<-0.625337461962772,-0.422725324119085,-0.655939295220506>,
<0.736831522326802,-0.264411311757881,0.622226619424181>,
<0.753707333608034,-0.156901526659282,0.638206209776632>,
<0.762502828890743,-0.189200701935906,0.618702295389774>,
<0.801309623786373,-0.0298003579044477,0.597507176104278>,
<-0.768297775781159,-0.0956997229497031,0.632898167762456>,
<-0.807634466536305,-0.0400017071092771,0.588325107309693>,
<-0.779323341083603,0.0525015724456425,0.624418701620175>,
<-0.805388128666475,-0.120398225343238,0.580391445093149>,
<0.683012465091233,-0.421507692585585,-0.596510886423017>,
<0.726032955383784,-0.398918107303845,-0.560125424670052>,
<0.768723796213423,-0.368411404351535,-0.522816184025469>,
<-0.603849925356454,-0.438636265752469,-0.665555027036634>,
<-0.584240988864411,-0.461132351875009,-0.667846854439667>,
<-0.604547912320652,-0.475537687855203,-0.639050646770714>,
<0.742880068795128,-0.0889976122260955,0.663482199011398>,
<0.703237961809795,-0.0212011444686685,0.710638361294142>,
<-0.641185954975483,-0.0593986988857512,0.765083241035156>,
<-0.62808586194637,0.0654985256447814,0.775382546335321>,
<-0.661521995972055,-0.0734024406717292,0.746324815712691>,
<-0.691238350967597,0.0758042057340044,0.718639871246116>,
<0.61334342011762,-0.469333225275067,-0.635244970583258>,
<0.639538597319057,-0.457727624695751,-0.617637275534402>,
<0.695684211625974,-0.417890516082355,-0.58428673976291>,
<-0.59312473085124,-0.48922039846978,-0.639426661450485>,
<-0.606196384049354,-0.498997023491632,-0.619296305908553>,
<-0.60243039940495,-0.511625817290127,-0.612630914135911>,
<0.633430259686275,-0.0507024221125579,0.772136885860077>,
<0.651720757636701,-0.185505908457278,0.735423423609069>,
<0.616430279799034,-0.156807702583531,0.771637903784774>,
<-0.633304984129838,-0.143901132506369,0.760405984418646>,
<0.605547219385469,-0.516240255403434,-0.605647227183881>,
<0.615093538476317,-0.507994663544089,-0.602993665584814>,
<0.625517420902762,-0.480213374128707,-0.614917125680429>,
<-0.613611112597875,-0.520109419266875,-0.594110759443281>,
<-0.616396671466961,-0.518997197422701,-0.592196802145903>,
<-0.612137724149662,-0.534732953933711,-0.582535899881029>,
<0.61428690968543,-0.244694785609677,0.750184013748999>,
<-0.605721303592878,-0.220107741325396,0.764626892400717>,
<-0.609842187292509,-0.030002075465358,0.791954785367232>,
<-0.60452764568137,-0.0802036677975945,0.792536243511143>,
<-0.625515794473218,-0.0798020150263195,0.77611959726725>,
<-0.628729544695474,-0.24131133948627,0.739234737456489>,
<0.607420610130959,-0.540318333312079,-0.582319758444612>,
<0.609577016331891,-0.541479583897176,-0.57897817003964>,
<0.615303464168255,-0.52770297097609,-0.585603296955843>,
<-0.613153165750205,-0.538746714059102,-0.577750095993954>,
<-0.611242883248764,-0.528037045738461,-0.589541360725043>,
<-0.605328650883086,-0.549125990748228,-0.576227273482296>,
<0.619937401951724,-0.321319385783334,0.715843188122348>,
<0.592928903023834,-0.33571636489307,0.731935679074286>,
<-0.58799895042281,-0.217399611942039,0.779098609310224>,
<-0.583525363481148,-0.0161006998321276,0.811935291534436>,
<-0.552930801868251,-0.223312439965962,0.802744718140071>,
<-0.631613071367769,-0.233404830362947,0.739315300288461>,
<0.605188271564944,-0.540589523476552,-0.584388674657227>,
<0.596919856869314,-0.556918526202916,-0.577519211496111>,
<0.606610321562433,-0.552009392519721,-0.57210973452995>,
<-0.604491691318804,-0.548192465146349,-0.577992055553794>,
<-0.604393046498,-0.534593849533141,-0.59069320411378>,
<-0.597410272557956,-0.55660957098386,-0.577309926929541>,
<0.576829061380187,-0.352617765330537,0.736837122789393>,
<0.518535380876097,-0.366024974736068,0.772752726717377>,
<0.549520824486223,-0.350013264003964,0.758628748781163>,
<0.519491285606775,-0.33589436541928,0.785686820214135>,
<-0.537534389862672,-0.295818925621169,0.78965051950803>,
<0.599607405197182,-0.531506564146601,-0.598307389141884>,
<0.588635492847094,-0.554833454691756,-0.587935450636776>,
<0.597196807991592,-0.555397031410801,-0.578696906873299>,
<-0.598208686053183,-0.554608052967394,-0.578408398550921>,
<-0.601307606589335,-0.539906829864597,-0.589007450991383>,
<-0.592710923762988,-0.561610350574142,-0.577310639933142>,
<0.513330443964746,-0.348720681493292,0.784146505187526>,
<0.437801843149639,-0.305701287005127,0.845503559577479>,
<0.506420090083468,-0.254310088681331,0.823932686057997>,
<0.441194015243774,-0.203697236865723,0.873988144431231>,
<-0.502704800853772,-0.313502993967889,0.805607693590211>,
<-0.520591550867694,-0.267295661826613,0.810886839413394>,
<-0.499123444378787,-0.257012072140549,0.827538870413636>,
<-0.549508476233619,-0.26570409851733,0.792112218425205>,
<0.596692070015084,-0.531192940492731,-0.601492006224356>,
<0.583026047270506,-0.55222467118829,-0.595926623616628>,
<0.590413502911219,-0.55211262696017,-0.588713464030885>,
<-0.59494447673685,-0.557241658157292,-0.579243302951729>,
<-0.604600955270264,-0.540800854466025,-0.58480092398619>,
<-0.59253156203425,-0.560129836110352,-0.578930837572367>,
<0.414913306483112,-0.292309374511963,0.861627632841285>,
<0.400410376769373,-0.316008189458346,0.860122290357986>,
<0.392119447646271,-0.284414105867379,0.874843388933838>,
<0.412420413253544,-0.278613790330837,0.867342930200772>,
<-0.445415302505581,-0.310310660905886,0.839828852815866>,
<-0.450928008008393,-0.267116591126728,0.851652897804275>,
<-0.463101025769908,-0.288600639251124,0.838001856176167>,
<-0.472629462275825,-0.25961618367923,0.842152497212172>,
<0.594004205564663,-0.527003731199625,-0.607804303269701>,
<0.579522109190206,-0.545320804385538,-0.60562310496219>,
<0.586197159881641,-0.550297333815877,-0.594597119183936>,
<-0.599730943916348,-0.550628410405771,-0.580629958375574>,
<-0.623629074265179,-0.530424728977311,-0.574226771076116>,
<-0.60442483934917,-0.546222447472728,-0.579923832459602>,
<0.438630273112984,-0.306021120776501,0.844958316810671>,
<0.513400390184445,-0.237600180576206,0.824600626696715>,
<0.490322503867734,-0.267612282347554,0.829438067933712>,
<0.539793973233933,-0.189497884267933,0.820190842620363>,
<-0.500822352200379,-0.199108886427906,0.842337594365774>,
<-0.52283343888191,-0.220014071449924,0.82355267199551>,
<-0.537322919997989,-0.176807541886552,0.824635175563637>,
<-0.489401906224137,-0.26630103724456,0.830403234426897>,
<0.588817022946204,-0.5143148690578,-0.623518026166709>,
<0.57691630676987,-0.529514966952064,-0.621917578748798>,
<0.582227537102566,-0.537925441785418,-0.609628833077507>,
<-0.617921099276158,-0.528718053386155,-0.581919869993197>,
<-0.646814032782663,-0.497410791444182,-0.578112542287659>,
<-0.625828385090123,-0.514923354878403,-0.585826570766689>,
<0.521797200565528,-0.209298877114536,0.826995563180705>,
<0.50690841981878,-0.188603132724052,0.841113971019089>,
<-0.50893166925846,-0.137508556736173,0.849752877518007>,
<-0.531215458594771,-0.179405220767888,0.828024095851789>,
<-0.512322724578434,-0.166807398906271,0.842437367138148>,
<0.6131379850748,-0.493530575166227,-0.616838214311102>,
<0.587140017891676,-0.509234708074334,-0.629242887510547>,
<0.58268491156957,-0.522486470388022,-0.6224838809886>,
<-0.633396313644182,-0.493797126109089,-0.595796532474272>,
<-0.634510361638809,-0.454707425432886,-0.625010206500009>,
<0.437403070580333,-0.162801142868034,0.884406208553376>,
<0.337210379495224,-0.187205762282046,0.922628398939186>,
<-0.448720598991906,-0.10450479740284,0.887540743493016>,
<-0.419211515898515,-0.202905573892673,0.884924309204665>,
<-0.30591512787712,-0.149507393323404,0.940246496338894>,
<0.660402176028755,-0.447501474519788,-0.60300198689482>,
<0.629634262480615,-0.471525658766852,-0.617433598563424>,
<0.610809424862139,-0.491307580934461,-0.620909580708746>,
<-0.6388116775842,-0.420607688778827,-0.644211776298907>,
<-0.629687463047415,-0.413291771442745,-0.657786903593123>,
<0.118306164503306,-0.166308665738798,0.978951009571315>,
<-0.108804480660772,-0.162806704518141,0.980640383602512>,
<0.620512242827328,-0.392307740308075,-0.679013397066487>,
<0.621147575514783,-0.405631068473347,-0.670551359495511>,
<0.618445887294975,-0.447233183697142,-0.646147942725232>,
<-0.609502456299848,-0.392501581784562,-0.68880277588078>,
<-0.569737564035936,-0.372324548166718,-0.732648305095185>,
<-0.51602185914894,-0.336214242336964,-0.787833373328556>,
<0.517695532306834,-0.325097194423318,-0.79139317030641>,
<0.553736223839913,-0.352823080676758,-0.754249340834499>,
<0.589430492028049,-0.37531941577558,-0.715337005340454>,
<-0.474335925191743,-0.330225010538296,-0.816061806781494>,
<-0.439728886739386,-0.347322816385237,-0.82825440981933>,
<-0.383514909431912,-0.376214625627862,-0.843432789087026>,
<-0.42622793163157,-0.351923062273931,-0.833354611517098>,
<0.376098960087813,-0.266599262854057,-0.887397546349177>,
<0.389415746344062,-0.280111326530487,-0.877435479820954>,
<0.416100362007473,-0.29040025264833,-0.861700749679978>,
<0.449813733022907,-0.296909064772123,-0.842325716596698>,
<0.49488726424013,-0.317491829452902,-0.808879183762055>,
<-0.406308455366935,-0.393808195233815,-0.824517158380601>,
<-0.340710367974249,-0.448813657607405,-0.826125139370492>,
<-0.389993633405902,-0.406393365682457,-0.826286510982811>,
<-0.231706097426182,-0.479812626435399,-0.846222268632002>,
<-0.124699449453146,-0.495697811498993,-0.85949620533263>,
<-0.0195007241728385,-0.498218501687597,-0.866832190411097>,
<0.0554015155291862,-0.468312810872164,-0.881824122628816>,
<0.0760971262462899,-0.415584305755034,-0.906365771742933>,
<0.05299935102692,-0.350695705757374,-0.934988551135287>,
<0.0179006073779127,-0.298210118440981,-0.954332381047043>,
<-0.0470998817794451,-0.264999334852504,-0.963097582628101>,
<-0.0597020078122847,-0.208807022298242,-0.976132827899013>,
<-0.0211010611990522,-0.203010209640171,-0.978949232594892>,
<-0.0817039177967898,-0.160507696528577,-0.983647167012515>,
<-0.0678036642090235,-0.0982053071582021,-0.992853655261335>,
<-0.0622989602390303,-0.0819986314542615,-0.994683398872608>,
<-0.0875986387277312,-0.086598654267369,-0.992384578463475>,
<-0.0849000462705378,-0.120300065563554,-0.989100539059941>,
<-0.0540002243713984,-0.120000498603108,-0.991304118877171>,
<-0.0582045855378801,-0.153212070522392,-0.98647771777603>,
<0.233610768536569,-0.213309832743366,-0.948643728740538>,
<0.298614774331449,-0.261512938672719,-0.917845411525131>,
<0.361896448003794,-0.28089724300709,-0.888891275574945>,
<-0.293716251769828,-0.436624159083102,-0.850347051004034>,
<-0.206111696140056,-0.485927574742615,-0.849348197631001>,
<-0.061901816844987,-0.508514925132082,-0.858825206889739>,
<0.0578014739563791,-0.489612485277564,-0.870022185848612>,
<0.142005041268449,-0.419814903693626,-0.896431823894632>,
<0.127998319393099,-0.330495660620464,-0.935087722378807>,
<0.0872976194263769,-0.268292683758269,-0.959373838232142>,
<-0.0190002358893929,-0.140401743098461,-0.989912289837368>,
<-0.0428012564493249,-0.0921027037145519,-0.994829203639916>,
<0.00739997661611084,-0.166599473546495,-0.985996884254769>,
<0.126002356266093,-0.200203743845015,-0.971618169429654>,
<-0.101400507003803,0.0090000450003375,0.994804974037305>,
<-0.304893998220717,-0.323993622248318,0.895582370634549>,
<-0.268997814401637,-0.316097431718801,0.90979260796509>,
<-0.361908575525297,-0.345008175065563,0.866020520599356>,
<-0.164298875378047,-0.268398162820863,0.94919350279271>,
<-0.11609745401075,-0.225595052754739,0.967278787808772>,
<-0.0816978215566319,-0.174995333811635,0.981173837348436>,
<-0.068701271328789,-0.133102463083869,0.988718296401364>,
<-0.0577998494315883,-0.0990997418455088,0.993397412203112>,
<-0.0418009202573893,-0.0748016467763809,0.996321934268827>,
<0.0048000558489747,-0.0485005643073486,0.99881162124082>,
<0.0378008728322307,-0.0843019465544192,0.995722991509314>,
<0.0382016234124811,-0.105904500507376,0.993642225723592>,
<0.0125001928169613,-0.123101898861435,0.992315306581657>,
<-0.0235997634135577,-0.136998626595653,0.990290072391786>,
<-0.0480982506984326,-0.15229446115117,0.987164097494649>,
<-0.0483005771953463,-0.172002055436844,0.983911757815759>,
<-0.00889960322003545,-0.19199144025245,0.981356247207056>,
<0.0543018319031994,-0.236007961862892,0.970232731353298>,
<0.181407013330706,-0.273410570256973,0.944636520353829>,
<0.28968792316222,-0.271988661029078,0.917661743479355>,
<0.453039821685267,-0.336429571776874,0.82557256689004>,
<0.379702344669217,-0.288401780886495,0.879005427875276>,
<0.475812730539911,-0.338209048904157,0.811921723256313>,
<-0.431233223487356,-0.394830418907254,0.811262502070832>,
<-0.485087431547471,-0.430988833223995,0.760880285847187>,
<0.583453105401192,-0.400436447381963,0.706564310877515>,
<0.550506289570288,-0.370104228464965,0.748308549474017>,
<0.59841792288519,-0.394511815805828,0.697320885073267>,
<-0.571604378506309,-0.458603512916364,0.680405211923885>,
<-0.549901317015231,-0.446601069610843,0.705801690397073>,
<-0.573322342807057,-0.451917611572491,0.68342663365488>,
<-0.508119944099217,-0.433517015876816,0.744229211569842>,
<0.638687871432481,-0.42749188200624,0.639787850544076>,
<0.627482904461149,-0.407988884494261,0.663181931854397>,
<0.628297546502871,-0.428398327107799,0.649397464107854>,
<-0.599716090598569,-0.466012503283197,0.650517453617424>,
<-0.602495704220943,-0.466496673890573,0.647595382661382>,
<-0.617413851835151,-0.47291060986855,0.628614103115607>,
<0.628000109900029,-0.44590007803252,0.637800111615029>,
<-0.631975479827065,-0.479581392602943,0.608776379934679>,
<0.631500369427824,-0.459300268690736,0.624700365449821>,
<0.609535250442829,-0.48802822348827,0.624736129535087>,
<0.616103046637098,-0.471302330595787,0.631103120812649>,
<0.594939427942378,-0.488432369485724,0.63834230434631>,
<-0.61843048628225,-0.502924792288719,0.603829766522029>,
<-0.611971011619753,-0.514475629866606,0.600671546862722>,
<0.580584742433451,-0.513586503124045,0.631783396950489>,
<0.58380292485998,-0.502502517543919,0.63770319490101>,
<0.571113244269704,-0.514511931670045,0.639614832839962>,
<-0.578193856722908,-0.555494097906564,0.597593650601193>,
<-0.579710379807277,-0.54390973879106,0.606710863255261>,
<-0.562000637871086,-0.562200638098086,0.606700688605672>,
<-0.591417861089111,-0.534216133570854,0.60401824162635>,
<0.0305000968379612,-0.2976009448845,-0.954203029599428>,
<0.575292742727825,-0.535493244795325,0.61829220029309>,
<0.569728182301574,-0.529726203554754,0.628331081165664>,
<0.567840678724083,-0.544238987956403,0.617544239366187>,
<-0.564557353472027,-0.57375828819646,0.593360279565905>,
<-0.557021721485552,-0.572622329843137,0.60152345686456>,
<-0.556923789507764,-0.578024690852016,0.596425476858378>,
<0.346921785637565,-0.251815813270507,-0.903456734347006>,
<0.296516056779224,-0.22081195729124,-0.929150314851861>,
<0.211909190700905,-0.219409515997068,-0.952341303938047>,
<0.111700503770408,-0.224701013403856,-0.968004365709534>,
<0.036699663465629,-0.184798305407309,-0.982090994266874>,
<-0.0389014812020957,-0.21500818659256,-0.975837155707069>,
<-0.129600128304191,-0.196500194535289,-0.971900962182429>,
<-0.225803091265479,-0.195702679188017,-0.954313064635283>,
<-0.292711541843647,-0.277210930642497,-0.915136084527233>,
<0.576197496427317,-0.545197631121439,0.608897354346743>,
<0.576713873019075,-0.551813274027962,0.602414491254883>,
<0.572131642615517,-0.557730846157444,0.601333257655497>,
<-0.561780411058594,-0.585479584682817,0.584479619550993>,
<-0.558119570805881,-0.58352046150373,0.589920685931535>,
<-0.561408126441446,-0.585008468058863,0.585308472401458>,
<0.424106401934456,-0.134202025794869,-0.895613519388114>,
<0.384301143297602,-0.143400426616904,-0.912002713212108>,
<0.318496162144369,-0.106798713083261,-0.941888650310145>,
<0.303497465806741,-0.0465996108948735,-0.951692053404531>,
<0.255902295453885,-0.0309002771767294,-0.966208666930614>,
<0.162206470545168,-0.0287011449115062,-0.986339345861275>,
<0.0731987966216752,-0.0257995758584593,-0.996983609724183>,
<0.00820035860952316,-0.0211009227635291,-0.999743719748818>,
<-0.0738010446611808,-0.0178002519643498,-0.997114114250181>,
<-0.152299400703037,0.00869996576570207,-0.988296111062455>,
<-0.235909046105813,0.0629024120392354,-0.969737185285318>,
<-0.275111937365949,0.133905810299166,-0.952041309968679>,
<-0.292621338726058,-0.111808153347824,-0.94966925240692>,
<-0.309111996869402,-0.184607164743098,-0.93293620795686>,
<-0.387009710195445,-0.20090504077071,-0.899922579340777>,
<0.584242683408412,-0.545239833951157,0.601143918173222>,
<0.582899516193602,-0.555499538935574,0.592999507810613>,
<0.582820445699859,-0.560219652850139,0.588620649174566>,
<-0.564230703449115,-0.588332014957665,0.579231519740743>,
<-0.565316547057502,-0.586117155900233,0.580416989053908>,
<-0.571199817216088,-0.581599813888089,0.579199814656089>,
<0.540391372720601,-0.175597196613134,-0.822886862716104>,
<0.555237066087561,-0.073304893631517,-0.828455305379928>,
<0.525904346617387,-0.00790006529430949,-0.850507029469648>,
<0.432111060024124,0.0424010852696664,-0.900823056861214>,
<0.32749770424914,0.0863993943423685,-0.940893404360353>,
<0.280903334342368,0.0971011525975221,-0.954811333677797>,
<-0.273417272314655,0.0161010171333795,-0.961760756346028>,
<-0.288623712855234,0.0547044944323677,-0.955878533427003>,
<-0.32480526838418,0.100601631771701,-0.940415253659122>,
<-0.394394405555035,-0.0598991503365787,-0.916986992631764>,
<-0.391610571670075,0.164404438157713,-0.905324439563123>,
<-0.48140331928733,-0.227701570007738,-0.846405835988359>,
<0.597302643070043,-0.548102425358598,0.585502590854697>,
<0.595911599532178,-0.555510813123217,0.579911288083085>,
<0.597013074729506,-0.559612255642599,0.574812588533535>,
<-0.569523029129284,-0.580223461810027,0.582223542684932>,
<-0.576649821813626,-0.577149865016725,0.578249960063543>,
<-0.584686613753215,-0.565287057900962,0.581886677857014>,
<0.517600843690063,-0.0573000933992284,-0.853701391534402>,
<0.52049551074558,0.111199040912408,-0.846592698169467>,
<0.530428800413599,0.131007113224324,-0.837545475766194>,
<-0.404599318250723,0.0329999443951405,-0.913898460082392>,
<-0.440598471125958,0.0656997720221866,-0.89529689332517>,
<-0.493913526007117,-0.0789021607652592,-0.865923713645602>,
<-0.488408574087778,0.165302901917915,-0.856815041520082>,
<-0.50920812448044,-0.132302110897019,-0.850413568456728>,
<0.603436792662907,-0.544533201201447,0.582535518273357>,
<0.607303318921707,-0.552703020530261,0.570703118901067>,
<0.616289815894938,-0.547990944524462,0.565590653691671>,
<-0.579588672050106,-0.557689100073058,0.594188386701472>,
<-0.592612228679509,-0.554111434207418,0.5846120635944>,
<-0.603591172543652,-0.536492153859624,0.589791374364224>,
<0.603011602054836,0.098601897118751,-0.791615230823563>,
<0.544191834462785,0.160897585749839,-0.823387645161076>,
<0.507293775543561,0.13899829450139,-0.850489564557064>,
<-0.483823195039969,0.0762036532907102,-0.871841797097653>,
<-0.520212422820987,0.127803051973322,-0.844420164994313>,
<-0.596408337846845,0.17120239342619,-0.784210963345902>,
<-0.636206877433518,-0.109501183714194,-0.763708255730867>,
<0.621444528095714,-0.504336136978868,0.599542958792051>,
<0.638016046305349,-0.516712995495257,0.570914358676683>,
<0.63663270784557,-0.48602497017428,0.598730760583008>,
<-0.605997836591585,-0.521698137540973,0.60049785622648>,
<-0.616633675284536,-0.519928394064921,0.591132282615454>,
<-0.630027668272592,-0.503622117050916,0.591125959866554>,
<0.640256892553894,0.139612405811502,-0.755367121127704>,
<0.575234374157072,0.26361575282998,-0.774346272444056>,
<0.606758272828981,0.302029006748562,-0.735270615104445>,
<0.599891718551988,0.260196408013381,-0.756589555353282>,
<-0.617912537572582,0.133002698652134,-0.774915723199537>,
<-0.630482403481675,0.057398398033066,-0.774078395773457>,
<-0.615623412603581,0.231308796840819,-0.753328649633329>,
<0.642848806934204,-0.443633681947749,0.624447409847102>,
<0.644911756848492,-0.456808327691721,0.61271116982644>,
<0.665055634230802,-0.42313539675647,0.615351476304079>,
<-0.635337851380028,-0.501029849742474,0.587635009398558>,
<-0.642154351033597,-0.488641357911564,0.590649991777671>,
<-0.65792206378637,-0.477416010414368,0.582419531766502>,
<0.703310500504159,0.173002582947845,-0.689510294465545>,
<0.607042312323805,0.187413063145768,-0.772253827967779>,
<-0.589624782450421,0.219309217760138,-0.777332671978819>,
<-0.62202168094354,0.330511520179807,-0.709824741372548>,
<-0.708111999059487,0.213303614460371,-0.673111405969412>,
<-0.674880101453559,0.355989503804218,-0.646380941738895>,
<0.684003621808766,-0.38900205977136,0.617103267570453>,
<0.721111126830531,-0.344305312671962,0.601209276730711>,
<-0.663738826538271,-0.489628641665116,0.565433075975197>,
<-0.68192994079134,-0.467720535720941,0.562324689407495>,
<-0.697420319637023,-0.472413763975523,0.5389157015377>,
<0.741236788494742,0.122706090054378,-0.659932753275338>,
<0.750823767702556,0.177805628526258,-0.636120136701646>,
<0.722188369249969,0.295095247529307,-0.625589924955387>,
<-0.732436560483398,0.301515050499378,-0.610430470397414>,
<-0.747957905402707,0.16601285238247,-0.642649752656477>,
<-0.728310921104144,0.34440516439416,-0.592408883237807>,
<0.778256293313617,-0.3199231408777,0.540339084139485>,
<0.800758966057528,-0.327024081304873,0.501836954124726>,
<0.828720349478025,-0.279606865830887,0.484811904702482>,
<-0.72534574899913,-0.467129462784356,0.5056318912091>,
<0.789738907445687,0.119305877748855,-0.601729644941205>,
<-0.777105649578609,0.313202276988831,-0.545903968736279>,
<0.847037355171063,-0.283812516407966,0.449419819851093>,
<-0.772987922158074,-0.441193106411568,0.455892876729451>,
<-0.765585997560156,-0.435092042239321,0.473891332606789>,
<-0.811137386183714,-0.405018667740604,0.421919446715459>,
<0.820792145056757,0.0994990477986688,-0.562494616952273>,
<0.800831917792138,0.170106779740813,-0.574222886109198>,
<-0.820218401806269,0.130302923378879,-0.557012496715547>,
<-0.829235239100244,0.229909770223283,-0.509421648332928>,
<0.873710842818839,-0.281803497203101,0.396504920656598>,
<0.898311053785526,-0.277903419622618,0.34030418746879>,
<0.897405689570108,-0.27300173083646,0.346602197464898>,
<-0.83843831331411,-0.383817538943172,0.386917680607382>,
<-0.86209850857087,-0.347099399518558,0.369199361285657>,
<-0.896051165982408,-0.312617850988952,0.315217999461669>,
<0.788847738565392,-0.181310972365499,-0.587235537633872>,
<0.836260622729892,-0.0467033856511432,-0.546339605593566>,
<0.849915804331324,0.0424007884499919,-0.525209766366409>,
<-0.862821674352693,-0.0844021202078898,-0.498412520279766>,
<-0.861504178305397,0.178600866216302,-0.475302305221771>,
<-0.828628248418491,-0.237508096789032,-0.506917281104674>,
<0.899382799468439,-0.325793769253744,0.291494425222426>,
<-0.931951393876712,-0.272915050315436,0.23871316420042>,
<0.781072580928311,-0.0575979780584698,-0.621778172860356>,
<0.806838079621773,0.131606211301717,-0.575927181524763>,
<0.839620621335693,0.174404283421802,-0.514412634129443>,
<-0.871904856523576,0.0682003798771739,-0.484902700915566>,
<-0.888155906733129,0.116507333784945,-0.444527981694489>,
<-0.856113334069018,-0.164202557474749,-0.490007631928301>,
<0.908193942366606,-0.370297530123711,0.19509869869602>,
<-0.957944804126258,-0.246911548323179,0.146206838253741>,
<0.844853041538974,-0.147609267200701,-0.514232284516265>,
<0.853304138535108,0.0446002163115737,-0.51950251959333>,
<0.802662044160648,0.084306516724075,-0.590445640259714>,
<-0.886994336559242,-0.101899349374731,-0.450397124223543>,
<-0.892456471969952,0.185511738626654,-0.411226021149758>,
<-0.852063391614116,-0.263919635031649,-0.452033630292935>,
<0.904115578045616,-0.406807009345157,0.130702252019204>,
<-0.975230169211934,-0.213506604928987,0.0578017881259739>,
<0.808018499795332,-0.121402779548457,-0.576513199420803>,
<0.850584630074601,0.0516990658063212,-0.523290544225298>,
<-0.875927390677766,0.0959029989336657,-0.472814785149501>,
<-0.884109040061152,0.0407004161638829,-0.465504759810504>,
<0.92405594404033,-0.380423031507512,0.0374022644016324>,
<0.902034205785637,-0.426016154838893,0.069602639382129>,
<-0.980887709553998,-0.19439756421378,-0.00829989600295462>,
<0.808241912471085,-0.120306238641761,-0.576429891547059>,
<0.829803684336538,-0.0168000745924968,-0.557802476648494>,
<0.801413395736866,-0.0010000167154191,-0.598109997492163>,
<-0.901250570588313,-0.123506930168283,-0.415323304444437>,
<-0.910040725233702,0.0691030924325811,-0.408718290552763>,
<0.907430753349355,-0.41451404811914,0.0689023351397075>,
<0.87549689199155,-0.476198309499002,0.082099708546552>,
<-0.983373995018548,-0.174195393463729,-0.0512986434253117>,
<0.85782492875465,-0.0650018889823411,-0.509814815433808>,
<0.844668570467228,0.00319988093464559,-0.535280082598683>,
<0.827030476634606,-0.0163006006882032,-0.561920707159595>,
<-0.906380676169974,-0.0237994926002266,-0.421791007511579>,
<-0.886822733992183,-0.102002614870549,-0.450711554138787>,
<-0.897292794767787,0.0853993142462599,-0.433096522248889>,
<0.890789693622867,-0.430695016887482,0.144898323536095>,
<0.85312981314224,-0.499517455942502,0.150505259498191>,
<-0.984228518434488,-0.1704049375546,-0.0475013763723209>,
<0.934315967596331,-0.0802013706531368,-0.347305935509157>,
<0.893975038944223,-0.0826069339040081,-0.440436969628634>,
<-0.903320279767924,-0.00700015715529222,-0.428909629129262>,
<-0.967202746859702,0.0558001584726751,-0.247800703754998>,
<0.832562765109911,-0.448333798917445,0.325324525513819>,
<0.845411966891088,-0.477806763402604,0.238703378870242>,
<0.859507090962751,-0.435103589619422,0.268202212677382>,
<-0.9868501628687,-0.159708118169975,-0.024901265763509>,
<0.970762256979874,-0.0410026295829554,-0.236515168204121>,
<0.990129575612142,-0.10810322909168,-0.0892026645233846>,
<0.946750392130718,-0.142907606459786,-0.288515356638546>,
<-0.979096739613286,-0.173099423579879,-0.106799644357776>,
<-0.979404089020608,-0.200000835005229,0.0277001156482242>,
<0.900819417371814,-0.363607837651412,0.237305115166887>,
<-0.990189157488088,-0.139498472500089,0.00809991130645679>,
<0.999682035875222,0.00089998382743593,0.025199547168206>,
<0.971333948714772,-0.0585020446821931,0.230408052902176>,
<-0.968965694376875,-0.18549343272127,0.163394215130218>,
<-0.989839683468381,0.0117004690812084,0.141705681094635>,
<-0.982781853100622,-0.042999206026991,0.179696681931402>,
<-0.963117283294724,-0.243504369725122,0.114502054757809>,
<-0.981726757327411,-0.161404399136849,0.100802747416322>,
<0.943151695561189,-0.257114092809651,0.210611543935093>,
<0.990158554757504,-0.0806047667038227,0.114406765644135>,
<-0.99292549368933,-0.114002927062729,0.0332008524428298>,
<0.916452340087756,-0.121906962305432,0.381121766485644>,
<0.896674794825771,-0.175795058470359,0.406288579388548>,
<0.890052318812995,-0.14000822992564,0.433825501012446>,
<-0.9643163260136,-0.191703245563421,0.182603091496509>,
<-0.982913751059567,-0.0144002014602277,0.183502567218873>,
<-0.943085575616431,-0.289695569140155,0.163297502383801>,
<0.993705520049496,-0.0118000655495462,0.111400618832156>,
<-0.993706821820748,-0.0983006748364492,0.0537003686542962>,
<0.88789535631943,-0.136599285587605,0.439297702479024>,
<-0.942867266550279,-0.241217209049562,0.229816395686523>,
<-0.969019104399967,0.0279005500647668,0.245404838204078>,
<0.992128122270194,-0.0311008815669822,0.121303438394693>,
<-0.991677419762225,-0.10079770486239,0.0800981761852922>,
<0.887107620287188,-0.157101349506388,0.434003728108037>,
<0.872510570529593,-0.200402427890121,0.445605398542105>,
<0.885303837800455,-0.0870003771474524,0.456801980240876>,
<0.892245452141028,-0.0172008762349537,0.451222985884366>,
<-0.94165593131511,-0.169610074289553,0.290717267664935>,
<-0.955594643907031,0.11119937672924,0.27289847040836>,
<-0.96332432906315,0.0434010961085235,0.264806687777351>,
<-0.902720713164398,-0.330107574405193,0.275906330743389>,
<0.991898011246481,-0.112399774638678,0.059199881304357>,
<-0.985796564504959,-0.117699589817644,0.119799582499182>,
<0.876325540880089,-0.248107231190631,0.412912034496621>,
<0.896401519401863,-0.031800053901137,0.442100749361405>,
<-0.946522006892493,-0.171303982863903,0.273406356771693>,
<-0.970610967965907,0.0602006802715306,0.233002632944628>,
<-0.899140259906476,-0.324014508074406,0.294213173689785>,
<0.989020764708935,-0.144903042271309,0.029000608874175>,
<-0.983010193868566,-0.134501394786696,0.124901295233147>,
<-0.985603617171912,-0.155100569220134,0.0673002469923597>,
<0.876178490082099,-0.307092460972624,0.371490880010842>,
<0.901852967380207,-0.0663038941420578,0.42692507404592>,
<0.908936889952283,-0.176107147453622,0.377915338005246>,
<0.924437782544275,0.0851034782502356,0.371715192310371>,
<-0.942433904669592,-0.187306738481127,0.277009965612773>,
<-0.96643633385697,0.0404015189236564,0.253709538389397>,
<0.936660482120059,-0.304919689300028,-0.172311126488668>,
<0.972213625669446,-0.224803150638234,-0.0653009151987398>,
<-0.972482466299198,-0.22589592713315,-0.0569989723177936>,
<-0.983468421335978,-0.178594265430204,-0.0298990399572402>,
<0.892442445572091,-0.25141195743705,0.374617817247092>,
<0.924112688154313,0.0178002443990334,0.381705240848936>,
<-0.957617519772788,0.0646011818894341,0.280705135547433>,
<0.91188532788311,-0.336094592281515,-0.235596209287489>,
<0.949481414083227,-0.276894579841649,-0.147697108857391>,
<-0.963948338401424,-0.233111689678776,-0.12830643408746>,
<-0.940912015523158,-0.259403312601453,-0.217702780082253>,
<0.879202263948745,-0.293900756795423,0.37500096562873>,
<0.917128293844304,-0.0533016443810941,0.395012186313925>,
<0.920732014408721,-0.151905281838476,0.359412496989784>,
<0.935771487477158,0.0908972304035838,0.340689619345445>,
<-0.934149651373491,-0.0655034816025732,0.350818646506606>,
<-0.925859622650163,0.161910426557638,0.341421986576761>,
<-0.936545400138684,0.0642031123213065,0.344616705699723>,
<-0.910398570675366,-0.215299661979796,0.353299445320306>,
<0.867030758461744,-0.367813048399342,-0.336111923781998>,
<0.910895495632911,-0.317798428490657,-0.263198698485654>,
<-0.908837767538161,-0.286911922872688,-0.302812583638375>,
<0.865208267104489,-0.309102953492831,0.394803772368068>,
<0.907864397105611,-0.174712392789546,0.381127034299348>,
<0.938208518972029,0.0686006228964839,0.339203079977949>,
<-0.918081151987423,-0.137197183370738,0.371892365128115>,
<-0.918647637708412,0.0672034849270687,0.389320188721843>,
<0.834355465623177,-0.361624039757091,-0.416027656357715>,
<0.844994249833695,-0.346897639369596,-0.406997230393271>,
<-0.875594912808335,-0.305098227384448,-0.374497824173962>,
<0.879447614582815,-0.232012561500129,0.415622502411437>,
<0.89453974975694,-0.0262011642746024,0.44621982821861>,
<-0.877500500175428,-0.129000073530063,0.461900263283225>,
<-0.880892596128844,0.135198863658326,0.453596187540066>,
<0.829112930116969,-0.342605342971986,-0.441806890032176>,
<0.831533819168152,-0.330413438187802,-0.446518160262874>,
<0.833513611388412,-0.341005568666405,-0.434707098824886>,
<-0.832736895225483,-0.354715716027956,-0.425118835307257>,
<-0.806826476445244,-0.346211361112225,-0.478715709313756>,
<0.779609725691992,-0.123301538196284,0.614007659793334>,
<0.815514634541426,-0.0805014446113854,0.573110284556336>,
<0.800221806341338,0.0655017849479601,0.596116244388992>,
<-0.841676395516477,-0.014599590560224,0.539784861945817>,
<-0.83250615640579,0.216401600295751,0.510003771491835>,
<-0.826681503208296,0.164496319436028,0.538087960416577>,
<0.822563874564886,-0.3366261400347,-0.458335591140532>,
<0.834108353636993,-0.320403208854205,-0.449004496802553>,
<-0.730225266231325,-0.38261323864709,-0.566019584616447>,
<-0.767464907251926,-0.348729493300425,-0.537945495974473>,
<0.767796283874979,-0.192799066854775,0.610997042781469>,
<0.808291234129099,0.0611993362967968,0.58559364927131>,
<0.808472908526745,-0.0680977180836999,0.584580411038634>,
<0.815331354170098,0.147005653211093,0.560021536042261>,
<-0.831181340188367,0.0238994634630678,0.555487529444944>,
<-0.823948494915794,0.211212431273475,0.525830948691255>,
<-0.820229311418175,0.14550519972122,0.55321976966171>,
<-0.80879876253884,-0.119099817777418,0.575899118875022>,
<0.811718560157069,-0.331707584580633,-0.480710991582485>,
<-0.732209734793137,-0.360404791613557,-0.577907683333725>,
<-0.663704264313597,-0.401502579662362,-0.631104054856579>,
<-0.678743919546267,-0.380124596757826,-0.628340658097716>,
<0.797410633541698,0.167902238991286,0.579607729120602>,
<-0.736604456470442,0.28030169583039,0.615503723808794>,
<0.749068539161629,-0.37513432448535,-0.546049963127169>,
<0.790508059270747,-0.340603472470103,-0.509005189334358>,
<-0.638561787034951,-0.409039578539225,-0.651863074063244>,
<-0.633550933206863,-0.439935367825886,-0.636451166365979>,
<-0.630742914054036,-0.46123138094454,-0.624042458173012>,
<0.750777503289166,0.143495700215764,0.644780679436407>,
<0.704712617992389,0.13090234382745,0.69731248549183>,
<-0.592434299976724,0.229813305426488,0.772144704611798>,
<-0.603902533376441,0.0674002827447792,0.794203331689965>,
<-0.638283950551843,0.259393477633006,0.724781775591376>,
<0.673741594721315,-0.442227301745236,-0.592036550504703>,
<0.725608264725203,-0.402504584553327,-0.558106356867607>,
<0.762057705194239,-0.3670277923967,-0.533440393635967>,
<-0.605033671060718,-0.506728200209034,-0.614134177517995>,
<-0.624013176177324,-0.479610127074751,-0.616913026256076>,
<0.640911405119932,0.201803591126856,0.74061317932879>,
<0.59141766886679,-0.102503062324731,0.799823895095804>,
<0.586847439730263,0.0428034601575584,0.808565363023037>,
<0.568309348765681,0.136502245480407,0.811413347859359>,
<-0.61070244892173,-0.00950003809522914,0.791803175137098>,
<-0.56860139307512,0.201700494166816,0.79750195388218>,
<-0.613323705419331,0.202507827078778,0.763429507120686>,
<0.639905084066089,-0.489103885945811,-0.59270470905762>,
<0.668112193158789,-0.449008194474324,-0.593310828021418>,
<-0.634014566652005,-0.502611547632962,-0.587713502872845>,
<-0.618241717267356,-0.537536271483669,-0.573438694081369>,
<-0.632533661174443,-0.522627812379073,-0.571630420122232>,
<0.597956967084083,-0.255924381797653,0.759572364108314>,
<0.575812020201384,0.0994020750399749,0.811516940592954>,
<0.586238385214949,-0.110607242246287,0.80255254884851>,
<0.567614778043122,0.178904657843401,0.803620922543081>,
<-0.618506055203921,0.175601719149246,0.765907498271112>,
<-0.587706555903197,0.167201865147209,0.791608830445756>,
<-0.62310206247124,-0.150100496833467,0.767602540768615>,
<0.624313391665878,-0.53351144394321,-0.570612239763816>,
<0.640625997130456,-0.510220705176333,-0.573823286221442>,
<0.654737619030633,-0.487027982996668,-0.578033211852308>,
<-0.627162587677592,-0.537653655135503,-0.563556240083437>,
<-0.606706327980001,-0.555205790826598,-0.568905933719833>,
<-0.615268563655839,-0.549671915230969,-0.565071128428271>,
<0.57421283954264,-0.294206578532645,0.764017083612986>,
<0.541804450941847,0.0977008026153902,0.834806857966507>,
<0.537336274109567,-0.216314602810161,0.815155028897651>,
<0.547018434831886,-0.134604536249309,0.82622784434754>,
<0.512093340269415,0.0241996852851393,0.858588834124818>,
<0.545012445501291,0.153703509859722,0.824218821251677>,
<-0.550424854995504,-0.0508022940293815,0.833337630210307>,
<-0.541813572599993,0.19350484735714,0.817920489164883>,
<-0.542447509633432,0.117210265724628,0.831872858615576>,
<-0.557383345634445,0.245992649849432,0.79297630622195>,
<0.607120551378502,-0.559518940036686,-0.564219099139764>,
<0.620849390533604,-0.544943351968042,-0.563544831774622>,
<0.636844475586983,-0.527236820869123,-0.562539286302886>,
<-0.611909882424402,-0.548008850414402,-0.570309210568127>,
<-0.597001334299473,-0.562701257638716,-0.571801277977284>,
<-0.604713143583015,-0.555012063318296,-0.571212415436776>,
<0.530024474445174,-0.291413456327026,0.796336771699419>,
<0.59998701342164,0.0659985714763804,0.79728274300179>,
<0.587513433648242,-0.171103912335684,0.790918084548757>,
<0.562706499297601,0.0156001801831217,0.826509546240389>,
<-0.536797568312523,-0.113099487660481,0.836096212492736>,
<-0.512608909220264,0.135802360265532,0.847814735148147>,
<-0.501294049674945,0.0741991192616815,0.862089767055197>,
<-0.548607362360205,-0.202402716262678,0.811210886523146>,
<0.588430493258261,-0.571629622614586,-0.571829632979391>,
<0.590640291901815,-0.571138961573191,-0.570038886529012>,
<0.607702995983155,-0.558902755397376,-0.564202781526569>,
<-0.603890150631964,-0.554590954695293,-0.572490662753435>,
<-0.590800986638472,-0.568100948729377,-0.572900956745397>,
<-0.596570100655814,-0.562171824654205,-0.572771293422142>,
<0.402616354608493,-0.185207523282397,0.896436413986719>,
<0.441109525863068,-0.00780016844645642,0.897419379980768>,
<0.396189364439266,-0.194294784226525,0.897375910267029>,
<0.37600624175542,0.00180002988074403,0.926615381943012>,
<0.466690001273833,-0.153596709225757,0.870981339424702>,
<0.39392536764085,-0.0298019191563781,0.918659158961373>,
<0.464915700468312,0.0778026274390937,0.88192978327168>,
<-0.443429036684014,-0.112207347577687,0.889258230535466>,
<-0.422504930661311,0.107101249878879,0.900010503183859>,
<-0.502393175035075,-0.0445993941213463,0.863488269591536>,
<-0.454080994837683,-0.131094513153975,0.881263115504185>,
<-0.40391566011372,0.102503974156119,0.909035243979627>,
<-0.499278995774462,-0.120194943505088,0.858063902010948>,
<-0.466022246102889,0.107305122332275,0.878241923878878>,
<0.578940489619012,-0.572640048982287,-0.580440594532518>,
<0.574010395422392,-0.577310455187016,-0.580710516762689>,
<0.584195162884077,-0.575395235747172,-0.572395260586864>,
<-0.59433771192427,-0.559035471926076,-0.57813668393643>,
<-0.586909783867646,-0.564809415451434,-0.580109670508812>,
<-0.587785878613897,-0.559986546484829,-0.583885972308021>,
<0.458819323582728,-0.26131100534474,0.849235766317464>,
<0.542120050680869,-0.0169006250811782,0.840131072822353>,
<0.528035881257239,-0.199913584589625,0.825356084851513>,
<0.552395522852431,-0.0497995963759071,0.832093255911491>,
<-0.517433414341631,-0.196512690216719,0.832853783269638>,
<-0.558320700123693,-0.0314011642197456,0.829030736884366>,
<-0.553094209133945,-0.118198762465435,0.824691365526604>,
<-0.467316475532772,-0.230808137284322,0.853430088208149>,
<0.572402343992398,-0.566202318603242,-0.593102428759419>,
<0.56609960656091,-0.572299602251915,-0.59329958765693>,
<0.570827294759664,-0.577827629488672,-0.583327892490035>,
<-0.589613192742783,-0.547812257436392,-0.593513280008212>,
<-0.593442489036058,-0.549039309876636,-0.588542138182879>,
<-0.589129118426285,-0.541526765621853,-0.599729642370129>,
<0.514626395864783,-0.070103595705638,0.854543830677142>,
<-0.513716313320548,-0.110403505918997,0.850827018440963>,
<0.570933246410936,-0.541231516828864,-0.617335948518954>,
<0.561018429758131,-0.540117743159299,-0.627320607820456>,
<0.557944829878357,-0.565745456644895,-0.607148783328824>,
<-0.596622370775196,-0.52331962223711,-0.608422813241082>,
<-0.609324346040629,-0.518820729896403,-0.5996239584539>,
<-0.600010752289022,-0.510409146613862,-0.61601103901673>,
<0.527081136103702,-0.176093697719336,0.831370245791345>,
<0.497806349560483,-0.196602507680978,0.844710774354641>,
<-0.493005940757379,-0.205902481139847,0.845310186049113>,
<-0.488081704600198,-0.234991191520276,0.840568491880612>,
<0.573826953285009,-0.523124571738215,-0.630129597882335>,
<0.567520675154801,-0.522019017499218,-0.636723196248567>,
<0.572005205271052,-0.528604810325661,-0.627205707597909>,
<-0.608119992273374,-0.484015912284679,-0.629220685970083>,
<-0.615879962671366,-0.475084543375818,-0.628479552750371>,
<-0.608386685603077,-0.460489922288325,-0.646385854000376>,
<0.447611474667232,-0.210405393811406,0.869122280235234>,
<0.336599774478227,-0.257699827341173,0.90569939318161>,
<-0.384103677810323,-0.280002681038507,0.879808424205993>,
<-0.251515607027639,-0.241815005086613,0.937158152467597>,
<0.608686712514097,-0.478889545955316,-0.632586190794181>,
<0.580897554426444,-0.481897971213812,-0.65599723825744>,
<0.567696511515655,-0.509796867307876,-0.646396027908613>,
<-0.603513075252415,-0.432109361750735,-0.670114518188307>,
<-0.610806703640359,-0.417104577747861,-0.673007386296597>,
<0.174006194730801,-0.224407989066619,0.958834135102825>,
<-0.081505279675492,-0.22961487378519,0.96986282489929>,
<0.581100479408093,-0.409500337837918,-0.703300580223218>,
<0.584809213741744,-0.432406812623,-0.686310812912037>,
<0.595405531343079,-0.450104181487269,-0.665506182581154>,
<-0.591832382994778,-0.362719846759388,-0.719839387089626>,
<-0.554220470511125,-0.326812071026769,-0.765528275309032>,
<-0.547112641183614,-0.299306915566177,-0.781718061804479>,
<0.541302982587651,-0.348501920250871,-0.765204216286848>,
<0.56967713931509,-0.371585088589586,-0.733070582467776>,
<-0.501817152403409,-0.287409823835671,-0.815827885473696>,
<-0.479801362637805,-0.300800854275639,-0.824202340737972>,
<-0.461316397782794,-0.326111591842552,-0.825129329743298>,
<-0.470300728966695,-0.275500427025993,-0.838401299523021>,
<0.393599456833124,-0.294599593452842,-0.870798798298488>,
<0.411829321232325,-0.297121154293647,-0.861461333923081>,
<0.442542120950888,-0.299428499463719,-0.84528045339591>,
<0.470904452422647,-0.302202857341524,-0.82880783641514>,
<0.513799329492313,-0.327599572482837,-0.792898965267525>,
<-0.460397318193432,-0.308198204750686,-0.832495150729871>,
<-0.46573000795115,-0.341321992084448,-0.816452605736136>,
<-0.4240933290644,-0.341194633050633,-0.838886804414349>,
<0.026399624863996,-0.225496795713299,-0.973886161175974>,
<-0.059501898438355,-0.0615019622514089,-0.996331788472825>,
<-0.0269002858170552,-0.0515005471962209,-0.998310607106551>,
<-0.068201245025092,-0.0624011391431927,-0.995718177001233>,
<-0.127000698505763,-0.108000594004901,-0.98600542304474>,
<-0.123803216449346,-0.145203772443013,-0.981625502961855>,
<-0.0904984425352058,-0.175096986606791,-0.980383127751556>,
<-0.0400007150191715,-0.184503298025929,-0.982017553720661>,
<-0.055001049155019,-0.235904499921254,-0.970218507094536>,
<0.217799541532448,-0.244399485539624,-0.94489801099178>,
<0.26920004172601,-0.260800040424009,-0.927100143700533>,
<0.333817909811305,-0.284915286115161,-0.898548208404606>,
<0.380113876310337,-0.294710758612618,-0.876732005686062>,
<-0.37382410869418,-0.387324979393408,-0.842754350980699>,
<-0.250397163016214,-0.47909457188925,-0.841290468232992>,
<-0.336312514421497,-0.395814728540079,-0.854531797719801>,
<-0.11759874875597,-0.492394760947615,-0.862390824210445>,
<0.0282006349444437,-0.484710913389074,-0.874219683277756>,
<0.140809428210909,-0.432728974338498,-0.890459622720126>,
<0.225295256458312,-0.368092249899267,-0.902081006884348>,
<0.241296397471678,-0.273595915243478,-0.931086098988312>,
<0.157004944948613,-0.207606538670905,-0.965530409859145>,
<0.0793997316293606,-0.126399572770166,-0.988796657872945>,
<0.0120002532080141,-0.0584012322790018,-0.998221062686636>,
<0.0610029971508768,-0.25751265190739,-0.964347379550665>,
<0.19620561450399,-0.262307506036679,-0.944827036612485>,
<-0.234007596009852,-0.415813497525198,-0.878828527236999>,
<-0.0363998287392087,-0.474697766552263,-0.879395862452201>,
<0.164610528002988,-0.412726396760834,-0.895857296385644>,
<0.246403013527283,-0.297703640937793,-0.922311279935931>,
<0.109499586639841,-0.297898875433868,0.948296420187771>,
<0.0706026808346879,-0.30311150936252,0.950336084946231>,
<0.0204999546951502,-0.279599382086048,0.959897878628032>,
<0.210402825728924,-0.314304221134035,0.925712432401451>,
<0.169209001312244,-0.2964157682562,0.939950001970318>,
<0.259605497204606,-0.298206314585568,0.918519449855278>,
<-0.422713803944655,-0.405213232454162,0.810626471439644>,
<-0.383386359355997,-0.373786700905768,0.84456995073572>,
<-0.452613691771267,-0.425712878009343,0.783523701950481>,
<-0.381905646516726,-0.364905395166152,0.849112554221922>,
<-0.329523955614712,-0.353025664133515,0.875663658683586>,
<-0.249398951279615,-0.318298661556942,0.914596154131258>,
<-0.165299661962537,-0.297199392227864,0.940398076887899>,
<-0.0785025368504682,-0.252408156701378,0.964431166096707>,
<-0.0447009930435908,-0.197804394273429,0.979221753652889>,
<-0.0346006157234352,-0.154302745841794,0.987417571252022>,
<-0.0330992145649574,-0.12119712402637,0.992076458304963>,
<-0.0251009625148618,-0.0973037311831097,0.994938151634901>,
<-0.00690010008667764,-0.0807011705789689,0.996714457448059>,
<0.0197997974491081,-0.0860991192105157,0.996089810053364>,
<0.0212000223660354,-0.100600106133168,0.994701049410161>,
<-0.00120000805208104,-0.115500775012801,0.993306665110084>,
<-0.0363003858751528,-0.133301417001594,0.990410528119871>,
<-0.069103909664287,-0.159008996188446,0.984855719788565>,
<-0.0696988966751984,-0.180597141169883,0.981084469555769>,
<-0.0472986517711466,-0.228593484035605,0.972372282923107>,
<0.305417583396429,-0.2993172321891,0.903952042017132>,
<0.368601258775448,-0.272000928884758,0.88890303560905>,
<0.508017006153926,-0.32611091674566,0.797226687610059>,
<0.433921483984521,-0.282113967808328,0.855642363902181>,
<0.515409679484672,-0.309205806939582,0.799215009398816>,
<-0.51391170190268,-0.44381010567116,0.734116716027938>,
<-0.505014481497888,-0.415311909239749,0.756621696438223>,
<-0.533426477280316,-0.474623558525006,0.700134752050898>,
<-0.462835230044353,-0.40433077680841,0.788860046367731>,
<0.619922748482641,-0.377613856794717,0.687825240210293>,
<0.576234275434085,-0.350220831754628,0.738443923950934>,
<0.612907057665404,-0.350004030319614,0.708408157366898>,
<-0.582923066722134,-0.474718784993991,0.65942609400682>,
<-0.585822191364921,-0.456817304567252,0.669425358312868>,
<-0.6081388430684,-0.453928993370739,0.65124159612916>,
<0.614805886794549,-0.426504083796154,0.663406352146233>,
<0.615048575379437,-0.391630930274126,0.684354048995363>,
<0.600895607469164,-0.384097192259787,0.700994875746187>,
<-0.607231188194759,-0.478824593062666,0.63403256474881>,
<-0.6137337470779,-0.448524662806645,0.649735726701176>,
<-0.611141748518811,-0.464431726414884,0.640943784365416>,
<0.622104211659769,-0.451403056009034,0.63970433081298>,
<0.606938156366588,-0.41212590910969,0.679542720796006>,
<0.614504504334525,-0.44780328241009,0.649504760887346>,
<0.603503699489017,-0.441002703354857,0.664304072196444>,
<-0.601596712282951,-0.492897306323581,0.628596564729161>,
<-0.604719626493972,-0.463015027396575,0.648021031863889>,
<-0.592729062218398,-0.484823771492289,0.643131533512151>,
<-0.613529956331445,-0.494924165262318,0.615330044222882>,
<0.581594312035442,-0.48539525285764,0.652793615709657>,
<0.592637749263697,-0.454128926663255,0.665242373962557>,
<0.575812169918818,-0.472509986604101,0.667214101719061>,
<-0.576501253891591,-0.526801145793738,0.624601358509432>,
<-0.577528198502705,-0.484123637913696,0.657332095023078>,
<-0.561208143189237,-0.521507567129699,0.642709325779976>,
<-0.598820021882153,-0.517517303480318,0.611220436496947>,
<0.560409941760551,-0.514009118602647,0.649411520662566>,
<0.567513035924154,-0.483411104080593,0.666515310032509>,
<0.557298601182267,-0.504198734462765,0.659698344159234>,
<-0.556910843159675,-0.559210887941983,0.614111956876202>,
<-0.561351102116844,-0.530048252488736,0.635557857465267>,
<-0.566526474400738,-0.532324876122705,0.629029395230475>,
<0.561157322342436,-0.555556750242778,0.613562675560656>,
<0.558919106976263,-0.527118019837518,0.640121882940609>,
<0.564407692929282,-0.554307555263468,0.611708337641463>,
<0.550606833073198,-0.526106529022538,0.648108043070722>,
<0.561932980814494,-0.505129646928993,0.655038445334568>,
<-0.560340965223699,-0.569141608618253,0.601743992102623>,
<-0.569896381169469,-0.534996602782358,0.623696039542723>,
<-0.572731240477541,-0.540929505804613,0.615933597014349>,
<0.226500016987502,0.350400026280003,-0.908800068160008>,
<0.221396956919741,0.45069380525622,-0.864788113569068>,
<0.202807997891098,0.458518082017104,-0.865234121180366>,
<0.185305282202355,0.415911855736424,-0.890325379086652>,
<0.199107236684028,0.217507905468489,-0.955534729540879>,
<0.129207239684465,0.382321422069435,-0.914951266155704>,
<0.111596959582254,0.193294733756717,-0.974773442659327>,
<0.0701971258375227,0.370784818526402,-0.926062083164241>,
<0.0424996478918758,0.191398414270707,-0.980591875829963>,
<0.0146002460162181,0.37150625993322,-0.928315642250359>,
<-0.0211994723516997,0.196495109297594,-0.980275601243924>,
<-0.0381009910196648,0.382609951814272,-0.923124010767784>,
<-0.0880971012125761,0.216192886290113,-0.972368004757197>,
<-0.0901023593611702,0.407110660332213,-0.908923800481327>,
<-0.153109642383353,0.261216450623983,-0.953060020844778>,
<-0.134797524466195,0.443691851673965,-0.885983729058222>,
<-0.207306897215207,0.336911209222399,-0.91843055669294>,
<-0.169807872475456,0.488222634526017,-0.85603968691985>,
<-0.217111044719774,0.432822018216114,-0.874944509559331>,
<-0.206807518624012,0.537319534606777,-0.817629725469014>,
<-0.254495014491499,0.465290885040842,-0.847783392086022>,
<-0.243902504891588,0.541105557182609,-0.804808265423329>,
<0.573201392881077,-0.56790138000203,0.590701435406232>,
<0.585614169106234,-0.52451269073808,0.618014953052686>,
<0.590509226778753,-0.557508711141668,0.58350911740119>,
<0.621700929443584,-0.500600748398678,0.60240090059002>,
<-0.570630643688371,-0.573030772578753,0.588231588884507>,
<-0.580631221380183,-0.545129312391212,0.60473251734171>,
<-0.594116840480518,-0.538515264431509,0.597516936857616>,
<0.389780172386933,0.446077308624451,-0.805659017168169>,
<0.380828911724292,0.523239723251443,-0.762357876595136>,
<0.350305181051942,0.546308079956254,-0.760811252481637>,
<0.323102825546564,0.501904389173075,-0.802307016205535>,
<0.354124708142861,0.316922112427203,-0.879861390070853>,
<0.269298304772507,0.458897111251777,-0.846694670073828>,
<0.266206110831412,0.304306985447027,-0.914620995365926>,
<0.267908415135481,0.166605233152561,-0.948929806353334>,
<-0.238319759910475,0.254021061759382,-0.937377721208932>,
<-0.264715785472946,0.294817580496503,-0.91815475120027>,
<-0.264307005550024,0.503913356400519,-0.822321795928055>,
<-0.324290694612025,0.371689334527566,-0.869875039293866>,
<-0.304796347037671,0.531693627690058,-0.790190529623253>,
<-0.358410752483864,0.462013860623731,-0.811224337095175>,
<-0.329107829568399,0.563113396627061,-0.758018033463527>,
<-0.369213838393999,0.520619513185038,-0.769828853726167>,
<-0.340996330899219,0.585593699045697,-0.735392087223712>,
<0.590301517076848,-0.566901456938616,0.574601476727693>,
<0.630489477218437,-0.512791441582259,0.582690274980465>,
<0.616608644913803,-0.5474076747094,0.565807932682825>,
<0.66459965440827,-0.479799750504195,0.572799702144232>,
<-0.588711341633246,-0.562310833022548,0.580711187508792>,
<-0.60631448805779,-0.53161270303731,0.591414132009529>,
<-0.619924341807181,-0.518520360101667,0.588923124520485>,
<0.42981260658863,0.48731429313783,-0.760122294713861>,
<0.400316054997335,0.582123346524978,-0.707728384016023>,
<0.386707939195488,0.565311605966407,-0.728614958618652>,
<0.383628136319314,0.545640018706512,-0.745054644311494>,
<0.428329568610717,0.437130176137624,-0.790854594577061>,
<0.46961123323505,0.256406133308064,-0.844820208341078>,
<-0.389006725984439,0.268904649401583,-0.881115234614111>,
<-0.426630087014642,0.358225262936345,-0.830458566003185>,
<-0.365618306966956,0.580529067818157,-0.727536428660997>,
<-0.419813875077861,0.506516740654922,-0.753124891188988>,
<-0.413414881136475,0.595721443379289,-0.688624787495347>,
<-0.463537070541856,0.547543788827759,-0.696655713785236>,
<-0.45683285431612,0.588742340927977,-0.666847958095422>,
<0.609424048347431,-0.558622043660773,0.562622201510116>,
<0.662899598945864,-0.495599700162272,0.561199660474308>,
<0.645152223960488,-0.535143318929247,0.545344144668508>,
<0.692894893383454,-0.475196497814717,0.542296003293184>,
<-0.611113915222276,-0.537012227907646,0.581513241207255>,
<-0.633533901306113,-0.504827014016299,0.586331375431371>,
<-0.647523120225769,-0.48531732856458,0.587520977811026>,
<0.496530341413546,0.536532785837599,-0.682341695763268>,
<0.512005619292508,0.57090626573065,-0.64180704387096>,
<0.489786109862884,0.576783642647838,-0.65378145902073>,
<0.442303054113133,0.59270409263589,-0.67310464780364>,
<0.452115686425866,0.515617889673029,-0.727825252335202>,
<0.489804043349067,0.361602985044962,-0.79330654877259>,
<0.47782846747895,0.320119071661808,-0.818048736705277>,
<-0.462329749564884,0.325120920578724,-0.824953083314024>,
<-0.506895739559213,0.394196686790771,-0.766593556808232>,
<-0.496185357786134,0.573683070862365,-0.651680769184248>,
<-0.521097014122664,0.510497074860142,-0.683996080713686>,
<-0.524212977052872,0.558213818754127,-0.643115920531672>,
<-0.533495233241386,0.544895131383752,-0.646894220025966>,
<-0.540125910461402,0.555926668441943,-0.631830309626947>,
<0.638200252089149,-0.538600212747126,0.550100217289629>,
<0.684798945410436,-0.49479923800976,0.534999176101903>,
<-0.637026484926678,-0.500420805427487,0.586324376942718>,
<-0.660823261388209,-0.466416418146883,0.588020698692897>,
<-0.673739138643379,-0.445825898778712,0.589334235420132>,
<0.535005655039661,0.523505533482734,-0.663107009078129>,
<0.580716521620063,0.511914564176529,-0.633018009618564>,
<0.551788807077571,0.551288817219763,-0.625787306033245>,
<0.5507035382816,0.442902845659925,-0.70750454573131>,
<0.534425992440229,0.37161807408456,-0.759136921522039>,
<-0.578111530549466,0.364307266180887,-0.730114562280168>,
<-0.55478914288271,0.490690397282887,-0.671886851302979>,
<-0.550790083113829,0.540390270360772,-0.636088547328807>,
<0.660627386875996,-0.461219120234952,0.592324555323422>,
<0.69362001469429,-0.450212991083289,0.5623162258688>,
<0.695340337863033,-0.415024076245015,0.586734037428795>,
<-0.663215406672848,-0.459310669910795,0.590913727085322>,
<-0.69194781178589,-0.411428428629448,0.5932409914025>,
<-0.691114976623817,-0.404108757131652,0.599212985086082>,
<0.589637897245523,0.404726012576769,-0.698944922633813>,
<0.608795297074495,0.489896215566352,-0.623995179655856>,
<-0.578493619250569,0.395495637707174,-0.713392131328187>,
<-0.557726342037216,0.518024466873369,-0.648530630825058>,
<-0.555709172055578,0.458507567729859,-0.693511446500888>,
<-0.575914683132022,0.478812207472846,-0.662616893633058>,
<0.722559909925801,-0.377331285833917,0.579248027445016>,
<0.700513740711788,-0.397607799153471,0.592611624191014>,
<0.756349262631765,-0.329821481972704,0.564936795531779>,
<-0.676719483034379,-0.449212933026515,0.58331679393225>,
<-0.695395824160614,-0.370597774567046,0.615696302754803>,
<-0.678395722728452,-0.439697227717719,0.588596288912098>,
<0.641917142626194,0.505313494577061,-0.576715401390444>,
<0.620727691279976,0.55852491635229,-0.550224546064512>,
<0.603511693152333,0.545010559681892,-0.582011276577727>,
<0.610622593453944,0.51001887104735,-0.605822415844087>,
<0.662205320841129,0.410303296800235,-0.627005038005721>,
<-0.606423102128122,0.484318450462812,-0.630624024079805>,
<-0.659144263023443,0.47923218152152,-0.579538917344993>,
<-0.585220149476626,0.545318775648674,-0.600120662510121>,
<-0.617435414023786,0.584233509673949,-0.526730211477694>,
<-0.569886704698267,0.584386366425105,-0.577686522730635>,
<0.782213344673491,-0.293004998707917,0.54980937982803>,
<0.74970392096176,-0.314801646416916,0.582103044406883>,
<0.809768076014835,-0.261321968954769,0.525344164913663>,
<-0.711475544926687,-0.461348986329323,0.530056281713725>,
<-0.731692620917127,-0.407795887399213,0.546194491656327>,
<-0.772796066478032,-0.390498012370176,0.500297453492442>,
<0.674964387924093,0.509548608160209,-0.533650907388199>,
<0.664337785286088,0.57903293343466,-0.472626881418343>,
<0.645994492920422,0.566895167239299,-0.511195642075727>,
<0.700407897143561,0.394504448062728,-0.594806706483424>,
<-0.696992538734809,0.509594544819596,-0.50449459941422>,
<-0.615516736127586,0.601616358171171,-0.509113842993589>,
<-0.647382931973995,0.61138388107646,-0.455088001762998>,
<-0.648514637140542,0.610613781708582,-0.4545102584123>,
<0.840094749424224,-0.246498459389443,0.483196980028312>,
<-0.779298616746183,-0.415499262489464,0.469099167349717>,
<-0.833166436566141,-0.344286130712581,0.432782565705504>,
<-0.850901982603929,-0.347800810376832,0.393700917324206>,
<-0.740976315070627,-0.450185610046959,0.498284072604175>,
<0.720291979593461,0.492694513877132,-0.488294562870313>,
<0.695104000335033,0.56320324124398,-0.446802571356197>,
<0.755315548330595,0.349307190562527,-0.55451141473496>,
<-0.771913717028629,0.406707227251643,-0.488608682653437>,
<-0.706950598265042,0.569840784964522,-0.418929983891959>,
<-0.672634745845218,0.618831966590873,-0.405720958057397>,
<0.85556473434846,-0.25278958022825,0.451781377955393>,
<0.873889155102877,-0.265996699001448,0.406894950464997>,
<0.87743279027607,-0.246509212221394,0.411515378617054>,
<-0.819280382566106,-0.3835908150279,0.426189795007536>,
<-0.888113166375288,-0.308504573614206,0.340705050989822>,
<0.742236084684407,0.482823473033726,-0.464722593038054>,
<0.718709839205048,0.561707689830911,-0.409805610277207>,
<0.707561181922757,0.562948677461936,-0.427136933991815>,
<0.777217095078012,0.342407531336479,-0.527911611543595>,
<-0.787218610067916,0.4422104539787,-0.429810160832305>,
<-0.705528832024843,0.603124647192322,-0.372115206798645>,
<-0.730018250684404,0.574214355538335,-0.370609265347452>,
<-0.714302478633901,0.605102099707929,-0.35160122005835>,
<0.87492153208386,-0.281406925509656,0.394109699159046>,
<-0.918966485035377,-0.275719947681199,0.281920396268879>,
<0.770856397917183,0.45103299878133,-0.449832910979695>,
<0.742716213671919,0.527611517885154,-0.412309000803732>,
<0.812847439160864,0.305017801358346,-0.49622896076725>,
<-0.840585306697257,0.332794182808526,-0.427392529243883>,
<-0.771427015847151,0.518818169330441,-0.368412902045748>,
<-0.7271836785455,0.595586632208059,-0.3412923397794>,
<0.869797264491905,-0.335598944542979,0.361698862458866>,
<0.887061001220353,-0.37258361972123,0.272588015931314>,
<0.88490859250415,-0.31790308685396,0.340403305332142>,
<-0.938071085029804,-0.266120166019649,0.221816808805555>,
<0.769226719554164,0.43101497156506,-0.471716385353223>,
<0.771049329458829,0.476130461420685,-0.422827051225931>,
<0.735629293341703,0.533021225327797,-0.418016645754258>,
<0.793639837751509,0.31361574233729,-0.521326168623818>,
<-0.828920764725238,0.407010195733106,-0.383709612046174>,
<-0.738244070795248,0.586935038132933,-0.332419844394934>,
<-0.761622540552636,0.547216195102945,-0.347110272880541>,
<-0.731036081176202,0.600229625064236,-0.32451601688328>,
<0.891303810331934,-0.407401741646168,0.199000850730455>,
<0.884046037896166,-0.368819206760301,0.28711495190044>,
<-0.95980412716662,-0.244401050926779,0.138000593403828>,
<-0.960380499671929,-0.23019532593136,0.157096810181654>,
<-0.97740329385465,-0.195700659512334,0.0799002692643611>,
<0.812405378141405,0.288001906578932,-0.507003356373329>,
<0.825706779080485,0.362502976161652,-0.432203548405699>,
<-0.83562518612267,0.328009886366965,-0.440613280284405>,
<-0.792448970897282,0.488430183475811,-0.365322575806129>,
<-0.751758417657604,0.578944988668335,-0.315724534328197>,
<0.884830783798462,-0.446315527587312,0.133704651665749>,
<0.885358550697,-0.42142786994659,0.196312982606824>,
<-0.973732820217817,-0.216307290760105,0.0711023965466641>,
<-0.984173555611836,-0.175695279131274,0.0230993793280161>,
<0.841924395112778,0.176205105616904,-0.510014777892287>,
<0.847793395715171,0.279497822720442,-0.450696489088025>,
<-0.860688686321577,0.323195751619767,-0.393394828858962>,
<-0.798210676139191,0.504006741135244,-0.329904412501026>,
<0.871934154329751,-0.478318736111847,0.104604097422746>,
<0.882392790880348,-0.449296329263985,0.139698858664987>,
<-0.981733993128028,-0.189506561778304,0.0169005851928936>,
<-0.987889711182237,-0.154098395073573,-0.018099811491445>,
<0.851418710131735,0.133502933759204,-0.507211146087404>,
<0.855540750376434,0.276813184926005,-0.437520839613898>,
<0.84363204175343,0.312211858031556,-0.436816590609173>,
<-0.895450124223594,0.203311380673059,-0.396022167961295>,
<-0.825499649162724,0.452599807645123,-0.337199856690091>,
<-0.852907735908247,0.369203348689559,-0.369103347782547>,
<-0.81032277849346,0.491213808214226,-0.319508981523708>,
<0.85941345422294,-0.496707776021101,0.121201897430557>,
<0.875339960181294,-0.468121370228338,0.121005524028261>,
<-0.98404195060255,-0.175507482043443,-0.0293012491388768>,
<-0.988793157575024,-0.140599027058099,-0.0501996526196058>,
<0.848526262294233,0.0403012473429082,-0.527616329978123>,
<0.863952936018134,0.155909552870966,-0.478829338772407>,
<-0.88219828853698,0.245199524313384,-0.401999220122269>,
<-0.879293374549384,0.371297202286121,-0.298297752334904>,
<0.859114205570835,-0.479607930382694,0.178602953224248>,
<0.880240469985933,-0.462421260306175,0.10650489667519>,
<0.889145231968455,-0.443222547304487,0.113905794535156>,
<0.919577921199165,-0.386890710865547,0.068498355374231>,
<-0.985910598595903,-0.153701652301643,-0.0660007095114409>,
<-0.988632244766503,-0.136004435857014,-0.064102090723784>,
<0.925131982365455,-0.113403920441296,-0.362312525360506>,
<0.931312624028179,-0.00340004608793708,-0.364204936831378>,
<0.874609651370755,0.101401118967522,-0.474105231780099>,
<-0.944836263511704,0.280210754695152,-0.169606509622761>,
<0.91773927549271,-0.36841576669011,0.148406351185701>,
<0.941655559317048,-0.333819695943108,0.0430025372245466>,
<-0.991855779095862,-0.121994560993744,-0.0365983682981233>,
<0.970523632538182,-0.223205435118519,-0.0909022134958483>,
<0.950890068005109,-0.27119716736038,-0.149198441630416>,
<0.952272294495459,-0.168212770357211,-0.254719337752566>,
<-0.999778460005116,-0.0182996057392415,-0.0103997759392411>,
<-0.970485103167999,0.232596429672207,-0.0636990222275132>,
<0.952241261507811,-0.258511201533049,0.162507041582671>,
<0.98668091284236,-0.160796889414261,0.0245995241268086>,
<-0.99397417191671,-0.109397157351799,-0.00689982071048823>,
<0.981728696349198,-0.0683019964965368,0.177605191475621>,
<0.971539440444144,-0.182007388739922,0.15160615457677>,
<-0.9732494958617,0.162308254396171,0.162608269653835>,
<-0.968920027783964,0.233104818326393,0.0828017115290661>,
<0.993703229540744,0.0391001270756195,-0.105000341251664>,
<0.99947888623154,0.0309993451457506,0.00899980988102437>,
<0.990899336097667,0.13379991035409,-0.0146999901510099>,
<-0.994971399958156,-0.0979971831114566,0.0206994050041546>,
<0.937767479486817,-0.106207642445878,0.330623790890841>,
<0.916726241664257,-0.151904348324207,0.369510577391669>,
<0.909795009788057,-0.0441997575649946,0.412697736359124>,
<0.917891564615282,-0.0520995212076001,0.393396384703837>,
<0.925506469312831,0.0571003991331849,0.37440261708344>,
<-0.954411429145297,0.236202828545808,0.182502185476757>,
<-0.925211084095182,0.355004252976426,0.134001605348848>,
<0.99478604822351,0.0750989467446578,0.068999032295358>,
<0.976153685048154,0.184610152914547,0.114206280947136>,
<-0.994455114229688,-0.0924051212337321,0.050202782315296>,
<0.918018833349551,-0.0101002072078763,0.396408132396255>,
<0.931431012511851,0.126804222016859,0.341111357491725>,
<-0.920870532175192,0.326725024828014,0.212716292564795>,
<-0.889715151978058,0.431307345226634,0.149602547753083>,
<0.986784029029734,0.07769874245603,0.142197698548873>,
<0.971114124957672,0.0931013541690447,0.21970319560622>,
<-0.991536186773466,-0.0960035037118031,0.0874031898376207>,
<0.902149249671846,0.207911350190419,0.378020636709852>,
<0.866698621950287,0.0944998497453584,0.489799221219857>,
<-0.931997120133348,0.291299099887172,0.215699333490089>,
<-0.872544963400476,0.451323257286687,0.187009636854887>,
<-0.852532712307769,0.497419086336521,0.160506158739469>,
<0.982835530146634,0.0381013773896894,0.180506525428844>,
<0.987599980248001,-0.057199998856,0.146199997076>,
<-0.985252318287188,-0.112405968915428,0.129006850445643>,
<0.8822303227773,0.235108080803608,0.407914020245818>,
<0.849613504713987,0.404606431270338,0.338305377406711>,
<-0.934199187247061,0.28169975492132,0.218899809557249>,
<-0.868749424560685,0.454725870090645,0.196211162770584>,
<-0.818922655808664,0.548915185948682,0.167504634079804>,
<0.986526019966919,-0.153204040809865,0.0574015139848973>,
<-0.984030933498599,-0.139304379101987,0.110803483162241>,
<-0.980607408516957,-0.128700972339519,0.147801116641654>,
<0.852031338288944,0.376213837399414,0.364013388658657>,
<0.809054119440135,0.498133321252325,0.311920865084522>,
<0.892103617487503,0.195800793973829,0.407201651206043>,
<-0.936384034788309,0.254495660885973,0.241695879120391>,
<-0.867212730776332,0.444606526871722,0.224203291328475>,
<-0.813671839304954,0.54718106239114,0.196293206409687>,
<0.972254301919186,-0.233913064409481,-0.00250013963669817>,
<-0.979837837168638,-0.157206070629628,0.1233047615053>,
<-0.985268969442453,-0.166894743732818,0.0372988252919959>,
<0.836501162737424,0.447600622165297,0.316100439379916>,
<0.883932975734751,0.315311762924728,0.345312882137357>,
<0.821738072006834,0.488222619877981,0.293913617333344>,
<-0.888603905422746,0.359701580891922,0.284601250825246>,
<-0.831714330561374,0.503108668637042,0.234804045708562>,
<-0.807424945779056,0.54611687254142,0.223206896083583>,
<0.949447587505658,-0.273213693813509,-0.154607749134585>,
<-0.967263099616611,-0.214891802034126,-0.134994850044704>,
<-0.976097432867127,-0.204599461904123,-0.0732998072217605>,
<0.840723599442659,0.439612340091582,0.316108873300612>,
<0.784854906445538,0.550138486284009,0.28521995325977>,
<0.899075503035684,0.237719963372171,0.367630873098907>,
<-0.896302805432172,0.287400899566223,0.337701057005963>,
<-0.834500842846277,0.454300458843695,0.311800314918477>,
<-0.803177607720441,0.526585319005956,0.278592232956816>,
<0.877460405492533,-0.327985200001767,-0.349984207318959>,
<0.925000309875156,-0.276800092728047,-0.260300087200544>,
<-0.949010870981791,-0.245302809959782,-0.198002268128972>,
<-0.952963722049733,-0.241516149517274,-0.183112244209577>,
<0.821417820852937,0.477610361869202,0.311706762551571>,
<0.769544719543017,0.559232497944711,0.30831791687474>,
<0.893805193023257,0.315501833070975,0.318701851663137>,
<-0.879094747424576,0.281698316857585,0.38449770263309>,
<-0.821987567532061,0.453193145505511,0.344894783505849>,
<-0.785802243468608,0.537701535140074,0.305600872491736>,
<0.850914104018162,-0.309005121802341,-0.424807041235063>,
<0.896533773063359,-0.254009568720684,-0.362913671215497>,
<-0.926136763728519,-0.267610623014525,-0.26581055155927>,
<-0.895194731794505,-0.27679837104638,-0.349297944387646>,
<0.80641837041972,0.489211144356804,0.332207567774592>,
<0.87238356526214,0.309529649717565,0.378336240672552>,
<0.781346202366959,0.498629484833183,0.375322193457468>,
<-0.813357075268528,0.402628253415848,0.419929467484636>,
<-0.781505919929765,0.51620391025943,0.35040265431016>,
<-0.774706732230755,0.539804690923146,0.329302861654302>,
<0.833094659880345,-0.31249799689426,-0.456397074504129>,
<0.848800704504877,-0.293300243439303,-0.439900365117455>,
<0.860153929041175,-0.26261646525545,-0.437227412831998>,
<-0.846223233377813,-0.30440835764619,-0.437312006565963>,
<-0.863404088228037,-0.277101312077819,-0.421601996290179>,
<0.796117952662251,0.433709780265819,0.422009516421894>,
<0.756396270975576,0.52609740634618,0.388698083723171>,
<0.830204362735389,0.212901118798319,0.515202707397341>,
<-0.79006711019079,0.361784939206465,0.494879398599446>,
<-0.741821301704522,0.497814294942722,0.449312902205233>,
<-0.74200939018825,0.537006795864003,0.401305078547904>,
<0.828913702056743,-0.312705169059167,-0.463807666804099>,
<0.842916382239085,-0.284605531362254,-0.456608874279708>,
<0.84339920298813,-0.27629973889687,-0.460799564544617>,
<-0.806510847643852,-0.306104117128063,-0.505806803147254>,
<-0.831331844776233,-0.271910415727965,-0.484718567500349>,
<0.731411790453094,0.540808717906799,0.41540669640992>,
<0.756059844505133,0.430334062289099,0.493139033499313>,
<0.702188062904395,0.530390983429922,0.474991925205907>,
<0.792601173050604,0.269800399304886,0.546800809265797>,
<-0.776127533612641,0.3450122395263,0.527818724701394>,
<-0.732048778035175,0.472531485821885,0.490732698609099>,
<-0.707014776763253,0.534211165130028,0.463409685363637>,
<-0.721043866037926,0.538332750469093,0.436226538648743>,
<0.819059723728354,-0.307284889637069,-0.484476176469769>,
<0.836585125648698,-0.278795043068201,-0.471591615175623>,
<-0.781381325209489,-0.308992615164745,-0.542187041884547>,
<-0.728908495478023,-0.337203930134709,-0.595806944170402>,
<-0.746848737204571,-0.291419017168468,-0.597739006731618>,
<0.718298322775374,0.47569888924439,0.507698814524652>,
<0.679612637514493,0.526109783102376,0.511209506029148>,
<0.760337010304737,0.348016940136852,0.548426695319108>,
<-0.744707882774659,0.406504302870819,0.529305602729457>,
<-0.703842115653023,0.471028184814683,0.531731817125195>,
<-0.684307082614958,0.528405469024907,0.502505200955745>,
<0.81171364502106,-0.303005093558434,-0.499308393444641>,
<-0.686701737357593,-0.345100873106313,-0.639801618700143>,
<-0.676931481430583,-0.381717752196858,-0.629329267638153>,
<-0.659431237997633,-0.422320005772521,-0.621929461496403>,
<-0.688811031397002,-0.377806050612351,-0.618709908718533>,
<0.688817399747279,0.472011923171771,0.550213898578619>,
<0.691414889779979,0.378108142646529,0.615613257374248>,
<0.683723978620403,0.299110489988829,0.665623343820009>,
<0.667707498397311,0.394804433678685,0.631107087372387>,
<-0.565396952518639,0.317898286532853,0.761095897704167>,
<-0.581999438370813,0.394299619501051,0.711199313692993>,
<-0.623001853433271,0.42560126616565,0.656301952501213>,
<-0.669247327498205,0.458332412122575,0.584841358519053>,
<-0.662547300940281,0.513136634132013,0.545638954555498>,
<0.704359964716303,-0.407034652334993,-0.581549509417195>,
<0.764900600447207,-0.355900279381829,-0.536900421466996>,
<0.800367886081259,-0.309826279030331,-0.513243532596404>,
<-0.654991046333595,-0.445293912873816,-0.610491654636121>,
<-0.695110770824842,-0.399006182648701,-0.598009266225371>,
<0.643717000790489,0.42181114017932,0.638516863453049>,
<0.578309848700586,0.418307123830979,0.700411928116705>,
<0.600616730412042,0.503214017221677,0.621317307034635>,
<0.559416835903018,0.296808932599242,0.773923291571945>,
<-0.576703777422113,0.381502498849551,0.72240473176649>,
<-0.562085807512538,0.462788314742577,0.685482691780546>,
<-0.576279640399951,0.491582632692375,0.652876934265361>,
<-0.584007703112406,0.46990619810363,0.661908730633736>,
<0.713637895178378,-0.396021029274997,-0.577830683623972>,
<0.765225865071366,-0.339411472301649,-0.547018489537425>,
<0.805618509297879,-0.296306807727112,-0.513011786581197>,
<-0.672113049201527,-0.452608787484914,-0.586011377521343>,
<-0.658524951983155,-0.49261866567487,-0.568921556846191>,
<-0.694342793665101,-0.432026626621523,-0.575535471344182>,
<0.560322225621878,0.533321154603154,0.633725137206111>,
<0.590413024654987,0.532611749544794,0.606413377626667>,
<0.534825105279677,0.480222542175207,0.695232634985847>,
<0.537304110392167,0.364602789222006,0.76050581789176>,
<-0.549018620282266,0.405913766798855,0.730624779559605>,
<-0.553806510033788,0.493405800019269,0.670707884217519>,
<-0.555396787038881,0.530496931084131,0.640396295318147>,
<-0.567300399946923,0.519100365965887,0.639300450706977>,
<0.6700307383652,-0.479221984812842,-0.566926008327212>,
<0.706690286608765,-0.431394070529251,-0.56079229196292>,
<0.734764717445382,-0.379581772920886,-0.562173005100427>,
<-0.665615781937287,-0.497911805628869,-0.555913180857779>,
<-0.62945402206236,-0.528045318793972,-0.570048923698038>,
<-0.656306008509012,-0.489204478687504,-0.574405258704215>,
<0.551812763576834,0.574513288646051,0.604513982570127>,
<0.51083208892553,0.580336454979415,0.63423984102696>,
<0.515840647265265,0.581445816828277,0.629149575794064>,
<0.484833811064763,0.541837786375595,0.686547878085726>,
<0.500292613234098,0.411193928766462,0.761988749319174>,
<0.494801264218845,0.325600831911188,0.80570205857139>,
<-0.482917286333652,0.356012743704245,0.80002863753763>,
<-0.50550674856014,0.422305637817898,0.752410044741146>,
<-0.483412498791737,0.539713954484692,0.689217819957106>,
<-0.530801993165227,0.535102009311818,0.6572024677999>,
<-0.546788561302945,0.546188573854551,0.634586724584581>,
<0.650193247778183,-0.519194608191991,-0.554694239530234>,
<0.677407654749748,-0.475805376631134,-0.561006339407453>,
<0.686311499245506,-0.461407730951299,-0.562209419897746>,
<-0.646407663208271,-0.494205858845185,-0.581306891434047>,
<-0.618386976907398,-0.53398875431525,-0.57658785718759>,
<-0.640308391296452,-0.496706509381458,-0.585907678370438>,
<0.481912399765571,0.593815279063698,0.644316578478849>,
<0.438926729257042,0.606836954461547,0.662640352712955>,
<0.439918718939745,0.561523893350004,0.700829820943335>,
<0.409699530894306,0.605599306589191,0.682199218882342>,
<0.44544029412429,0.496744935095498,0.744867380026428>,
<0.524607056012355,0.320504310811971,0.788710608229021>,
<-0.456920459071593,0.314014060294332,0.832237264257779>,
<-0.414595901739767,0.479395261201264,0.77349235406587>,
<-0.439212438672397,0.532415078208525,0.723620493222556>,
<-0.447704400955892,0.591705816496764,0.670406590129172>,
<-0.505504395379827,0.578005025775549,0.640605570089648>,
<-0.540397954597613,0.560997876627055,0.627097626439976>,
<0.603611405345257,-0.563010638186514,-0.564510666529817>,
<0.634622040806223,-0.52971839743942,-0.562719543589129>,
<0.661635881486806,-0.502727263638781,-0.55633017060325>,
<-0.636112067160372,-0.500309490961066,-0.587411143295083>,
<-0.610312044627052,-0.543810732210701,-0.576011367696513>,
<-0.631329360654642,-0.507123584330697,-0.586727286386945>,
<0.398609365437063,0.583913719214001,0.707216616249601>,
<0.39401809963712,0.550725298147619,0.735833801302012>,
<0.433517804941881,0.465619123370103,0.771531687457119>,
<0.379605994025969,0.541508550487519,0.750111844359534>,
<0.451998625926266,0.285199132995954,0.845197430603716>,
<0.370109946838484,0.223005993366609,0.901824236852052>,
<0.391117606555348,0.17760799520386,0.903040651289897>,
<-0.488210101171491,0.178303689141493,0.854317676015577>,
<-0.381230758938497,0.288623287066239,0.878270861751805>,
<-0.386024042326057,0.346221563350469,0.855053254375075>,
<-0.385010670718611,0.476113195660079,0.790621912389957>,
<-0.369002380073027,0.547703532699179,0.750904843351859>,
<-0.381689080031628,0.571183658669285,0.726679210005198>,
<-0.402224196524335,0.589335452540503,0.700642148396193>,
<0.577283134919566,-0.576483158290542,-0.578283105705847>,
<0.604446347700633,-0.55154229112657,-0.57484407785957>,
<0.643093292571938,-0.521694558754128,-0.560594153033476>,
<-0.619943316952886,-0.518136203441346,-0.589241171719052>,
<-0.594597119183936,-0.542197373060091,-0.593697123544405>,
<-0.605901178478938,-0.51810100770744,-0.603701174199926>,
<0.378095481785989,0.480194261712859,0.791490541744539>,
<0.345216650200568,0.419920253242233,0.839340482367721>,
<0.33480560301865,0.364306096713543,0.869014543080069>,
<0.388723034465881,0.293217375110359,0.873451757917418>,
<0.344408512161568,0.411110160713185,0.844020860233344>,
<0.464324939562274,0.164008809149716,0.870346747579252>,
<-0.51021986579722,0.0972037847030375,0.854533271900675>,
<-0.436227140715866,0.302818840460257,0.847352719689484>,
<-0.362212840672807,0.390113829780403,0.846530010020792>,
<-0.323017745467284,0.434323860236661,0.840846193154466>,
<-0.327108398615953,0.508013043402336,0.796820458627916>,
<-0.341690280758194,0.556984156810986,0.75697846805371>,
<0.559917886862598,-0.57231828299958,-0.599119139166606>,
<0.574012507868821,-0.557112139605785,-0.60011307660641>,
<0.616614536859062,-0.507311960020438,-0.60201419265189>,
<0.647824883431668,-0.489718810460772,-0.583522413526364>,
<-0.600922216505024,-0.502718585849685,-0.621422974432055>,
<-0.590915798345056,-0.521613945535253,-0.615416453378825>,
<-0.597496143174844,-0.492896818361306,-0.632495917252031>,
<0.36462828531318,0.339726353595412,0.866967253258354>,
<0.365708098695519,0.261905799968161,0.89311977835649>,
<0.42031769784926,0.0637026822579059,0.905138111642553>,
<0.470298182301038,-0.135799475136043,0.871996629739539>,
<0.416099644234956,-0.163499860207679,0.894499235203481>,
<0.410905660264456,-0.0670009229440704,0.909212524488788>,
<0.390418933825305,-0.0558027062178586,0.918944565297317>,
<-0.386012005160044,-0.161605025994464,0.908228246337698>,
<-0.332914285658503,-0.00560024031146776,0.942940462443384>,
<-0.335505990512941,-0.114802049808899,0.935016694872132>,
<-0.445093125589762,-0.141797809949738,0.884186343847378>,
<-0.398305142152578,0.0477006158189254,0.916011825789007>,
<-0.388015257059867,0.28941137987919,0.87503440702934>,
<-0.356204543417927,0.428605466897596,0.830310590679127>,
<0.544306871917637,-0.549906942618976,-0.633507998088964>,
<0.539022315985832,-0.546622630645373,-0.640826530767572>,
<0.560332046306119,-0.517329586925139,-0.646836993665532>,
<0.604639360280278,-0.484831561137742,-0.631941137547317>,
<-0.59749674066417,-0.477097397440795,-0.644496484281267>,
<-0.596632275695954,-0.490026508701002,-0.635534380162217>,
<-0.596722884761454,-0.462117722554497,-0.656025159047284>,
<0.437119773560196,-0.226410241898944,0.870439375215727>,
<0.302316051896925,-0.210611182697626,0.929649361043272>,
<-0.340992784669014,-0.233595057180885,0.910580732315554>,
<-0.183100246269997,-0.0907001219917461,0.978901316623156>,
<-0.178901766663669,-0.315203112646106,0.932009203636329>,
<-0.420998842254776,-0.251499308377853,0.871497603384886>,
<0.570222122196354,-0.512619887474309,-0.641924903959733>,
<0.566023702738839,-0.490720549353265,-0.662427739742415>,
<0.546922891936723,-0.496820794869563,-0.673828203669709>,
<0.527523456852025,-0.474121082262645,-0.70493134546918>,
<-0.595026940454607,-0.441119972158869,-0.671830417810765>,
<-0.597805628366487,-0.438304126652779,-0.671206319437246>,
<-0.58821163494121,-0.404608003225456,-0.700213850366942>,
<0.207607576776774,-0.340512427227802,0.917033467747119>,
<-0.285393772775816,-0.28779372040953,0.914180052808869>,
<-0.132601442048523,-0.285003099425559,0.949310323805907>,
<0.557725070305378,-0.475921393147444,-0.680030568061067>,
<0.561515888316843,-0.485013723657469,-0.670418969773128>,
<0.567733483069525,-0.482428452056965,-0.667039339805132>,
<-0.582509591099377,-0.384906337535022,-0.715911787584625>,
<-0.588911006849578,-0.377507055672806,-0.714613356248444>,
<-0.562911534175504,-0.330606774202206,-0.75751552165206>,
<0.112397431748026,-0.276293686761385,0.95447819042252>,
<0.555531080055685,-0.394522072154757,-0.731940949581919>,
<0.572323769099706,-0.407116907916286,-0.711829562895633>,
<0.577009376478552,-0.430106989295365,-0.694311282650015>,
<0.559491045417477,-0.432593076403218,-0.70698868473665>,
<-0.560807419531241,-0.315904179439941,-0.765310125119933>,
<-0.548596818147682,-0.298998265815087,-0.780795471399399>,
<-0.522210345089405,-0.252705006135758,-0.814516135724475>,
<0.529122101891804,-0.356914908647108,-0.769832156560783>,
<0.539818005929887,-0.355511858295804,-0.763025451138391>,
<0.558519986995358,-0.375313430831438,-0.739726471585437>,
<-0.508407026233654,-0.247403419138879,-0.824811398972301>,
<-0.493995176160657,-0.244797609563014,-0.83429185317983>,
<-0.487123319151445,-0.24881191091127,-0.837140074854598>,
<-0.486015375339602,-0.199706317809297,-0.850826916335254>,
<0.426804639391645,-0.294903205615268,-0.854909292914521>,
<0.448310407646922,-0.286206644364374,-0.846819659146583>,
<0.465397065680751,-0.285198201831006,-0.837894717090463>,
<0.485021700356322,-0.305413664513032,-0.819436662416433>,
<-0.484523136532167,-0.228010887779843,-0.844540327763499>,
<-0.492616096493934,-0.258308440366186,-0.831027154255905>,
<-0.462132197871878,-0.285319878928472,-0.839658501045723>,
<-0.500681042071256,-0.213191927640487,-0.838968233069271>,
<0.0428013743741971,-0.0265008509559865,-0.99873206980165>,
<0.149806677781496,-0.0184008202348434,-0.98854406533384>,
<0.065303255774977,0.00560027920888011,-0.997849749039389>,
<-0.0399017219959699,-0.0438018903113655,-0.998243080109703>,
<-0.0115006913273342,-0.0367022062359273,-0.999260067328025>,
<-0.113604121064239,-0.104303783688381,-0.988035841650246>,
<-0.172504952688289,-0.161204628251317,-0.971727898708464>,
<-0.201504357578849,-0.198704297026885,-0.959120741210295>,
<-0.180906431337953,-0.194706921954115,-0.964034272027567>,
<-0.131806363764868,-0.224810854130062,-0.965446612887733>,
<0.284209337851195,-0.272808963285736,-0.919130198518767>,
<0.350110324905724,-0.287408475800929,-0.89152629149801>,
<0.397416538833402,-0.292012152338585,-0.869936203148407>,
<0.425505320977308,-0.279503495213062,-0.860710763255392>,
<-0.468116545871726,-0.267109441150049,-0.842329772671982>,
<-0.409922790291057,-0.315417536125395,-0.855847582169033>,
<-0.473413890167309,-0.207606091252077,-0.856025116145367>,
<0.295712581359417,-0.241910292292333,-0.924139318343716>,
<0.329697027794692,-0.153698614413237,-0.931491602641053>,
<0.248403625477371,-0.0804011734636901,-0.965314088861941>,
<-0.219908408358743,-0.239609161631446,-0.945636157089713>,
<-0.199108071009241,-0.298412096379495,-0.93343783766964>,
<-0.0723041145827138,-0.311917750184626,-0.947353910708227>,
<0.0736976826128048,-0.343189208585001,-0.936370556290779>,
<0.20600731338944,-0.33221179372802,-0.920432675940004>,
<0.299924938295785,-0.290124123373149,-0.908775563285695>,
<0.365613681519948,-0.283210597938866,-0.886633178434317>,
<-0.400800342684439,-0.283800242649311,-0.871100744791455>,
<-0.269201387736731,-0.343601771271696,-0.899704637989363>,
<-0.339094070992003,-0.216996205854511,-0.915383994650779>,
<-0.111208610103904,-0.402431157426359,-0.908670351982081>,
<0.058001461075207,-0.412910401344016,-0.908922896056131>,
<0.263817613051791,-0.333022233306468,-0.905260437204249>,
<0.344017490293821,-0.217411053458944,-0.913446440797605>,
<0.348513198444742,-0.144905487674729,-0.926035069612142>,
<-0.148407859888395,-0.24361290208095,-0.958450760896481>,
<-0.00880018014153127,-0.25110514017483,-0.967919813521376>,
<0.151398407297133,-0.242797445784305,-0.958189919895064>,
<-0.0875965570849843,-0.275289179971418,0.957362371611461>,
<-0.0924038320663753,-0.257910695778336,0.961739884180013>,
<-0.151498572132686,-0.291197255478801,0.944591097270862>,
<-0.0268012365035698,-0.26071202822689,0.965044523356151>,
<-0.032099426548867,-0.247395580317436,0.968382699997595>,
<0.00610032414933574,-0.240412774672182,0.970651576941848>,
<-0.0222013429998583,-0.281317017381088,0.959358033322707>,
<-0.0223017558863641,-0.295523267462807,0.955075196030392>,
<-0.0916025278066327,-0.261207208112363,0.960926517133115>,
<0.0478003718883399,-0.304202366703619,0.951407401978381>,
<0.179502282386031,-0.304603873062869,0.935411893837846>,
<0.343015864850633,-0.280912992526363,0.896341456751084>,
<0.269497620346518,-0.266497646836168,0.925391828826227>,
<0.367809493285534,-0.242506259167325,0.897723170534051>,
<-0.377904531102492,-0.308003692986418,0.873110468657279>,
<-0.443622762867959,-0.372919134971736,0.814941815737376>,
<-0.319903106274243,-0.322403130549597,0.890908650764999>,
<-0.247717447354247,-0.30712163133827,0.918864717921205>,
<-0.000699993444592087,-0.229997846080257,0.973190886110027>,
<-0.00200008299516586,-0.185507697801634,0.982640775524988>,
<-0.010299760481855,-0.154896397926149,0.987877027186846>,
<-0.00920038412405594,-0.136905715932963,0.990541355964935>,
<-0.000600016632691591,-0.121203359803701,0.992627516016121>,
<0.0113998164644324,-0.115998132445101,0.993184009866161>,
<0.010499939205528,-0.120199304048044,0.992694252316919>,
<-0.0128003414536625,-0.128503427874658,0.991626451988415>,
<-0.0543005989389095,-0.145201601582498,0.987910896717286>,
<-0.0870042402549757,-0.163207954133472,0.982747895385801>,
<-0.111400014482003,-0.208300027079005,0.971700126321025>,
<0.395404412737869,-0.258402883792275,0.881409836588665>,
<0.438493543230113,-0.25839619514404,0.860787324999958>,
<0.503498220136938,-0.274899028233653,0.819097104496853>,
<-0.557517099311658,-0.412512651957056,0.720422095684517>,
<-0.570286387426396,-0.352891576578599,0.741782293867965>,
<-0.60808750393019,-0.388192022735898,0.692485769563652>,
<-0.518205793573158,-0.347203881761097,0.781608738434544>,
<0.578223059995458,-0.314012523069135,0.753030031436492>,
<0.593193486771273,-0.278396943218345,0.755391705844605>,
<-0.615822194631849,-0.394814229361244,0.681824573400446>,
<0.597011211975842,-0.330006197574586,0.731213732322841>,
<0.595818309777994,-0.334110267366277,0.730322443153522>,
<-0.624105473429003,-0.403803541372587,0.668905866330172>,
<-0.618887811124589,-0.421691694863854,0.662686948509072>,
<0.609505381956284,-0.362003196502338,0.705306227881488>,
<0.608030022223539,-0.420620768663192,0.67333324664985>,
<0.604227199899619,-0.385717363457933,0.697231386577316>,
<0.591914978598053,-0.385709760508986,0.707717909028285>,
<-0.612030574751062,-0.424521207486643,0.667233332473706>,
<-0.597601251975934,-0.445400933115932,0.666701396740889>,
<0.579738687253444,-0.449730011485033,0.679445340900448>,
<0.575310237736772,-0.417407427831268,0.70341251733712>,
<0.564745624818276,-0.41253332785114,0.714757744036872>,
<-0.574905573736556,-0.487404725411719,0.65720637164666>,
<-0.588395937140081,-0.44379693559274,0.675895332958839>,
<-0.589427252799064,-0.446620649983139,0.67313112293697>,
<-0.593596485919205,-0.434797426006857,0.6771959910116>,
<0.555710208490296,-0.494109076867114,0.668612282520446>,
<0.548494443779427,-0.445495487153573,0.707592832120916>,
<0.556690419440321,-0.442292388213498,0.703187898240406>,
<-0.580623138293101,-0.488519467888701,0.651325955856522>,
<-0.598732302479102,-0.42252279571976,0.680436710550828>,
<-0.588630120973955,-0.462923688411219,0.662733912962012>,
<0.181705421262116,0.511215252334584,-0.840025062521616>,
<0.203012140489013,0.538432199208298,-0.817848908827166>,
<0.180808816452841,0.531025893453863,-0.827840366480428>,
<0.141107881095245,0.527829480099718,-0.837546778293888>,
<0.137806417794319,0.487922723090334,-0.861940141487105>,
<0.10540545540052,0.519826904337669,-0.847743876119742>,
<0.0900043666677759,0.477623172450331,-0.873942400344104>,
<0.0651027688796419,0.523822278635276,-0.849336123033485>,
<0.0409005049198499,0.476705884970475,-0.878110840345236>,
<0.0203001171320138,0.524603026968198,-0.851104910889504>,
<-0.00490022350429116,0.481121944472343,-0.876639984461558>,
<-0.0212010273206688,0.530625712091834,-0.847341058905788>,
<-0.0493007646607899,0.493207649709971,-0.868513470748398>,
<-0.0652015772452306,0.539713055816732,-0.839320303403712>,
<-0.0923044925689826,0.507924721297793,-0.856441684031167>,
<-0.106203715070931,0.538618841216604,-0.835829237818117>,
<-0.128000792327357,0.523903242971111,-0.842105212647399>,
<-0.138803419464358,0.536013204847954,-0.832720514322559>,
<-0.157511387697425,0.542039188139711,-0.825459678764793>,
<-0.172305167509462,0.532315964395162,-0.82882485683019>,
<-0.178306346035785,0.553219689439127,-0.813728961129099>,
<-0.207900603952132,0.547301589913428,-0.810702355093762>,
<0.569584413535782,-0.461587368834475,0.680081389827398>,
<0.565698028545806,-0.436198479850947,0.699797561209749>,
<-0.595227294773417,-0.506623231740949,0.623728601730814>,
<-0.609074559486964,-0.461280732706184,0.645173051684435>,
<-0.629233837959479,-0.450924249103511,0.633034042320963>,
<0.266916765568585,0.537433757274475,-0.799950246453019>,
<0.290104662019378,0.547208793715973,-0.78511261686113>,
<0.267086264106646,0.545871926528709,-0.794159157444772>,
<0.237603752980918,0.542708572149596,-0.805612724753482>,
<0.2250046733956,0.523910881742022,-0.821517063086602>,
<-0.235515409099727,0.564736949123634,-0.790951749711143>,
<-0.261208562557023,0.56141840359691,-0.785225740121649>,
<-0.265316438189158,0.567235144142067,-0.779648304607114>,
<-0.279198384842015,0.571296695058179,-0.771795535175743>,
<-0.286702703619243,0.571205386492192,-0.76910725271559>,
<0.611726369033468,-0.446919264870127,0.652728136452746>,
<0.648097738142841,-0.4323984909319,0.626897812130454>,
<-0.626094299437355,-0.490195536789956,0.606394478803406>,
<-0.645221150695986,-0.44021443046555,0.624420468838458>,
<-0.659147308700079,-0.429430821356113,0.617344308391077>,
<0.358109495399157,0.594415761142863,-0.720019091559322>,
<0.364821654631985,0.597535467770316,-0.714042383243523>,
<0.354509240403778,0.578115068765654,-0.734919155917452>,
<0.338309922775555,0.575916891890162,-0.744221828346343>,
<0.356202112284789,0.571703390211156,-0.739104382901986>,
<0.32051182389928,0.559120626340366,-0.76462820765488>,
<-0.303805580959784,0.579910653056546,-0.755913886265637>,
<-0.325119075295738,0.589634594876552,-0.739343378548566>,
<-0.351497636186345,0.603395942175933,-0.715795186293558>,
<-0.363521748339161,0.581334779393547,-0.727943550525654>,
<-0.377218753896537,0.607730214058657,-0.698834743432926>,
<-0.416503142528066,0.589504447827838,-0.6921052219536>,
<0.686543837223555,-0.412226321490968,0.598938243427803>,
<0.701845186247683,-0.402025883259573,0.588037859096092>,
<-0.655615630062933,-0.463611052619243,0.596014209148121>,
<-0.674073438659464,-0.41718356120565,0.609575980131745>,
<-0.690031214267982,-0.40281822189441,0.601327201651214>,
<0.390513802954302,0.6215219680822,-0.679124004062143>,
<0.445287667928803,0.592083602471691,-0.671681398041268>,
<0.409185054788806,0.597078192117292,-0.689974799130684>,
<-0.475220506207274,0.578524963890799,-0.662928605986536>,
<-0.498304679102905,0.580805453788817,-0.643706044428136>,
<-0.513018907660269,0.554520437227328,-0.65522414873101>,
<0.732107299146159,-0.398303971110388,0.552605509504395>,
<0.732157059223025,-0.410231970623255,0.543742375494548>,
<-0.68599113019203,-0.4214945501107,0.593092331365733>,
<-0.714324523181829,-0.369812695887779,0.594120396503324>,
<-0.724901373689405,-0.351200665525892,0.592601122980192>,
<0.538031623738055,0.557832787585664,-0.631937143197169>,
<0.580105148456039,0.532004721562856,-0.616805474172875>,
<0.538010381010453,0.551010631852713,-0.637912308636744>,
<0.483832928370449,0.578439367030731,-0.65674469628126>,
<-0.54411286025943,0.553413080072723,-0.630614904759413>,
<-0.554124484531285,0.536923724498912,-0.636128107941438>,
<0.744718703845124,-0.41681046832637,0.521213090431151>,
<0.743237311449576,-0.429421557503294,0.513025754539333>,
<0.782104669178813,-0.341402038176252,0.52130311218887>,
<-0.70591261477114,-0.381606819374794,0.596710663314831>,
<-0.736890987878327,-0.316596128053031,0.597292695155007>,
<-0.717190289309224,-0.348995274635972,0.603191832837875>,
<0.597609215205148,0.522208052510255,-0.608409381745>,
<-0.568331318760254,0.531929312772443,-0.627734592267837>,
<-0.558210427468179,0.536610023968872,-0.632811821035226>,
<-0.567020410267008,0.527518988387737,-0.632622771666507>,
<0.738804484556832,-0.358102173686791,0.570903465394553>,
<0.742310904627284,-0.358305263542982,0.56620831766128>,
<0.781426393122149,-0.296009997906522,0.549318553547474>,
<-0.716411444764246,-0.33220530702217,0.613509800897355>,
<0.601703697480582,0.516903176379778,-0.608903741724989>,
<0.592242379419743,0.52893784950203,-0.607843495797568>,
<0.596618191165977,0.52851611470201,-0.603918413753157>,
<-0.569788336552125,0.515889439851248,-0.639686905743058>,
<-0.5701150141766,0.5106134471822,-0.643616949875565>,
<-0.567945681708344,0.510841088601201,-0.645351907741494>,
<0.80220519429545,-0.257001664091162,0.538903489411391>,
<-0.714986640599429,-0.351093439880363,0.604588703365615>,
<-0.744687586161407,-0.277495374190668,0.606989881563011>,
<-0.770141149740975,-0.304816286769315,0.560329939228501>,
<-0.739825398641911,-0.285709808586096,0.609120911479843>,
<0.613603482209642,0.581203298338077,-0.534503033313321>,
<0.607016693188597,0.580415961658421,-0.542814927615767>,
<0.597318953231084,0.535516992223749,-0.597018943711631>,
<0.596772462570057,0.526675697110672,-0.605372065750524>,
<-0.572616511635173,0.517414919874325,-0.635918336969624>,
<-0.573422272153584,0.517620104755311,-0.635024664836983>,
<-0.586423756507574,0.56012269102983,-0.585123703841374>,
<-0.61842566519767,0.526021830358949,-0.583824229208279>,
<0.794117081642141,-0.266105723995685,0.546411753443226>,
<0.829321251629363,-0.228505855537573,0.509913066689753>,
<-0.806236321764462,-0.298913466354996,0.510522999579208>,
<0.64852766029458,0.602325689738513,-0.46541985057995>,
<0.686930562220585,0.564625120730444,-0.457520355533437>,
<0.667500544013165,0.551400449391549,-0.500400407826499>,
<-0.66089164307801,0.556792959397542,-0.503193637156687>,
<-0.693906377028907,0.56960523469616,-0.440504048250805>,
<-0.707404792683706,0.511303464092704,-0.4880033062336>,
<0.847453319202919,-0.211013276317932,0.487130648788933>,
<-0.866429402780684,-0.270909193459473,0.419414233063503>,
<-0.894800035792002,-0.271800010872001,0.354200014168001>,
<0.68224200011033,0.595036631582595,-0.424826153103002>,
<0.689160049131235,0.583350829572267,-0.429837453369039>,
<-0.706503143945986,0.591802633527579,-0.388101727056528>,
<-0.715496315203465,0.555697138167108,-0.423397819506844>,
<0.858339046731374,-0.225810272342939,0.460720958673126>,
<0.867663267973861,-0.230416801453639,0.440532122570869>,
<-0.91633492218934,-0.252809634758774,0.310511833831485>,
<0.700722462018536,0.595819099287346,-0.392412578986832>,
<0.7212047130882,0.57820377857404,-0.381502493126939>,
<0.716429657219504,0.574023762205465,-0.396516414136702>,
<-0.716232782724715,0.591127056504579,-0.370916977258583>,
<-0.725198259526266,0.597598565765163,-0.341999179202955>,
<-0.736055511719703,0.570643036667477,-0.364127461708076>,
<0.864922116341276,-0.239806131921191,0.440911274245426>,
<-0.931809406663441,-0.242102444036509,0.270402729729335>,
<0.721979131494802,0.576583334099588,-0.382488944316844>,
<0.730618744264329,0.581214911259825,-0.358309192540253>,
<-0.727201261695284,0.603801047595726,-0.326500566478974>,
<-0.729705086062175,0.592604130465184,-0.341102377491857>,
<0.871369968751532,-0.274890526061276,0.406385994148063>,
<0.880798639167154,-0.271099581151471,0.38819940023239>,
<-0.949141791633149,-0.23121018040837,0.213709409832477>,
<-0.954396898215121,-0.211699311978354,0.210499315878335>,
<-0.973035686738229,-0.191407019981189,0.128704720332179>,
<0.753805378420563,0.552303940702675,-0.356002540087185>,
<0.774992777100976,0.540794959814462,-0.326996952402605>,
<0.759290307721083,0.560992838972116,-0.329795790183607>,
<-0.728058916911431,0.609049286262447,-0.31462546052244>,
<0.880431018131163,-0.321311319997209,0.348712285350223>,
<0.896221773972501,-0.368408950604184,0.247106003513284>,
<0.912710683341073,-0.274903217760996,0.302303538483627>,
<-0.982549708447157,-0.178109010762787,0.0536027118297889>,
<0.789532174091655,0.492320062451326,-0.366414931712707>,
<0.801055162557806,0.501234516197219,-0.327222533319493>,
<-0.750543735457735,0.596434755265814,-0.284516579264125>,
<-0.766007506910352,0.574605631162778,-0.288202824401519>,
<-0.768104431975359,0.581403354707035,-0.268301548104399>,
<0.904408374860327,-0.388403596633957,0.176601635338715>,
<0.926847692175033,-0.298115339919483,0.228211742937357>,
<-0.987197981182193,-0.159499673823501,0>,
<-0.989168002691848,-0.143709879675279,-0.0299020556874798>,
<-0.988894907204342,-0.142499266130669,-0.0421997826716789>,
<0.822114362463369,0.422407379521381,-0.381706668473748>,
<0.832741996237832,0.418821121681763,-0.362118262084447>,
<-0.786227141029371,0.536618524391198,-0.306410577475705>,
<-0.785210549374597,0.55530746060585,-0.274003681264187>,
<0.906937176116789,-0.400016397008177,0.13210541511195>,
<0.926581009886089,-0.336129387396346,0.168714750531876>,
<-0.990919570854788,-0.121302395745974,-0.0580011455339366>,
<-0.98963502380325,-0.128504547856424,-0.0641022686194304>,
<0.860029000666862,0.321010824667515,-0.396613374028462>,
<-0.823145089007159,0.501027444529932,-0.26721463708263>,
<0.905697495749886,-0.410198865801704,0.106999704146227>,
<0.93096932972064,-0.357988206272813,0.0716976379602255>,
<-0.989754467687077,-0.120106609648598,-0.0772042486667094>,
<-0.990149597835564,-0.116605840932862,-0.0775038822666965>,
<0.870663360478197,0.230116746204954,-0.434731636572332>,
<0.905320003266461,0.22440495828233,-0.360607967721071>,
<0.859505337544719,0.350202174762258,-0.372302312004536>,
<-0.860709936953584,0.46010531194649,-0.217902515699066>,
<-0.887951422755881,0.423924550181572,-0.178410332041501>,
<-0.854911502911658,0.487206555408305,-0.178202397729392>,
<0.953996374820664,-0.299798860766494,0.00339998708007364>,
<-0.991365660322097,-0.115107623830398,-0.0628041596572457>,
<0.959455323789,0.151608742012104,-0.237613701201028>,
<-0.918314752845008,0.383706164289044,-0.0973015631621684>,
<-0.873242248481997,0.472022837017296,-0.121005854404858>,
<0.973949546073645,-0.208310597029613,-0.089604558299824>,
<-0.992868521602526,-0.112996417505374,-0.0379987952672938>,
<0.95142299617173,-0.292107060312973,0.0973023518262658>,
<0.978345973557472,-0.206809718216994,-0.0083003900444925>,
<0.990691227468021,0.00789993004642916,-0.135898796621484>,
<-0.926277019352221,0.376790651939887,-0.00629984370281658>,
<-0.888758797783215,0.455230116744593,-0.0536035462599081>,
<0.978204441058244,-0.070800321434189,-0.195200886214035>,
<-0.993453642977718,-0.113806145128714,-0.00990053459379848>,
<0.939534960746346,-0.205807658245448,0.273710184945476>,
<0.960831049757067,-0.143304630963976,0.237207665489567>,
<0.99679365044467,0.00709995477343214,0.0796994923158509>,
<-0.907684120205224,0.413892759009521,0.0692987876283156>,
<-0.884289804197336,0.466894616736103,0.00639992620927621>,
<0.972275625355605,0.202694918502089,-0.116597076947921>,
<0.959665543827212,0.0503981904854553,-0.276590069211844>,
<-0.993115398373629,-0.115701793970223,0.0183002837480993>,
<0.96014608331718,0.130406258998605,0.247211865218214>,
<0.920256772391487,0.0767047320608858,0.383723672643571>,
<-0.871612821518908,0.479907059484768,0.099901469561426>,
<-0.865430541582728,0.498517592996291,0.0501017681225961>,
<0.968154164899925,0.248313892309319,0.031901784795277>,
<0.989797579947876,0.0881997843517909,0.111899726405503>,
<0.980219928073709,0.178103620883419,-0.0863017545325047>,
<-0.991650297778687,-0.118005985415374,0.0520026376406734>,
<0.929634982822618,0.216308139828455,0.298311225662637>,
<0.917803928209219,0.323201383304881,0.230600986974336>,
<-0.839733363269297,0.530221066101443,0.117104652660277>,
<-0.842236280109165,0.533522981997435,0.0774033342204339>,
<0.957114136680199,0.193402856581288,0.215703185959585>,
<0.945689621113362,0.111098780697573,0.305496647192696>,
<-0.986575875535424,-0.128709898815417,0.100507729844207>,
<0.91148538900632,0.305895096540903,0.274995591855994>,
<0.882336661849966,0.418117373137788,0.216008975359393>,
<-0.814493573671056,0.564295547725693,0.134798936440587>,
<-0.821202065325791,0.561301411674826,0.102800258542975>,
<0.9732440597559,0.0199009009341784,0.228910363006705>,
<0.950273231180111,0.0239993239485664,0.310491253584578>,
<-0.977048707092103,-0.148307393307839,0.152907622634987>,
<0.876644508371564,0.387119654563806,0.285714506093721>,
<0.846016497482553,0.480609371974131,0.230804500731647>,
<-0.798022839740515,0.582616674727849,0.154004407669222>,
<-0.808908279218607,0.571605850415819,0.137601408357622>,
<0.966604963529232,-0.0309001586727222,0.254401306354062>,
<0.97264445086713,-0.137806297891724,0.187008546485866>,
<-0.972308546629688,-0.165201452127146,0.165301453006158>,
<0.840711522030365,0.470906453817175,0.267303663421811>,
<0.814504997003485,0.511803139921895,0.273201676097424>,
<-0.798744878741803,0.577532449572295,0.168709479208391>,
<-0.789895967591378,0.58479701461886,0.184599057624216>,
<0.967656745055344,-0.23001348838645,0.103606075638418>,
<0.968461392713588,-0.244515500328864,-0.0479030366697448>,
<0.983806291461351,-0.173901112101168,0.0434002775456624>,
<-0.975182329856273,-0.178196771103761,0.131397619096713>,
<-0.974307843209707,-0.218501758946239,0.0546004395353074>,
<0.795762569291863,0.535142077200045,0.283522292816694>,
<0.787592198937904,0.557394479035028,0.262697397995159>,
<-0.787704281184402,0.567803086018159,0.23900129897559>,
<-0.783529284954298,0.582821783371238,0.215408051026363>,
<0.957557790356525,-0.221613374770763,-0.184311123511966>,
<0.984454717513841,-0.15380854891673,-0.0848047135769745>,
<-0.962085564014417,-0.252796206821375,-0.102398463522582>,
<0.782091295372323,0.564293719445854,0.264397057277129>,
<0.77692867308178,0.575321232621892,0.255709437130919>,
<-0.773930388973346,0.574922574778107,0.265510425471538>,
<-0.770286820505251,0.584190004594531,0.255695625085282>,
<0.929831572967099,-0.224707630077121,-0.291409894990979>,
<0.961562912311624,-0.154910135327167,-0.226714833303219>,
<-0.945119313710515,-0.234404790110829,-0.22760465114857>,
<0.769708043491082,0.583006092445499,0.260102718087606>,
<0.752702186603028,0.59090171657198,0.290300843325175>,
<-0.76753915317083,0.575729368704165,0.281814375717967>,
<-0.76560048998447,0.572000366080351,0.294400188416181>,
<0.899137755587052,-0.205508629488532,-0.386416225957999>,
<-0.921496175798806,-0.254598943416577,-0.293298782812577>,
<-0.889509308763625,-0.245902573383896,-0.385104030134763>,
<0.760825529928992,0.557118694431443,0.3328111676661>,
<0.744670857876204,0.581677236506765,0.327287191866365>,
<-0.755332672621397,0.556424068643645,0.346214975852678>,
<-0.757603935762669,0.565702938834401,0.325601691505181>,
<0.858150997138302,-0.232513817544174,-0.457727201247175>,
<0.879312301665151,-0.194302718314044,-0.434806082979652>,
<-0.867477714783757,-0.237193906566809,-0.437288766195893>,
<0.738814890964193,0.567911446370553,0.362807312455075>,
<0.731521763096183,0.576517151640396,0.364010829483268>,
<-0.742007442371971,0.55870560384531,0.37050371617091>,
<-0.75124442615275,0.550232538963316,0.364521556619645>,
<0.846709267283646,-0.237902603858249,-0.475905208811016>,
<0.85593046738724,-0.222407916750698,-0.466816616633209>,
<-0.850455821499826,-0.210413810963739,-0.482131645749137>,
<0.711809879989702,0.574407972837995,0.404205610412809>,
<0.695154547441681,0.564144267316721,0.44553496027229>,
<0.688682414719057,0.549285974161722,0.473287914747393>,
<-0.698034002064381,0.538726241994387,0.471722978185915>,
<-0.712197147656136,0.53489785773837,0.454598179337938>,
<-0.728261027189767,0.547145850007583,0.412634578163277>,
<0.833155585829175,-0.259017280914364,-0.488632600211421>,
<0.848041601701182,-0.236511602361238,-0.474223263592807>,
<-0.803733777621772,-0.255110721253346,-0.537522589861518>,
<-0.769033261407849,-0.243710540708833,-0.590925558083093>,
<0.672687494855705,0.546989831553546,0.498290736861302>,
<0.660810725045102,0.527108555041273,0.534308671900118>,
<-0.671536952337482,0.528129061101153,0.519728598852999>,
<-0.69864232154048,0.511730999044179,0.500030290252276>,
<0.827919096174182,-0.258905971735108,-0.497511475234516>,
<0.846622833725743,-0.213905769116391,-0.487313143012703>,
<-0.727854194401641,-0.29602204114164,-0.618546055561164>,
<-0.714681725821903,-0.335591419037121,-0.613684308292853>,
<-0.74972839275186,-0.262109926290866,-0.607623011119155>,
<0.656134136266432,0.519327018690989,0.547528485910489>,
<0.648118387379479,0.489813896217356,0.583116543251001>,
<0.640508874311931,0.465206445479954,0.611008465580936>,
<0.63138344218634,0.499486901127775,0.593184443941934>,
<-0.628697944161084,0.485098413730781,0.607798012503749>,
<-0.622884543311834,0.497087664922641,0.60408500981647>,
<-0.648669532707556,0.497476634071234,0.575972947185991>,
<-0.668007518466931,0.50180564785435,0.549506184726914>,
<0.832804913563485,-0.249001469113002,-0.494402916985815>,
<-0.724030246995366,-0.30991294688379,-0.616225743368155>,
<-0.734523288430045,-0.317510066816255,-0.599719014392782>,
<0.627735863574358,0.500928618869517,0.595834040971169>,
<0.618804870013491,0.491103865002626,0.613104825153961>,
<0.616100363499322,0.514400303496269,0.596500351935311>,
<-0.577026688101501,0.503923306991935,0.642729726937322>,
<-0.582925984504902,0.499022244412328,0.641228583401172>,
<-0.611075416930455,0.48988029251224,0.62177498649543>,
<0.796525911409354,-0.296309639109343,-0.527017144146553>,
<0.831186713586574,-0.243796102950441,-0.49969201248702>,
<-0.711311747410514,-0.38780640467566,-0.586209681332831>,
<-0.722717280376763,-0.353308447705978,-0.594014203049394>,
<0.611339435722243,0.517933410372239,0.598338597076097>,
<0.602629309589225,0.508624737565682,0.61492990784337>,
<-0.56830310578496,0.538302941833616,0.622303400897379>,
<-0.580041889237602,0.518637454756242,0.62814536315541>,
<-0.584203575336822,0.512403135916788,0.629403851963361>,
<0.743330008838197,-0.364914731905097,-0.560622632792538>,
<0.776686276074752,-0.325294252101348,-0.539390469054617>,
<-0.685238840438245,-0.445425247418556,-0.576232661792932>,
<-0.721194847081226,-0.37909729135953,-0.579795857373399>,
<0.566508186102434,0.53740776559832,0.624709027110663>,
<0.591303778443216,0.506803238483041,0.627304008485421>,
<-0.582236853848033,0.523633144408846,0.621939366898131>,
<-0.561814110138566,0.53871352996021,0.627815767791015>,
<0.698808424186331,-0.428705168071952,-0.57260690281782>,
<0.735431344751884,-0.388416554666347,-0.555223664136859>,
<-0.691631801961398,-0.423819487668075,-0.584826890958684>,
<-0.665103438593666,-0.45070233013707,-0.595403078241872>,
<-0.691931891875862,-0.393918156106232,-0.60502788637794>,
<0.526703241868431,0.551803396360357,0.646603979859744>,
<0.471411889157769,0.591414915672262,0.654216499548181>,
<0.413921926025148,0.60313194874551,0.681836117815766>,
<0.449818658864963,0.571623711443336,0.686228465347126>,
<-0.481628896192467,0.587335238234709,0.650439024259926>,
<-0.512593569554005,0.550793090344022,0.658691736763993>,
<-0.551123230333748,0.552023268271147,0.625726374922566>,
<0.669010794576256,-0.487307862775799,-0.561209055181159>,
<0.723218337433421,-0.427610842210358,-0.54231375053947>,
<0.740980957034103,-0.38359014186003,-0.55118583470607>,
<-0.673915965258328,-0.421009973844422,-0.607114382710092>,
<-0.660496529099859,-0.45989758324455,-0.593496881182084>,
<-0.689929260520421,-0.391416600330038,-0.608925825091875>,
<0.426006432745702,0.570208610215022,0.702410606480237>,
<0.379024506621739,0.583737742783929,0.718046426792635>,
<0.390621756284591,0.552330762918535,0.736441017224713>,
<0.366322650429736,0.57323544424331,0.732945319410192>,
<-0.351498690669816,0.579597841002063,0.735197261395302>,
<-0.370104320993172,0.585806839334774,0.721008417822417>,
<-0.41469837853251,0.588197700151489,0.694297285302922>,
<-0.467718816706502,0.564022691089303,0.680527378167147>,
<0.675814094249905,-0.448109345417849,-0.585212204727796>,
<0.708513628390714,-0.425208178957984,-0.563210833464574>,
<-0.662204565916223,-0.45560314139449,-0.594904101877924>,
<-0.621533719118918,-0.48022605297008,-0.618933578057439>,
<-0.646031940608735,-0.434421478328846,-0.627631030845267>,
<0.365307198449269,0.555310942509934,0.747114722040648>,
<0.345308530952637,0.55071360554769,0.759918774025221>,
<0.326319356206687,0.516230621127465,0.791846969796062>,
<0.307013605609406,0.499422132382206,0.810135901968011>,
<0.30161051281764,0.525818327717224,0.795327721630865>,
<0.306526009835449,0.473440173103104,0.82577006956323>,
<-0.315917871979541,0.479427121959456,0.818746317789333>,
<-0.291602717749994,0.515404803595154,0.805807510160992>,
<-0.287500704377589,0.540201323494864,0.790901937712121>,
<-0.313991468967681,0.5602847772694,0.766479175043717>,
<-0.340815117189792,0.573125421541871,0.745233055545284>,
<-0.386515053121871,0.568122125947051,0.726528295195445>,
<0.643691770453322,-0.412194730124063,-0.644791756390092>,
<0.683024411728721,-0.421615068791843,-0.596421316478783>,
<-0.629110930897387,-0.432007506195631,-0.646211228017631>,
<-0.609034843880156,-0.457726187264281,-0.647737058097171>,
<-0.620415808396199,-0.413810544026994,-0.666216975424804>,
<0.287305216073547,0.521209462643692,0.803614589755317>,
<0.295595243910788,0.467892471670696,0.832886598962433>,
<0.298823318093302,0.397531020555848,0.867567698948927>,
<0.304413252919455,0.349415212122397,0.886138578882816>,
<0.261110844158542,0.433818016836367,0.862335813550021>,
<0.326095142849021,0.240296420811468,0.914286381805764>,
<0.30690120612411,0.0607002385524063,0.949803732736004>,
<-0.299787695466554,0.0898963102816652,0.949761017859017>,
<-0.281993281590098,0.174695837921242,0.943377524298222>,
<-0.318403158575,0.269602674471796,0.90880901543015>,
<-0.299206605058711,0.378008344626312,0.876119340547916>,
<-0.304619738475452,0.436328272806434,0.846654860779114>,
<-0.288107855367766,0.501913684863179,0.815522235516881>,
<-0.275198226353147,0.528796591916948,0.802894825359526>,
<0.561102774660081,-0.438102166420569,-0.70230347289926>,
<0.622110345781076,-0.399706647176814,-0.673211195595275>,
<-0.608120643005596,-0.416314132023071,-0.675922944593788>,
<-0.602406638557736,-0.428204718842003,-0.673607423194706>,
<-0.602279604146552,-0.383787003273197,-0.699976295704112>,
<0.250111998160335,0.373817932476342,0.893142845089943>,
<0.258915304936025,0.254915068475059,0.931655071758986>,
<0.178601359161515,0.22390170389845,0.958107291224229>,
<0.0792982974838293,0.02329949976511,0.996578603687066>,
<0.0345989001184476,-0.291090746372257,0.956069607030281>,
<-0.0985021458926227,0.156703413821056,0.982721408819089>,
<-0.219311942957039,0.212411567186845,0.95225185628679>,
<-0.24339152403776,0.324688692913151,0.913968171612626>,
<-0.254506025501481,0.403609555569343,0.878820806328888>,
<0.554018825879561,-0.455215468484433,-0.697023685267245>,
<0.572248960854359,-0.411335193288007,-0.709460700506959>,
<0.556845830297828,-0.386031771722273,-0.735460530892641>,
<-0.595606426628015,-0.385904163928393,-0.704507601678033>,
<-0.592616637945669,-0.389010921634939,-0.705319802131421>,
<-0.583839033863457,-0.341722846644644,-0.736449236959661>,
<0.00390007856787413,-0.358507222200738,0.93351880592577>,
<0.560496869633725,-0.441597533684662,-0.70059608718178>,
<0.572702136182952,-0.429401601670961,-0.698302604673573>,
<0.56811821984347,-0.404412969731912,-0.716722985674732>,
<-0.578416768545184,-0.351510190428133,-0.736121340466995>,
<-0.569743789341709,-0.328625257464781,-0.753257893860234>,
<-0.544019506169097,-0.289010362652333,-0.787728244502569>,
<0.558201828113981,-0.381101248108631,-0.737002413686857>,
<0.567211262091414,-0.364307233391929,-0.738614665339772>,
<0.560699265484443,-0.383799497222988,-0.733699038854889>,
<-0.52783232280196,-0.266216302254418,-0.806549390564193>,
<-0.495301471047554,-0.213400633800824,-0.842102501048142>,
<0.503303256382603,-0.32440209888837,-0.80090518187329>,
<0.514826264531845,-0.306215621988444,-0.800740850836535>,
<0.530296123549505,-0.318297673252513,-0.785794255864985>,
<-0.488696141759191,-0.203898390228564,-0.848293302750812>,
<-0.487419438674829,-0.198807928618293,-0.85023390800439>,
<-0.478487124084734,-0.160095691882896,-0.863376766843802>,
<0.451575665243082,-0.271085391601859,-0.850054191813871>,
<0.468894366268034,-0.260096874954821,-0.844089858321278>,
<0.470598576441459,-0.265999195353651,-0.841297455079048>,
<0.48192156647266,-0.279212495038736,-0.830537167369878>,
<-0.490607121214047,-0.168102440024626,-0.85501241059521>,
<-0.504698914898499,-0.18609959988629,-0.842998187555845>,
<-0.510538327550928,-0.141910653632667,-0.848063666529259>,
<0.20129161335964,0.026998875115302,-0.979159204181619>,
<0.0374998368760644,-0.00139999391003974,-0.999295653073364>,
<-0.0475985880088298,-0.0445986769998699,-0.997870398613681>,
<-0.140106302823802,-0.127105717979338,-0.981944173752257>,
<-0.228993619181701,-0.217693934043041,-0.948773562793004>,
<0.411298210856674,-0.275098803322808,-0.868996219874665>,
<0.440801366486354,-0.260400807243754,-0.859002662912382>,
<-0.503106935376907,-0.166102289735846,-0.848111691300247>,
<-0.489804800110562,-0.100600985894493,-0.866008486924758>,
<0.374416090877266,-0.0435018695330156,-0.926239806011013>,
<0.315597244848079,-0.00169998515919434,-0.948891716211476>,
<-0.279210308634896,-0.304611246454833,-0.910633621213954>,
<-0.244122849747483,-0.366834335466517,-0.897684022668336>,
<-0.288600985574049,-0.368001256726438,-0.883903018533962>,
<-0.14040223171121,-0.374305949640355,-0.916614569704379>,
<0.00580015379311676,-0.368209763211309,-0.929724651975975>,
<0.143304113603622,-0.357310256738132,-0.922926492985227>,
<0.261811588037335,-0.353015624817339,-0.898239756971485>,
<0.344415385378905,-0.315714103263996,-0.884139495393409>,
<0.376898669550045,-0.275299028196146,-0.884396878084531>,
<-0.461539957243723,-0.133111523963466,-0.87707593175026>,
<-0.363199838376108,-0.110799950694033,-0.925099588330775>,
<0.311707364173469,-0.141903352506305,-0.939522196474091>,
<0.392114881042109,-0.0788029906302427,-0.916534783155044>,
<0.406815676944172,-0.0630024278453364,-0.911335118975478>,
<-0.214798675770246,-0.390497592589763,-0.895194481143036>,
<-0.0713040498285183,-0.413623492413396,-0.907651551533846>,
<0.127807169544269,-0.367620622257224,-0.921151673452474>,
<0.228318025278036,-0.300123694200345,-0.926173119623257>,
<-0.165198588384093,-0.125898924198289,-0.978191641388136>,
<-0.0056000960424707,-0.102501757920223,-0.994717059543858>,
<0.151803363240769,-0.0909020139564291,-0.98422180567566>,
<-0.0643005500935591,-0.28820246558264,0.955408173551887>,
<-0.103400992137279,-0.267802569577983,0.957909191182784>,
<-0.151613563197971,-0.270224173984774,0.950785056281735>,
<0.0752052506378663,-0.314221938170447,0.946366072853895>,
<0.024700994729087,-0.286911554160934,0.957638564881527>,
<0.235898748560458,-0.302198396841757,0.923595100340989>,
<0.164292618498473,-0.269587887688303,0.948857368796108>,
<0.307095322973846,-0.227096541346013,0.924185924755548>,
<-0.171608466512548,-0.276913661872521,0.945446644760857>,
<-0.167000845026414,-0.248201255901532,0.954204828288647>,
<-0.238993069301484,-0.275991996348157,0.9309730021744>,
<-0.0790007631510581,-0.250802422763106,0.964809320103049>,
<-0.021500278107896,-0.249203223464543,0.968212523909996>,
<0.0327003279859346,-0.237202379151794,0.970909738273513>,
<0.0200993767279913,-0.24199249592905,0.970069918598229>,
<0.0392010647153767,-0.239006491504465,0.970226351705573>,
<-0.142000365651412,-0.249900643494986,0.957802466344526>,
<-0.195401679484653,-0.228601964842332,0.953708197157182>,
<-0.159607788252046,-0.215610520972063,0.963347007664137>,
<0.322013845282923,-0.252510856937696,0.912439231168134>,
<0.394505217366,-0.207702746886991,0.895111837932336>,
<-0.442832447522189,-0.30492234247858,0.843161780727094>,
<-0.436822990599009,-0.221911679519048,0.871745881193123>,
<-0.506012840238734,-0.263406684029412,0.821320841280775>,
<-0.370612200754477,-0.247408144810193,0.895229471439308>,
<-0.313908897873817,-0.273107741348644,0.909325775204402>,
<0.0267016125590751,-0.217213117896297,0.975758927861034>,
<0.00990011182239455,-0.189602141568284,0.981811089618886>,
<0.00610000469700543,-0.183500141295163,0.983000756910874>,
<0.00919997304411847,-0.167099510399152,0.985897111325696>,
<0.0144010379202057,-0.156511280174458,0.987571176819662>,
<0.00350007346731313,-0.148403115014077,0.988920757664557>,
<-0.022600670684854,-0.155804623570808,0.987529305366962>,
<-0.0623030124234778,-0.160007736561099,0.985147633039614>,
<-0.115404578767496,-0.181807213344287,0.976538744943324>,
<0.428902138082488,-0.212901061314436,0.877904376364224>,
<0.4484212803368,-0.212310075413699,0.868241203363982>,
<0.556721951979358,-0.250809889628926,0.791931226463901>,
<0.488223967502862,-0.215310569855318,0.845741518470238>,
<0.547814248833921,-0.202505267230502,0.811721113140733>,
<-0.570106308261202,-0.293103243205329,0.767508492528455>,
<-0.607464570841034,-0.332135304537879,0.721576700463955>,
<0.566112607468154,-0.210804694672826,0.796917747555859>,
<-0.62113608594915,-0.363621125182919,0.694240333063758>,
<-0.612908035277014,-0.314404121865057,0.724909503625889>,
<-0.620500775626454,-0.331700414625777,0.710600888251665>,
<0.592942304977927,-0.25811841611537,0.762754420655532>,
<0.605542767968285,-0.302321352199525,0.736151992570528>,
<0.593195429446824,-0.272897897329802,0.757394164300446>,
<0.599022194183449,-0.248709214847118,0.761128200322243>,
<-0.610600534275701,-0.384200336175441,0.692500605938295>,
<-0.611916014051634,-0.317908319769594,0.724218953058005>,
<-0.59793325498274,-0.36102007869003,0.715639801414364>,
<0.597101116580132,-0.315300589612654,0.737601379315869>,
<0.582928978119771,-0.331916499979331,0.741636867685062>,
<-0.597130612685559,-0.410521045900891,0.689135329428268>,
<-0.606892683952792,-0.368695555401869,0.70409151222798>,
<-0.609822496766866,-0.380314030043357,0.695325651036409>,
<0.581716201021801,-0.347509678279312,0.735420481745629>,
<0.564642019399369,-0.347625869541659,0.748555705845603>,
<-0.60474239695191,-0.395727743465967,0.691148454660931>,
<-0.603297626028512,-0.391698458669598,0.694697266371635>,
<0.0374018923966199,0.528926761726531,-0.847842897696641>,
<0.0700009093177181,0.527106847162417,-0.846911001445364>,
<0.0580003172626032,0.508502781517822,-0.859104699315558>,
<0.0177007061837601,0.515620571093034,-0.856634176102197>,
<0.00109997906759751,0.532889859202468,-0.846183897273651>,
<-0.0215007494216819,0.514817944292178,-0.857029872296807>,
<-0.0349009636289089,0.536114802334041,-0.843423287238445>,
<-0.0579987283918199,0.507188880005707,-0.859881147312516>,
<-0.0673043416065875,0.53533453286785,-0.841954312014651>,
<-0.0919024970247667,0.510213862698977,-0.855123234013907>,
<0.570949269338269,-0.370631983213807,0.73256321560743>,
<0.59913096988027,-0.399020625909244,0.694135880811043>,
<0.565388078918033,-0.367392253615998,0.738484429219963>,
<0.592811260556842,-0.350406656037648,0.725113773666947>,
<-0.623905746198384,-0.407403752205837,0.666906142233855>,
<-0.625414835015832,-0.369208757735601,0.687416305708159>,
<-0.644947440853832,-0.36422679168703,0.671849419701666>,
<-0.613016416799466,-0.364009748311591,0.701218778890351>,
<0.259015274581126,0.535931604818632,-0.803547386586622>,
<0.280910598956852,0.541720439497781,-0.792229891397714>,
<0.258222681985452,0.517845486956108,-0.81557163888124>,
<0.223297988094191,0.522795289635661,-0.822692587573179>,
<0.220413083006824,0.529231413462847,-0.819348633881539>,
<0.182503800681224,0.52371090639319,-0.832117329023817>,
<0.143302267776331,0.52950837953641,-0.836113231596586>,
<0.105505435252499,0.529627284452356,-0.841643358374439>,
<-0.101100819425462,0.537304354869444,-0.837306786399006>,
<-0.130908853010537,0.528535743438266,-0.838756722841388>,
<-0.167295085779032,0.522484652238757,-0.836075440644641>,
<-0.205299862449138,0.520999650930351,-0.828499444905558>,
<-0.228001021446864,0.548002455056498,-0.804803605528229>,
<-0.238610717441066,0.511422971078631,-0.82553707983068>,
<-0.252593081570242,0.545885048413283,-0.798878119027976>,
<-0.27282026311344,0.531139449191892,-0.802159578604437>,
<0.610909527208366,-0.380605935595849,0.694210826302255>,
<0.596727703726733,-0.344916013097621,0.724533637254932>,
<0.640425687989528,-0.320112839983523,0.69812800247578>,
<-0.658405527337603,-0.38840326065906,0.644705412324655>,
<-0.668297159743107,-0.33439857880906,0.664497175893004>,
<-0.683453557519233,-0.340626692553484,0.645650595163033>,
<0.322022381333281,0.559038854550634,-0.764053103536108>,
<0.338020983303828,0.556134523122067,-0.759247131728598>,
<0.342718022301067,0.527527740775642,-0.777340877544847>,
<0.317623757557453,0.539240333989228,-0.779958339165798>,
<0.29770620128476,0.555611573509616,-0.77631617083426>,
<-0.292419101439579,0.550635968716253,-0.781851072180107>,
<-0.303213050570551,0.573224672120844,-0.76123276416327>,
<-0.313615692153745,0.538426940865996,-0.782139135310727>,
<-0.320799522009068,0.571499148466903,-0.755298874605515>,
<-0.339507459060814,0.536611789490524,-0.772516972384327>,
<0.717431420597113,-0.339814882518677,0.608126633489133>,
<0.666397637624562,-0.33579880959533,0.665697640106049>,
<0.729906821011114,-0.272902550286249,0.626705856593595>,
<-0.687388888448427,-0.365894085369915,0.62738985832491>,
<-0.707822448944958,-0.303809635475386,0.637720225617688>,
<-0.717021693819525,-0.310009379475666,0.624318889053737>,
<0.417195433820965,0.561393855577876,-0.714692177736922>,
<0.444811912222516,0.53721438679392,-0.716619191318919>,
<0.391514975734238,0.545520866572227,-0.741028344876298>,
<0.359831065556892,0.553147755307162,-0.751364868129219>,
<-0.358905279535493,0.570908398124305,-0.738410862103673>,
<-0.425209894749378,0.55091281989048,-0.718116710770292>,
<-0.45351793472135,0.56712242729984,-0.687527188800282>,
<-0.500206502726803,0.538607001936538,-0.678008814171877>,
<0.764033782500556,-0.327414476951155,0.555924580748769>,
<0.731918550710755,-0.297707545493362,0.612915534541087>,
<0.779552524120779,-0.26601792356142,0.567038205486185>,
<-0.71485437031678,-0.340725914894974,0.61064644448157>,
<-0.742740814729185,-0.278015277359248,0.609133472804021>,
<-0.74031026817463,-0.307904270661851,0.597608288884451>,
<0.529705749987124,0.540805870479586,-0.653407092772488>,
<0.582346743937428,0.51774155819407,-0.626750308132554>,
<0.572205516087763,0.504204860558284,-0.646806235242162>,
<0.516617405133573,0.520917550007895,-0.67952289351193>,
<0.476811991972399,0.553913931110553,-0.682517165522572>,
<-0.550110622738689,0.511109869626875,-0.660412752693383>,
<-0.553311647332766,0.533011220004273,-0.64011347453046>,
<-0.572900169005575,0.507000149565066,-0.644000189980084>,
<0.780111721266669,-0.334505025975773,0.528707943896536>,
<0.772813686651587,-0.306505428259202,0.555709841708446>,
<0.808088165635471,-0.262796151378544,0.527192279325604>,
<-0.751398373224283,-0.286099380595512,0.594598712695181>,
<0.594892251578884,0.515193289651103,-0.616991963732008>,
<-0.576346729205432,0.500440574864477,-0.646052380820249>,
<-0.564121772699984,0.521420124598071,-0.64022470994953>,
<-0.578441718721186,0.499836049475879,-0.644646493581736>,
<0.814678403161795,-0.240293629900306,0.527786008578367>,
<-0.761311400723589,-0.259003878612124,0.594408901339947>,
<-0.74164170368553,-0.278315650129022,0.610334320063753>,
<0.595642503587319,0.52683759383781,-0.606343267167548>,
<0.600717862611221,0.51101519526275,-0.614818281893422>,
<0.598098746984438,0.514698921706889,-0.614298713045544>,
<-0.58571374686296,0.501911780007717,-0.636414936833853>,
<-0.574242024569093,0.516437794300731,-0.635246489039164>,
<-0.58283906026848,0.49833339693168,-0.641843014550978>,
<0.794289380421975,-0.274496330008602,0.541992753605326>,
<0.813797993990417,-0.22929943477759,0.533998683694867>,
<-0.736997273115134,-0.272798990645602,0.618397711932699>,
<-0.755994246905672,-0.22389829614045,0.615095319142432>,
<-0.759765422418417,-0.232119987552079,0.607352298321317>,
<0.595729924265663,0.524326337573421,-0.608430562234731>,
<0.604479843955649,0.508783034912547,-0.612979560537325>,
<0.601941493257245,0.508335040742079,-0.615842451483322>,
<-0.584489113991627,0.490990855380477,-0.645987968586127>,
<-0.577814381978953,0.504312552495649,-0.641715972509336>,
<-0.59228672700317,0.475189351125961,-0.650685418303162>,
<0.82761110247741,-0.197502649515815,0.525407048382831>,
<-0.775440630276263,-0.215711302489799,0.593431093636748>,
<-0.793357607787428,-0.224516302720632,0.565841087213068>,
<0.635500285975193,0.511800230310156,-0.578100260145175>,
<0.689832602259192,0.488823102325737,-0.53402523862918>,
<0.642007691298213,0.479805748107294,-0.59800716416874>,
<0.615462617274715,0.496450508961925,-0.612162281497973>,
<-0.599217137855217,0.487013928797548,-0.635418173219635>,
<-0.622074112924425,0.473080313172393,-0.6238740380221>,
<-0.664123135132376,0.494617230291331,-0.560619529521472>,
<-0.676491628467896,0.464494251919199,-0.571492927818777>,
<0.824219612539023,-0.216105142283042,0.523412454747543>,
<0.841499352045748,-0.192499851775171,0.504799611304449>,
<-0.842126350545769,-0.217406802765289,0.49351544233979>,
<-0.851431584440448,-0.172406395533866,0.495318374175891>,
<-0.895750391855731,-0.197611116926083,0.398222402631408>,
<0.694419881525816,0.51871485101878,-0.498714278394189>,
<-0.703803248059485,0.493702278441273,-0.510802357358319>,
<0.850538334626632,-0.184408311469901,0.492522198475739>,
<-0.91582902308162,-0.204306474574771,0.345710955753785>,
<0.708722431419937,0.553517519106724,-0.437413844367265>,
<0.739128065225465,0.530520144232322,-0.415015758447528>,
<0.728622044793453,0.506715330904258,-0.460813942136732>,
<-0.715721640170941,0.529816019229516,-0.455013757548942>,
<-0.727532761537895,0.560025218503397,-0.396317846594457>,
<-0.738193485471236,0.527895341344169,-0.419996293549064>,
<0.858048446782997,-0.202811451057799,0.47182664008417>,
<0.861197140830239,-0.203399324715363,0.465798453551701>,
<-0.926236846434641,-0.207008234951383,0.315012531447756>,
<0.736608456313618,0.555206373805757,-0.386204433652348>,
<-0.73363760355908,0.557728587111367,-0.388219898720876>,
<0.863012319588794,-0.205702936430376,0.461406586626036>,
<-0.935080485073913,-0.213795538133678,0.282694100235691>,
<0.753975564047947,0.559081880449877,-0.344888822334399>,
<0.779805267602374,0.53210359437192,-0.329802227821573>,
<0.771958756016966,0.522439764403761,-0.362127562577722>,
<-0.739656182719119,0.5693432461087,-0.358827255759356>,
<-0.735833359761564,0.592026840145211,-0.328714902627924>,
<-0.760629558638984,0.56162182504819,-0.32561265355358>,
<0.875365243402977,-0.22891706182445,0.425831738422241>,
<0.888935709264676,-0.197807946104796,0.413116595226952>,
<-0.954655042223235,-0.205711860659249,0.215212408429122>,
<-0.970803329861132,-0.20230069389257,0.128900442129275>,
<0.789828951710847,0.529619413555412,-0.309311338014896>,
<-0.741610619940117,0.600408597912684,-0.299204284636034>,
<-0.765437032739488,0.572827714075227,-0.29321418604549>,
<0.895503667095025,-0.226000925475685,0.383401570032644>,
<0.925182842643273,-0.209296118639469,0.316594128816321>,
<-0.977860013110563,-0.207112710897114,0.0299018351319348>,
<0.806710087972725,0.513706423938997,-0.292103652779017>,
<0.822023736278082,0.498314389035728,-0.275607958294695>,
<0.808552905347452,0.511533470730021,-0.290819028911613>,
<-0.776499805875073,0.570799857300053,-0.266899933275025>,
<-0.793117405152436,0.556512212794516,-0.247505431566294>,
<-0.804870747504263,0.535780527410591,-0.255190725261633>,
<0.934909695063807,-0.241002499208875,0.260502701427021>,
<-0.985937007840147,-0.166406246175678,-0.0154005780715471>,
<-0.98630128712402,-0.153300200056892,-0.0609000794746556>,
<0.823256259138768,0.48053283833355,-0.302220652954004>,
<0.843480591734874,0.465589286913761,-0.267893835833755>,
<-0.811942218033219,0.534427788295297,-0.234812209378248>,
<-0.818127219545399,0.530117637307195,-0.222807412925944>,
<0.922411986821654,-0.316304110398622,0.221602879748134>,
<-0.986512780355855,-0.14280185000995,-0.0800010364201403>,
<0.846509184674481,0.42410460155989,-0.321803491586826>,
<0.878720610633636,0.383208988272231,-0.284606675527863>,
<-0.834544862164881,0.506827245230871,-0.216011612016314>,
<-0.836416975254771,0.511810387297216,-0.196103979970661>,
<0.929948051657276,-0.350818127240964,0.110105689307954>,
<0.940189479338589,-0.339696198820803,-0.0254997146597894>,
<0.97150017972755,-0.236300043715512,0.018700003459501>,
<-0.988839153861461,-0.12760505262209,-0.0769030450363535>,
<0.92658870958536,0.291596446918941,-0.237497106115393>,
<-0.852141291506694,0.498824171110831,-0.158207666138199>,
<0.960036472478397,-0.255109691801291,-0.115104372898191>,
<0.963501840290272,-0.24680047138935,-0.103700198067567>,
<-0.989881043959511,-0.128497539295684,-0.060198847203114>,
<0.946525225233383,0.260306937272319,-0.190605079693062>,
<0.935603007968506,0.323501040057516,-0.141400454603192>,
<0.921865012213073,0.342424148602469,-0.181412793681332>,
<-0.863832096277817,0.49021821439614,-0.116104313935928>,
<-0.870445429732498,0.486125371545229,-0.0775040450416688>,
<-0.873869585498356,0.475383454566791,-0.101796457035968>,
<0.96865450336644,-0.138393499809967,-0.206290310771649>,
<-0.989905875108803,-0.138600822598323,-0.029600175677564>,
<0.970641927783625,0.199808630920223,-0.133905784185275>,
<0.953115550207054,0.295004813042788,-0.0674010996579115>,
<-0.8720825192811,0.48819021432523,-0.0337993224993707>,
<-0.873698680715988,0.482199271879649,-0.0642999029072199>,
<0.949391146968832,-0.064999393883478,-0.307297134467582>,
<-0.988222961627273,-0.153003555078904,-0.00230005344236261>,
<0.985173341570061,0.170795378339592,-0.0161995616457927>,
<0.954659395982039,0.297518510689982,0.0104006470963893>,
<-0.864712875670579,0.50220747792502,0.00770011465556084>,
<-0.870543715450285,0.491424677509787,-0.0256012856008355>,
<0.955714555643524,0.142302167278512,-0.257603923337629>,
<0.988549463309876,0.0532026620617961,-0.141207065472286>,
<0.949414901183812,0.00350005493379328,-0.314004928346026>,
<0.934222304823795,-0.0394009407086893,-0.354508463990618>,
<-0.985803189078475,-0.165800536365603,0.026500085727916>,
<0.972743122658462,0.213409460651091,0.0907040209983783>,
<0.938421921792143,0.338407905301003,0.0696016259129722>,
<-0.852913420698263,0.520408188687274,0.0414006514443758>,
<-0.865427356591119,0.500915834199783,0.0109003445653377>,
<0.99876880755331,-0.0178012263687283,0.0463031899366359>,
<-0.984058272735981,-0.166909883861418,0.0614036361239728>,
<0.940902658053763,0.302500854566121,0.152300430249323>,
<0.911762941168318,0.396827393940538,0.10590731103403>,
<-0.842171114026175,0.534981650444079,0.0673976882989363>,
<-0.86059383386727,0.507396364518072,0.0438996854598805>,
<0.954542024637722,0.0603026548828231,0.291912851746203>,
<0.962030087961509,-0.0537016795462921,0.26760836958264>,
<-0.976395352369184,-0.174999167005948,0.126599397388303>,
<0.901212860399278,0.401105723819519,0.164102341757125>,
<0.884306199008183,0.449303149626118,0.127000890279361>,
<-0.834965174328853,0.542877357057646,0.0900962421641074>,
<-0.859732042810365,0.505118826129481,0.0756028177695284>,
<0.925285741456585,-0.0271995808576884,0.378294170531748>,
<0.926682008643452,-0.0162996835447159,0.375492709879806>,
<-0.965663262672574,-0.19191257260446,0.175111471928301>,
<0.876572344578786,0.452285730610295,0.164494810270603>,
<0.85465028910256,0.483028422228571,0.190411204124886>,
<-0.847101139351799,0.519300698459909,0.112900151850806>,
<-0.821447661776045,0.555032203902733,0.131007601281546>,
<0.934364046363231,-0.0867966601287761,0.345586702079551>,
<0.945247580234457,-0.147707435040869,0.291014648591015>,
<-0.961211822978134,-0.21640266176911,0.171002103338807>,
<-0.951195638777994,-0.226298962421636,0.209799038073616>,
<-0.949798746266482,-0.242399680032634,0.197799738904517>,
<0.822232195131913,0.516720232576818,0.238609342931737>,
<0.829442244569301,0.51732634810188,0.210710731770861>,
<-0.793198679325298,0.576999039297399,0.19469967582531>,
<-0.815332071717824,0.554021792875843,0.168206616537395>,
<0.971213742771691,-0.161502285273505,0.17510247771759>,
<0.989762114470552,-0.125807895322214,0.0674042300851927>,
<-0.958883305986963,-0.254495569270708,0.125597813361104>,
<-0.959085968674917,-0.235396556173575,0.157297698751501>,
<-0.969752610506219,-0.235412771489289,0.064503499409767>,
<0.80624086938553,0.541727460861004,0.237712049929224>,
<0.812038061115908,0.538525241269601,0.224910541804147>,
<-0.78500507114914,0.578803739084232,0.220801426381822>,
<-0.809037119474582,0.552025327503052,0.201809259221225>,
<0.98847820429589,-0.117597407005763,-0.0952978987045001>,
<-0.963692998795796,-0.266998060266138,0.00279997965822167>,
<-0.978508948505251,-0.202501851887903,-0.0389003557453799>,
<0.790452009501004,0.562036980439732,0.243516022663834>,
<0.805600704900925,0.537500470313117,0.249200218050286>,
<-0.77998222830739,0.573086942362776,0.251394272046766>,
<-0.803282380194233,0.542288105040872,0.246294597587252>,
<0.931992315755035,-0.154298727812234,-0.327997295673446>,
<0.96436456636915,-0.106907157673817,-0.242016203527257>,
<-0.95987962677113,-0.256194562328121,-0.113997580427033>,
<-0.944514290609326,-0.225003404327261,-0.239303620691172>,
<0.784625167255866,0.566218161738811,0.252508099327181>,
<0.760259697935315,0.589646300845385,0.272621407073358>,
<0.779117004414184,0.559512211487275,0.282706170129495>,
<-0.760320578354933,0.571715473688696,0.308308344478266>,
<-0.769609908791364,0.564707270652915,0.298003836824099>,
<-0.785339385757818,0.553127740051763,0.278013942748852>,
<0.908243465031053,-0.136306523104749,-0.395618932797054>,
<-0.918121755152736,-0.231005473739551,-0.322007630061193>,
<-0.930023362480302,-0.187604712689575,-0.316007938219113>,
<0.747519790848448,0.588615583803875,0.307808149328632>,
<0.769257534922636,0.554341460748332,0.317723763448936>,
<-0.753707454203583,0.564705584965853,0.336203325067327>,
<-0.76955086129719,0.546636128375626,0.330121818471998>,
<0.871422343555337,-0.16760429742928,-0.461011820494618>,
<0.893625696576363,-0.117303373106991,-0.433212457203313>,
<-0.900308368405177,-0.198401844153712,-0.387403600933206>,
<-0.879241272554023,-0.186808769009431,-0.438220570556384>,
<0.757534476178534,0.556825341697964,0.340715506315547>,
<0.744845131533821,0.558733854709916,0.364722099181504>,
<-0.764894898168044,0.538296409574922,0.35379764017761>,
<-0.744629633125887,0.553522027847406,0.373014844421106>,
<0.855446019956499,-0.188610146555758,-0.482325947422281>,
<0.866127530301083,-0.164105216167195,-0.472115006413972>,
<-0.860573391482097,-0.15619517051999,-0.484785010679201>,
<0.710848054952827,0.559637832796289,0.426028800520406>,
<0.732607355414773,0.543005451802104,0.410404120478055>,
<-0.7045941201866,0.532795553839655,0.468696088747459>,
<-0.735310724585128,0.530707740428842,0.421506147711997>,
<0.854199530190388,-0.186099897645084,-0.48549973297522>,
<0.864008100113908,-0.145801366894222,-0.481904517876033>,
<-0.825526107675989,-0.201106360089208,-0.527316676653603>,
<-0.793220100452021,-0.184804683010002,-0.580214702826857>,
<0.704911127109963,0.52210824154364,0.480107578557942>,
<0.672003225623225,0.516802480657861,0.530402545938331>,
<-0.708613690548753,0.513609923039571,0.483809347286885>,
<-0.684456278308899,0.49544073681214,0.534843976679718>,
<0.849154050375514,-0.205013049495914,-0.486730981412982>,
<0.859793156073716,-0.169198653184081,-0.481796164917791>,
<-0.766921174985966,-0.215105939156971,-0.604616693697373>,
<-0.769889860617303,-0.199197376587825,-0.60629201518674>,
<0.650206862969658,0.502205300804925,0.570106017500772>,
<0.630208693788897,0.510607043872756,0.584908068862465>,
<0.640244559370718,0.502935002979591,0.580640411075662>,
<-0.638211395366197,0.493108804536308,0.591210556158721>,
<-0.650946980538939,0.470233938008003,0.595943010759186>,
<-0.669534672750816,0.48132492605671,0.565729297050241>,
<0.855310682897145,-0.191802395626882,-0.481306011549627>,
<-0.750825134292063,-0.249608355779567,-0.611520470990405>,
<-0.763929709804133,-0.23490913579394,-0.601023374253546>,
<0.633003845510042,0.506103074585517,0.585803558767429>,
<0.61701934694494,0.517316220704404,0.593018594389545>,
<0.624526945796377,0.511122052836715,0.590525478771434>,
<-0.596807704837204,0.501306471908329,0.62650808827163>,
<-0.611817666490184,0.489914146475222,0.62101793215169>,
<-0.632889411848709,0.480891954744895,0.606789848490751>,
<0.827006591268799,-0.227501813196677,-0.514104097425985>,
<0.850025288628511,-0.19450578663323,-0.489514563274889>,
<-0.744032306584143,-0.322013982150664,-0.585425419723599>,
<-0.770698990384984,-0.254199666998654,-0.584299234568504>,
<0.624085362249491,0.50208822365882,0.598685957985531>,
<0.607210781123129,0.512909106782037,0.60681077402094>,
<0.61742317850119,0.49541859836328,0.61102293823166>,
<-0.58970096121335,0.508300828531026,0.627601022990501>,
<-0.594334796349258,0.488128578324201,0.63913741939561>,
<-0.595834270393621,0.493828403357452,0.633336427392212>,
<0.779336376374321,-0.294613751417779,-0.553025813082253>,
<0.811895108346708,-0.251198486533678,-0.526996824853695>,
<-0.75273723883233,-0.282913996101589,-0.594429407150176>,
<-0.754958522878189,-0.289022404440054,-0.588645630634657>,
<0.608316576852582,0.483513175913568,0.629417151851085>,
<0.602341523844219,0.474032678569085,0.642244274635161>,
<-0.580310022040622,0.514108878737004,0.631610908014573>,
<-0.598122053166658,0.484817875564614,0.638123528048227>,
<-0.59651118468957,0.491109208383987,0.634811902834768>,
<0.775446698806346,-0.307218501255235,-0.551633220352825>,
<0.809276005322158,-0.235893005876062,-0.537984049009417>,
<-0.735694964185205,-0.354397574156907,-0.577196049106566>,
<-0.724327329385716,-0.336212685543943,-0.601922710972336>,
<0.559109532898805,0.517808828715795,0.647511040157353>,
<0.592505679194153,0.47130451747545,0.653306261970532>,
<0.496235787334252,0.543839220379618,0.676748805499976>,
<-0.561614725731166,0.528013844704515,0.637016702796924>,
<-0.585910095317914,0.492808491163455,0.643311084345476>,
<-0.589600822493721,0.494400689689443,0.638700890988364>,
<0.75778879238664,-0.340694961158786,-0.556491769547592>,
<0.781480486675869,-0.310492247105383,-0.541186486742137>,
<-0.712012399803915,-0.342605966534861,-0.612910673932331>,
<-0.708207942596615,-0.330803709984411,-0.623706994913172>,
<0.543726749295414,0.49542437300156,0.677433327152314>,
<0.500034611093452,0.517135794792848,0.694648081731023>,
<0.434584978829806,0.541881270197588,0.719375135228169>,
<0.462403935074231,0.493104196334566,0.736906271099051>,
<-0.446423335157609,0.550128755981632,0.705736889831372>,
<-0.496910261302845,0.512210577257632,0.700514465773079>,
<-0.551738010540864,0.500234462339207,0.667345975047886>,
<0.693116423588238,-0.371008791157461,-0.618014644030488>,
<0.749802860503369,-0.340701299777938,-0.567202163880383>,
<-0.673099936055509,-0.393299962636505,-0.626299940501509>,
<-0.696327007566743,-0.342513284635372,-0.630724463122713>,
<0.41502326270583,0.510128593509022,0.753342226015185>,
<0.365402294733616,0.542803408816111,0.756204748980735>,
<0.329994817472087,0.545391434694777,0.770487899582555>,
<0.350596175016596,0.516094369441144,0.781491473974528>,
<0.310510361903668,0.539518004016196,0.782626116669277>,
<-0.294708290260809,0.548315424329833,0.782622015466947>,
<-0.313595633211211,0.550792330270201,0.773489229237474>,
<-0.337408563538015,0.550213964607635,0.763819385982027>,
<-0.381989730344148,0.548385256860551,0.743880001055004>,
<-0.442532027201755,0.524937991137178,0.727052618702092>,
<0.670967177241843,-0.35003504551296,-0.653665444992202>,
<0.717825867321202,-0.335012072377546,-0.610321993349303>,
<0.725710374103947,-0.317404537330292,-0.610408725855105>,
<-0.670432630750227,-0.363317683101965,-0.646931486921721>,
<-0.648965230773682,-0.381138310136925,-0.658466185762664>,
<-0.660181468966246,-0.32969074571065,-0.674881056354618>,
<0.324829934457754,0.522148118166236,0.788572670320009>,
<0.296302872670276,0.531405151997923,0.793607694063891>,
<0.264697900953968,0.5215958637612,0.811093568053508>,
<0.267810466237535,0.509019892886129,0.818031969314053>,
<0.25820970112071,0.504118940104376,0.824130963181941>,
<0.254603648496425,0.469706730945682,0.845312113409378>,
<-0.26069239701711,0.452186812163932,0.852975123343286>,
<-0.255309622801028,0.485318291991144,0.83623151815989>,
<-0.258711076951895,0.51082187130664,0.819835101991354>,
<-0.27230704467437,0.524913579689962,0.806420862377568>,
<-0.295796982886162,0.525994634882086,0.79739186664444>,
<-0.32482185150095,0.513934573541682,0.793953411042502>,
<0.583109440618266,-0.351505690923204,-0.732411857843969>,
<0.643137865856561,-0.319218794559811,-0.696040980619136>,
<0.674052156803527,-0.298123068164883,-0.675852296094694>,
<-0.630940337305187,-0.359823004220013,-0.687343943302988>,
<-0.627507941163243,-0.358804540700194,-0.691008744770998>,
<-0.60911016613351,-0.345005758194157,-0.714111918627384>,
<0.246120839933813,0.497242103271402,0.83197044592011>,
<0.236009812311925,0.491420431229151,0.838334854496129>,
<0.221206731423257,0.46111403191349,0.859326149692609>,
<0.195706965334847,0.418814905887756,0.886731559337805>,
<0.190711517416316,0.350721180691672,0.916855370567793>,
<0.142805261042727,0.322211870503968,0.935834476777198>,
<0.136704684266261,0.388313305783388,0.911331227299514>,
<0.0886043643154492,0.259212767839328,0.961747372033493>,
<-0.0287997164681871,0.252797511220753,0.9670904790411>,
<-0.0920963650282071,0.292688447814943,0.95176243467804>,
<-0.135099731151803,0.302899397230799,0.943398122639604>,
<-0.184500345938473,0.355200666001873,0.916401718254833>,
<-0.203291764817407,0.416183140762445,0.88626409816856>,
<-0.221909194997996,0.469419450797924,0.854635412551994>,
<-0.242299028382844,0.493698020274908,0.835196650868145>,
<-0.259211649233281,0.496822327697121,0.828237221817141>,
<0.582502501853618,-0.32960141564112,-0.743003191205559>,
<0.600314713893959,-0.303307434156318,-0.740018138066849>,
<0.60291538056754,-0.297107579311024,-0.740418888326765>,
<-0.595114226375624,-0.33230794391635,-0.731717491915719>,
<-0.578207698886766,-0.306304078465957,-0.756210069004104>,
<0.0874005698535732,0.376202452847989,0.922406014106818>,
<0.012500183441538,0.349605130492935,0.936813747842625>,
<-0.0597014630022765,0.357708765760709,0.931922837048936>,
<0.561324449018827,-0.363215820209581,-0.74363238961411>,
<0.583500014587501,-0.3361000084025,-0.739300018482501>,
<-0.567116262291985,-0.297008516841332,-0.76822202908253>,
<-0.552701630472215,-0.278400821283634,-0.785502317235254>,
<-0.541616844545802,-0.251807831345334,-0.802024943363614>,
<0.54430410951154,-0.332902513423464,-0.770005813565839>,
<0.563709261819258,-0.300904943908843,-0.769212638267471>,
<0.566530545317798,-0.299616154240446,-0.767641388501222>,
<-0.520998476081686,-0.239399299758072,-0.819297603558014>,
<-0.50153580842736,-0.218615608618586,-0.837059764015354>,
<-0.473688446879669,-0.185295480698338,-0.860979000978246>,
<0.500495070147838,-0.269597344479235,-0.822691896524729>,
<0.510825478056093,-0.264013167985138,-0.818140805790308>,
<0.53299513644157,-0.276997472409596,-0.799492704662355>,
<-0.467823321573885,-0.173908669563272,-0.866543198255176>,
<-0.470205216955823,-0.164401824048357,-0.867109620634612>,
<-0.463324042508365,-0.138207171756218,-0.875345422852518>,
<0.103998622027387,0.100498668401465,-0.989486889385573>,
<0.34682228057898,0.0448028782293491,-0.936860185831569>,
<0.10740526459807,0.0364017842771856,-0.993548699983074>,
<-0.133201554471211,-0.0909010608215697,-0.986911517324611>,
<0.456507589501764,-0.251904187941937,-0.853314186466276>,
<0.470912738361861,-0.23780643275101,-0.849522979907414>,
<0.473934406517157,-0.231216785791869,-0.849661683428944>,
<0.474485896116354,-0.242592789036517,-0.846174847826467>,
<-0.480524231045291,-0.132306671732137,-0.866943716739153>,
<-0.499724801957397,-0.132806591354697,-0.85594248147956>,
<-0.49750938560309,-0.0979018469357638,-0.861916260203625>,
<0.350294146633714,0.0257995688928057,-0.936284354819145>,
<0.394524133779417,-0.0246015049200854,-0.918556189800748>,
<0.30189409349984,-0.130397448798871,-0.944381523356242>,
<-0.135306636953318,-0.120505910959902,-0.983448239319237>,
<-0.237595660354895,-0.228595824735391,-0.944082756485928>,
<-0.273806416728565,-0.24130565506429,-0.931021818751987>,
<0.42011252584169,-0.260007752246702,-0.869425922320317>,
<0.45483775082576,-0.241620054088618,-0.857171143871501>,
<0.461301406971437,-0.233000710653251,-0.856102611116946>,
<-0.500595822545291,-0.0927992255936936,-0.860692817548406>,
<-0.463513465261752,-0.0343009964584209,-0.885425721990841>,
<0.417817465135072,-0.0130005434340736,-0.908437973500955>,
<0.424924344613074,-0.017901025579134,-0.905051851905936>,
<0.41858513630571,-0.0358987252588987,-0.90746777639138>,
<-0.330406300908238,-0.316706039641765,-0.889116955622017>,
<-0.34050281426739,-0.351902908489558,-0.871907206342841>,
<-0.365304803789755,-0.369504859020844,-0.854411235581622>,
<0.318220021442493,-0.298318769315826,-0.899856616260074>,
<0.385317225991641,-0.266911932564674,-0.883339490574659>,
<0.403810198355341,-0.246806233170129,-0.880922247972312>,
<-0.449119568565913,-0.015400671021855,-0.893338923624872>,
<-0.400907212385627,-0.00200003598097095,-0.916116481083743>,
<-0.229114093241326,-0.0216013287385973,-0.973159860904123>,
<-0.235506252774018,0.0451011974526888,-0.970825775766524>,
<0.300010823085668,-0.0196007071082636,-0.953734406589338>,
<0.389097832731107,-0.00169999053107911,-0.92119486895887>,
<-0.31189125001372,-0.378489381629345,-0.871475551096366>,
<-0.235514929764612,-0.410426017729922,-0.880955845561131>,
<-0.0926030369663968,-0.402713207196199,-0.910629864596122>,
<-0.143908354842068,-0.35622068099197,-0.923253601043758>,
<0.0499004264009654,-0.391303343701358,-0.918907852101144>,
<0.215703233415704,-0.325204874857611,-0.92071380160333>,
<0.281499929625026,-0.247099938225023,-0.927199768200087>,
<0.323305958583726,-0.22920422427278,-0.918116921050784>,
<-0.0340006633594133,-0.014300279001165,-0.999319496913579>,
<0.144703292760891,-0.0102002321089225,-0.989422514565481>,
<0.0118997342819002,-0.287593578107101,-0.957678615275279>,
<0.141905361995406,-0.26791012317526,-0.95293600736732>,
<-0.159807417633438,-0.179208318147135,0.970745058177587>,
<-0.186593013155431,-0.227791470508077,0.955664215823395>,
<-0.00230014861740341,-0.28821862240681,0.957561870071202>,
<0.201109836522662,-0.228911196320425,0.952446585301759>,
<0.338717515535604,-0.1692087500107,0.925547861317395>,
<-0.256493573634018,-0.243093909358401,0.935476561928358>,
<-0.265794864892815,-0.204996039514775,0.941981801087403>,
<-0.325115882298785,-0.219510723360761,0.919844935522677>,
<-0.191193685932781,-0.226892506998683,0.954968462687271>,
<-0.108200984092426,-0.246402241038573,0.963108759514002>,
<-0.0254010784256773,-0.24281030873049,0.969741171235406>,
<0.0178995773064728,-0.246894169663024,0.968877120236955>,
<0.0392002224618937,-0.239901361444089,0.97000550479686>,
<0.0387983850508327,-0.253489448721291,0.966559767786981>,
<0.0372005338314908,-0.253903643543427,0.966513869573543>,
<0.0215007858680855,-0.212907781921646,0.976835703997484>,
<0.0347996948080148,-0.2504978031439,0.967491515136618>,
<0.0187013045550004,-0.224615668612465,0.974267962432162>,
<0.0265001493287622,-0.196201105596345,0.980205523473687>,
<0.0452997334118533,-0.227198662939803,0.972794275122536>,
<0.0227010118066448,-0.184108205885609,0.982643797410098>,
<0.0380019012826829,-0.201510081801595,0.978748968035837>,
<0.0135009415209866,-0.183812818633877,0.982868542727824>,
<-0.172813199976341,-0.199815262472644,0.964473669312401>,
<-0.191816407718181,-0.183715714795776,0.964082466320786>,
<-0.140100377571026,-0.187600505584044,0.972202620089592>,
<-0.229703314642746,-0.180302601785316,0.956413801150727>,
<0.379001004353992,-0.182100482566918,0.907302404354557>,
<0.421791669696784,-0.159896842068553,0.892482373647179>,
<-0.467846457120554,-0.175617438799421,0.866186012210586>,
<-0.508812608532661,-0.208605169300144,0.835220697025312>,
<-0.389007453454213,-0.200203835942245,0.899217229167168>,
<0.0221999661450774,-0.221099662823271,0.974998513128401>,
<0.00170006516474667,-0.170606539473989,0.985337768720526>,
<-0.0312004759668913,-0.170202596460414,0.98491502499331>,
<-0.0794972100943667,-0.175493841151715,0.981265563089334>,
<0.459022802524087,-0.166708281439576,0.872643349635116>,
<0.475394647086411,-0.160598191674543,0.864990260264504>,
<0.50041582089627,-0.16750529576364,0.849426855054541>,
<0.532513595245632,-0.145503714757257,0.833821287729217>,
<-0.564883610139824,-0.227893387769279,0.793076989204982>,
<-0.591909097712748,-0.260604005514347,0.762711722969274>,
<0.56081246139134,-0.154403430882352,0.81341807435042>,
<0.590456373561104,-0.198118915315811,0.782374696878137>,
<0.585727919386682,-0.143306830882895,0.79773802508922>,
<-0.606916842176059,-0.258007159798028,0.751720860543324>,
<-0.616834392560363,-0.27351525026793,0.738041150631562>,
<0.596052138960992,-0.204117854969695,0.776567929367803>,
<0.5836272560293,-0.191008920324874,0.789236858221939>,
<-0.61041544065386,-0.329008322370773,0.720518225739033>,
<-0.610718636363537,-0.273208337079611,0.743222679786116>,
<-0.612916224107181,-0.301607983668993,0.730319331808573>,
<-0.621455781267084,-0.256222998327369,0.740366454573579>,
<0.586723017595479,-0.232709129358221,0.775630428578581>,
<0.604418779583227,-0.289709001398512,0.742123058121629>,
<0.579384064260466,-0.257892906753148,0.773178734011377>,
<0.58322205495902,-0.240709102586825,0.775829338541166>,
<-0.61599366453774,-0.342096481555781,0.709592701876592>,
<-0.62612217137864,-0.284610078221308,0.725925705484355>,
<-0.631258255199809,-0.28862663569497,0.719866432339706>,
<0.583835355220435,-0.306618567849581,0.75174552332854>,
<0.567747357782251,-0.271722665332813,0.777064817679777>,
<0.589210296539899,-0.243504255274042,0.770413463092902>,
<-0.619724600456282,-0.326612965158983,0.713628328038733>,
<-0.645609342034769,-0.24790358719086,0.722310451907859>,
<-0.632208316755111,-0.295803891325786,0.71610942048139>,
<0.19150156074408,0.500304077494847,-0.844406881944132>,
<0.219509138355649,0.501520878748782,-0.836834838159484>,
<0.199509307326285,0.463321614457483,-0.863440280428645>,
<0.166493604271036,0.474681765450214,-0.864266799828565>,
<0.154408019388736,0.505926275963481,-0.848644075474619>,
<0.130006843740386,0.485625564002551,-0.864445505609154>,
<0.11800428009286,0.511518553114388,-0.851130871076551>,
<0.0980995281424045,0.487497655141918,-0.867595826874109>,
<0.0897997449690864,0.51079854933418,-0.854997571810344>,
<0.0653978219618087,0.48678378793591,-0.871070989463786>,
<0.0280004512309074,0.492407935217815,-0.86991401877737>,
<-0.011099983017039,0.492399246629729,-0.870298668444056>,
<-0.0529998664405048,0.490198764700669,-0.869997807608287>,
<-0.0985041067218156,0.489120391854213,-0.866636130813456>,
<-0.12090063231196,0.50720265267681,-0.853304462794011>,
<-0.138200695842255,0.484502439475924,-0.863804349265848>,
<-0.147096991161818,0.505689656223872,-0.850082611738013>,
<-0.167212727881192,0.473336029343112,-0.864865831768273>,
<-0.174796761046026,0.501890700051491,-0.847084303673278>,
<-0.194807200207182,0.475217564365774,-0.858031713438204>,
<0.596399197843618,-0.290699609009289,0.74819899367303>,
<0.608912370180452,-0.269605477090901,0.746015155451826>,
<-0.640119341498109,-0.31300945772365,0.701621199804833>,
<-0.652917593101572,-0.301308118856645,0.694918724837315>,
<0.288810170629241,0.516318182464949,-0.806228391832736>,
<0.317001486740459,0.506102373625698,-0.802103761875465>,
<0.295791011047759,0.484485276716157,-0.823274981053483>,
<0.260710191360574,0.50331967515066,-0.823832204230307>,
<-0.206118729829368,0.505945974869855,-0.837576109811234>,
<-0.237503682523146,0.497507713916907,-0.834312936122363>,
<-0.270418209223198,0.49263317257155,-0.827155698404241>,
<-0.288807114850913,0.518512773719523,-0.804819826980659>,
<-0.299202631498716,0.486404277944437,-0.820907219910749>,
<0.631431098747439,-0.293514455942942,0.717735349336454>,
<0.69096786728648,-0.265487653783735,0.672368732219145>,
<0.662633062901531,-0.252112579470987,0.705235188587624>,
<0.724780460182187,-0.219194090606975,0.653182390440127>,
<-0.672638597110085,-0.277815941536101,0.685839354591282>,
<-0.692893663516421,-0.276797468698723,0.665793911342521>,
<0.399711132110046,0.514514329423614,-0.758621127892622>,
<0.441728284767639,0.477930602876285,-0.759248616245397>,
<0.432601920756792,0.468002077933839,-0.770603421486787>,
<0.382414361841043,0.494818583260848,-0.78032930581738>,
<0.366714855919726,0.522821179915006,-0.769531174339322>,
<0.348105884779724,0.506708565980713,-0.7887133333116>,
<-0.318106087018213,0.517409900733177,-0.794415201280316>,
<-0.35601782803912,0.500825079443795,-0.788939507135004>,
<-0.373412963256033,0.532618490171835,-0.759526367415525>,
<-0.41648802614137,0.474686352963526,-0.775377708211329>,
<-0.42703200084202,0.522839180422032,-0.737755285763836>,
<-0.482922183540013,0.491622583202051,-0.724633286794561>,
<0.752512228423069,-0.203003298830409,0.626510180873159>,
<-0.717610814476462,-0.250303772106269,0.649909794214399>,
<-0.736502393636669,-0.25060081445397,0.628302041984955>,
<0.463804049027022,0.525704589421099,-0.713106225444522>,
<0.553108523468021,0.471407264441918,-0.686910585373682>,
<0.506601180382125,0.471701099064841,-0.721701681566877>,
<-0.516424662448647,0.497723769366173,-0.69683327806781>,
<-0.559599459986782,0.490399526764685,-0.668099355284433>,
<-0.585711963289027,0.447909148637792,-0.675513797510223>,
<0.766103547067634,-0.228301057036341,0.600802781723319>,
<0.794434793033658,-0.194908536206269,0.575225192538973>,
<-0.760207948015645,-0.22920239632358,0.607906355694173>,
<-0.760834964974242,-0.249111448179658,0.599227538134287>,
<0.600992337396547,0.477293914541384,-0.641091826131325>,
<0.581334099151658,0.473027746256209,-0.66203883302666>,
<-0.584434506031884,0.460027160805385,-0.668439465831128>,
<-0.59358980815049,0.47629182213962,-0.648688862107856>,
<-0.597846717567837,0.447234948304344,-0.66525198482122>,
<0.802013433837526,-0.224503760469482,0.553509271357943>,
<0.821967113753655,-0.195092194517443,0.535078591933797>,
<-0.765722198608311,-0.234706804248884,0.598817359966902>,
<0.602510152381602,0.49430832916552,-0.626610558476866>,
<0.616752490954459,0.458339008601311,-0.639954465642546>,
<0.607492409429766,0.465694181187559,-0.643491959618196>,
<-0.589225973653391,0.456820137075473,-0.666429376854412>,
<-0.588729457815401,0.481824108672431,-0.649032475152362>,
<-0.599422520727164,0.461317332017752,-0.654124575921985>,
<0.831601912686599,-0.172200396061366,0.52800121440419>,
<-0.776528926241264,-0.217308094877304,0.591422030880983>,
<-0.771196109325443,-0.21609890978375,0.598796979076861>,
<0.610015470188488,0.486812345717633,-0.625215855675152>,
<0.626329409987935,0.449621112455015,-0.636829903050163>,
<0.62111185713853,0.45500868619873,-0.638112181677823>,
<-0.603096146227938,0.455397090021892,-0.654895815229111>,
<-0.590602572079802,0.477802080832593,-0.650302832075001>,
<-0.605212848805172,0.453709632357744,-0.654113886985233>,
<0.823769957657456,-0.202092629816183,0.529680682897736>,
<0.832718544848493,-0.174103877336523,0.525611705503024>,
<-0.777302296931681,-0.183400541949402,0.601801778326882>,
<-0.775780539789236,-0.188195279180632,0.602284891872979>,
<0.618530522141691,0.481523761376272,-0.620930640578458>,
<0.641341986827547,0.452329612727428,-0.619740572644676>,
<0.636604873228957,0.445203408045133,-0.62970482040885>,
<-0.612840727683882,0.441829362745984,-0.655143539010625>,
<-0.618795829330165,0.465196864583699,-0.632995733623133>,
<-0.630695187814075,0.43389668938089,-0.643395090914184>,
<0.838039971269667,-0.159007584047586,0.521924893801479>,
<-0.793312463036692,-0.164002576500715,0.586309210990058>,
<-0.811310737768672,-0.175002316170982,0.557807382629564>,
<0.671015849581553,0.471011125414175,-0.572613525291203>,
<0.650405200010361,0.456903652959308,-0.606804851424181>,
<-0.65183012828481,0.445620597060005,-0.613628362558391>,
<-0.67993260015004,0.451321639134745,-0.577927709408307>,
<0.838541253051691,-0.176008658958971,0.515625366813896>,
<0.845196175495959,-0.167599241615148,0.507497703578087>,
<-0.860399393418642,-0.143499898832607,0.488999655255364>,
<-0.897545214979085,-0.157007909472665,0.412020756068394>,
<0.704485508882122,0.504489622755189,-0.499189731772825>,
<0.696830598503385,0.491321574404009,-0.52252294448625>,
<0.677652842040618,0.485037822298848,-0.552743101823863>,
<-0.710807957539627,0.454405087093425,-0.536906010696435>,
<-0.722989596254564,0.492692910200033,-0.484293031073424>,
<-0.726601118966585,0.481000740741711,-0.490600755525745>,
<0.848066554634415,-0.170413373714274,0.501739375542554>,
<-0.918369344095338,-0.159112014206216,0.362327358560101>,
<0.729309152887303,0.517106489727169,-0.448005622505844>,
<0.749236410028039,0.497124158335476,-0.437621266722197>,
<0.729728846751479,0.485819204812757,-0.48111901901074>,
<-0.735235939211084,0.515225184822566,-0.44042152833047>,
<0.856202786944607,-0.183900598597423,0.482801571521673>,
<0.860229416047831,-0.17910612463865,0.477416325530382>,
<-0.925946386446123,-0.171208576908496,0.336616863244157>,
<0.755001963007656,0.525201365525326,-0.392601020763981>,
<0.760938344649305,0.510525726039519,-0.400420177681143>,
<-0.753901096926894,0.506200736522607,-0.41880060935533>,
<-0.742147161239839,0.544134578130436,-0.391324867528836>,
<-0.766314755532678,0.516409943569196,-0.382207359473561>,
<0.868422987460721,-0.179704756847871,0.462112232272685>,
<0.877320520766974,-0.194304544836456,0.43881026389211>,
<0.886046208514693,-0.165308621069389,0.433122587931956>,
<-0.940412502867339,-0.188502506157479,0.283003762560035>,
<-0.935241029923994,-0.171107506650979,0.309913596207705>,
<-0.956250854772721,-0.196410445385236,0.216811530343784>,
<0.778941927677666,0.52252812583333,-0.346718662634288>,
<0.812051497878659,0.488931006542951,-0.31862020594106>,
<0.797577404952172,0.490086116056995,-0.351690036762386>,
<-0.778917471314825,0.524811771660059,-0.343307700478084>,
<-0.794363086849663,0.524841681957325,-0.305824288000286>,
<-0.812503453147014,0.479802039163,-0.331101407183971>,
<0.898601276014718,-0.155200220384469,0.410400582769241>,
<-0.960270337707395,-0.243692472455787,0.135995799154645>,
<0.798686857715884,0.515091524238702,-0.31109488097585>,
<0.821842975292796,0.491725713009817,-0.287715045013066>,
<-0.795526209042692,0.538117728580607,-0.278509175635939>,
<-0.816369337192337,0.498142309023034,-0.292224819707952>,
<0.907577528658582,-0.172995716679082,0.382590527175819>,
<0.926133295090449,-0.170006111829582,0.336712105017767>,
<-0.967338433119437,-0.253410068182017,0.00630025031391756>,
<0.836989198724085,0.481993779910405,-0.259096656379224>,
<-0.82252022602104,0.508412502017139,-0.254906268222204>,
<0.930626034627483,-0.188805281901643,0.313508770530535>,
<-0.982196832420323,-0.183099409505357,-0.0419998645506552>,
<-0.974180058738294,-0.218895519254581,-0.0552988680437566>,
<0.855122823532744,0.46311236063386,-0.23300621901898>,
<0.870320387493868,0.443510389352557,-0.214105015468732>,
<0.858414000846532,0.45590743591092,-0.235103834574813>,
<-0.840696969292889,0.4975982061617,-0.213599229976164>,
<-0.847228818978425,0.495816865497525,-0.190706486991484>,
<-0.869391475658372,0.451795570166152,-0.200098038048355>,
<0.932478326806728,-0.230019321284371,0.278523395555206>,
<0.947066422355233,-0.274490268120063,0.166494097056431>,
<0.970054882407502,-0.177110020282854,0.166209403563017>,
<-0.980077992595762,-0.182095911082224,-0.0792982193784755>,
<-0.971512386861899,-0.216002754052671,-0.0975012431487753>,
<0.871741831535453,0.43352080299486,-0.228310955764075>,
<0.882235762151443,0.42951741084113,-0.192807815623213>,
<-0.856649978417654,0.487428437404581,-0.169009860322885>,
<-0.869025162987897,0.462213383582285,-0.176505110779475>,
<0.986262274566086,-0.159810090727703,0.0418026395019899>,
<-0.97978949181405,-0.177098100633056,-0.0929990025910458>,
<-0.983943953758143,-0.161107196819226,-0.0768034308858882>,
<0.898544434120928,0.386619118788148,-0.207710271526897>,
<0.903034496576666,0.399215250313849,-0.158606058867175>,
<-0.865521681589689,0.481312057018044,-0.138603472060463>,
<-0.872910378966109,0.466605547972948,-0.142501694355219>,
<0.954588425685508,-0.213497411359581,-0.207797480470824>,
<0.979204519039283,-0.17780082055268,-0.0977004508886213>,
<-0.985721695973295,-0.161003543726997,-0.0493010851288257>,
<0.917531425989519,0.385013186927482,-0.0995034080500896>,
<-0.877224264358733,0.470013000739403,-0.0978027052602418>,
<0.943559922675645,-0.16751063810087,-0.285718145106976>,
<0.956150395234656,-0.188309925136163,-0.224311822666179>,
<-0.981743482381773,-0.189708402371216,-0.0138006112426082>,
<0.928885463056254,0.368494233110377,-0.0371994178336663>,
<-0.879040344482436,0.473621737368466,-0.0545025014497074>,
<0.927131587911309,-0.0983033492521645,-0.361612320341635>,
<0.918400546448488,-0.128800076636068,-0.374100222589699>,
<0.911972239987516,-0.168194880225768,-0.374188609872071>,
<-0.977813371689288,-0.209002858133628,0.0141001928214553>,
<0.925039606418641,0.379616253617855,0.0139005951667234>,
<-0.878200821118152,0.478000446930627,-0.0167000156145219>,
<0.978650318599729,-0.0664034142193154,-0.194510000988808>,
<0.936350910783067,-0.109905975750357,-0.333418128436478>,
<-0.9723694972473,-0.229692794650046,0.0416986919325508>,
<0.911677400138467,0.407434590627919,0.0533045254797941>,
<-0.876235759911058,0.481519651217957,0.0187007631937192>,
<0.99126367091044,-0.114707367890867,0.0651041817758975>,
<-0.972585265444842,-0.21749670494988,0.0822987531833338>,
<0.894687962054455,0.438894094719683,0.0830988819120657>,
<-0.874606800094306,0.482003747593706,0.0523004066372424>,
<0.947309809443865,-0.168201741738054,0.272602822816846>,
<-0.964685365834,-0.225096585310701,0.136797924791221>,
<0.880741017064269,0.460621451640516,0.110105127715199>,
<-0.874095756275405,0.47769768078339,0.0880995722776149>,
<0.907289393848978,-0.137198396160123,0.39749535330648>,
<0.902629715059338,-0.104203430433396,0.417613748070884>,
<0.897480336421241,-0.128597182466598,0.421890756474787>,
<0.899384472261128,-0.161097218680529,0.406392983685704>,
<-0.955752195052597,-0.232512697865155,0.180209841528176>,
<0.865619991724566,0.475810988981687,0.155903600635235>,
<0.868534807229864,0.473818988676464,0.145405827255293>,
<-0.840546756713799,0.520928977480331,0.148708272127712>,
<-0.864339700034155,0.488722447537535,0.11860544767332>,
<0.966730578171789,-0.135104273415753,0.217206870361966>,
<0.935548322318804,-0.137307092094465,0.325416808212227>,
<0.969799859379031,-0.134899980439504,0.203199970536006>,
<-0.943744644896415,-0.250111831820063,0.216310232797599>,
<-0.944363510498918,-0.248390402380275,0.215591669698821>,
<0.850635246801692,0.494920507456099,0.177407351025888>,
<0.859195459163997,0.482297451064707,0.170799097329156>,
<-0.837029807162159,0.519318493260823,0.172306135930753>,
<-0.862082055948756,0.483089944587454,0.153096813322996>,
<0.99185812959282,-0.119094972511851,0.045098096224051>,
<-0.960893091203511,-0.222098403118222,0.165398810786826>,
<-0.978415889603072,-0.192003118155958,0.0764012407662251>,
<0.838450400768431,0.508930592737422,0.194911716495428>,
<0.855489948052165,0.478594376549113,0.197697677065942>,
<-0.83370912499631,0.515905646618204,0.196902155105881>,
<-0.863834497919525,0.470018770574412,0.181307240649236>,
<0.987437024645372,-0.0960035997224586,-0.125504705887172>,
<-0.988049675446181,-0.151207602153302,-0.0299015033358713>,
<0.831022612432931,0.513713978347529,0.213305804129897>,
<0.816713190024529,0.519108383668095,0.252004069898594>,
<-0.849135350240461,0.480720012790707,0.218809109212829>,
<-0.81582941525986,0.523918890236137,0.244808826741375>,
<0.93530571005879,-0.0873005329713807,-0.342902093423671>,
<0.960962762527598,-0.0621040561483649,-0.269617609301114>,
<-0.966675650163121,-0.196815402391995,-0.163712811847406>,
<-0.979050965824574,-0.130006767678442,-0.156708157655476>,
<0.80395027660262,0.528633059102059,0.272417036132048>,
<0.815003634924317,0.501202235366955,0.290801296976677>,
<-0.788371000306121,0.537380232831696,0.299488983500359>,
<-0.811273111170768,0.508345811647068,0.288826028730421>,
<0.915089449079478,-0.0672992240444201,-0.397595415751284>,
<-0.95041024547767,-0.159801722671856,-0.266802876150507>,
<-0.927974496142887,-0.150212058757045,-0.341027377071586>,
<0.795538278245159,0.51842494461633,0.313615089953088>,
<0.81233660877418,0.481721709278004,0.328714813866888>,
<-0.805193260560614,0.500095814215552,0.31869733251449>,
<-0.774335054941424,0.53562424825859,0.336915252498729>,
<0.881424477497615,-0.110103057604365,-0.459312755292324>,
<0.903149227490253,-0.0627034177429287,-0.424723150166217>,
<-0.905360330695771,-0.155810382770795,-0.395026323456124>,
<-0.884625698749828,-0.141504110754127,-0.444312907477446>,
<0.781334793613057,0.51502293448192,0.352515697873547>,
<0.756843682493739,0.530830637774414,0.381322008634861>,
<0.758992053394801,0.493694831042178,0.4244955555548>,
<-0.754909942229409,0.527706949946296,0.389405128499314>,
<-0.77129590828606,0.509397297654504,0.381597975628109>,
<0.876638792124846,-0.113705031558972,-0.467520688248193>,
<-0.866525497887919,-0.119103504672188,-0.484714262927033>,
<0.738985501246697,0.515989876377937,0.433191500866129>,
<0.741867078944551,0.466842211446908,0.481343522642238>,
<-0.762931277008815,0.490420105184327,0.421217268155869>,
<-0.73462523848361,0.523317978898003,0.431814835253502>,
<0.865111376289398,-0.141501860761704,-0.481206327904818>,
<0.873414760834188,-0.115801957069612,-0.473007993902646>,
<-0.832891092277402,-0.144298456736258,-0.534294285753171>,
<-0.842223894230824,-0.114103237154758,-0.526914948789149>,
<0.711311854110824,0.496308271046256,0.497708294377839>,
<0.671488413567385,0.496491433114232,0.550090508270169>,
<0.681329195581559,0.463019840825278,0.566924293226458>,
<-0.691906386325419,0.473304368619484,0.545205032265672>,
<-0.718621767383006,0.488914809453871,0.494514979085578>,
<0.863808957745338,-0.158901647818632,-0.478104957974121>,
<0.867923907293294,-0.135303726992491,-0.477913164299418>,
<-0.807296363138076,-0.13959937110625,-0.573397416850456>,
<-0.787665591644838,-0.167313932811302,-0.592949376950514>,
<-0.784809794487353,-0.148801857058764,-0.601607508108552>,
<0.665098782870341,0.460199157836312,0.588098923779954>,
<0.655500626003397,0.481000459355658,0.582200556001797>,
<0.672517196484574,0.439411235888954,0.595515227519054>,
<-0.66761783898699,0.455612174119941,0.588815733366596>,
<-0.685635146558442,0.448422986751466,0.573429394744181>,
<-0.688010674568425,0.44710693691794,0.571608868580395>,
<0.866303785755816,-0.148600649386257,-0.476902084066661>,
<-0.772119125627616,-0.199304936844429,-0.60341494677335>,
<-0.786622698325445,-0.156704521774215,-0.597217232951889>,
<0.656553534274965,0.475838799098291,0.585247720118369>,
<0.634795883362045,0.490296820435429,0.597196127195673>,
<0.649404760154338,0.463703398958372,0.602704417839574>,
<-0.630787106843303,0.468990413933908,0.618187364379407>,
<-0.652493908997789,0.442895865586392,0.614894259988874>,
<-0.669512084802197,0.432207801421224,0.604110904300235>,
<0.846730321955754,-0.171806152488483,-0.503518031303557>,
<0.862535946934648,-0.148806201627682,-0.483620155289966>,
<-0.781119317319579,-0.183804545542618,-0.596714756938411>,
<-0.786496834356613,-0.197399205469797,-0.585197644584221>,
<0.645095787538261,0.45589702300216,0.613195995843221>,
<0.628040067094161,0.474030241723937,0.617139371662113>,
<0.640628470161835,0.447419883781463,0.624027732408656>,
<-0.593101085375979,0.470700861383365,0.653201195359281>,
<-0.611232952456724,0.466525151048858,0.639334467450235>,
<-0.630506777984295,0.452404863378422,0.63070678013433>,
<0.835447003570668,-0.187410544013818,-0.516629066368934>,
<0.856711407188331,-0.142201893430817,-0.495806601708853>,
<-0.775912050007706,-0.231803599937861,-0.586709111663257>,
<-0.780549297147591,-0.230014527026196,-0.581236709163587>,
<0.632122813724028,0.441015916551648,0.637122994183798>,
<0.611779906418955,0.459084921603371,0.644178842293382>,
<0.623326544926135,0.426318155145214,0.655527916250733>,
<-0.600615973594229,0.464712359189541,0.650617303397279>,
<-0.611824727396047,0.454718377814617,0.647226158173785>,
<-0.609819962783228,0.443514518685408,0.656821501403778>,
<0.812282215275593,-0.233494887685401,-0.534488297506838>,
<0.836714199160441,-0.18510314122696,-0.515408746560644>,
<-0.752984051966667,-0.289393870702727,-0.590987483017663>,
<-0.778594997543211,-0.241498448377454,-0.579196278675864>,
<0.608291198090045,0.432093747648707,0.665790366083104>,
<0.605597377769031,0.435698113431253,0.665897116671727>,
<-0.59544986208189,0.46243872392789,0.656955012431295>,
<-0.613703353897994,0.445702435770467,0.651703561569696>,
<-0.609118340829368,0.43911322189817,0.660419885542135>,
<0.781929350269004,-0.274610307691352,-0.559621005768685>,
<0.808738290620825,-0.240111368341858,-0.536925421335874>,
<-0.759860016114203,-0.275021722073448,-0.589046524731857>,
<-0.739235717036524,-0.301214553532739,-0.602329102233629>,
<-0.75844283047599,-0.248914056573673,-0.602334014762248>,
<0.564012992188914,0.467310764627446,0.680815682769881>,
<0.499030965832175,0.478129668866458,0.722744847709244>,
<0.541105375908615,0.451604486712863,0.709407047994033>,
<-0.541021378882188,0.474118735171988,0.694627448745966>,
<-0.593600415520436,0.447000312900329,0.669200468440492>,
<-0.608157136006089,0.432940674522342,0.66536251041745>,
<0.759130722642031,-0.276011170398104,-0.589523858513341>,
<0.794433803877548,-0.228509723295594,-0.562723944413263>,
<-0.72744080693663,-0.277315556452471,-0.627635208184532>,
<-0.712302005132967,-0.283200797211366,-0.642201807800633>,
<0.497606563473859,0.465506140066482,0.731909653952004>,
<0.442281979587855,0.492779922091103,0.749369467563053>,
<0.470314822205186,0.457214409339169,0.754823788646555>,
<0.385904598080679,0.509006064843394,0.769409167564848>,
<-0.366809329913961,0.51201302321687,0.776719756118248>,
<-0.421615275398146,0.501718177578867,0.755327366006215>,
<-0.491024686886715,0.484124339963053,0.724236411900935>,
<-0.551017550188465,0.45131437459175,0.701922356583091>,
<0.710834618488901,-0.272013247367728,-0.648631589127604>,
<0.737809204227235,-0.258603226095368,-0.623507778308052>,
<-0.690813975308082,-0.312706326112967,-0.651913188337201>,
<-0.669780345584134,-0.294691352409144,-0.681579999328375>,
<0.404000379760535,0.465600437664617,0.787400740157044>,
<0.36840795769783,0.486810515220694,0.792017107754293>,
<0.331618476638153,0.508028305585591,0.79494429155509>,
<0.295116487143094,0.506528297993823,0.810145260029213>,
<0.311305363837629,0.478908251660265,0.82081414274952>,
<-0.275498662457241,0.503497555525302,0.818896024269453>,
<-0.296101926149294,0.494303215452875,0.817305316588377>,
<-0.328014654382034,0.492822017315446,0.80593600599537>,
<-0.37611013442411,0.48071295298503,0.792121343997175>,
<-0.449527408521672,0.470928713399011,0.759046280462623>,
<0.642497577788698,-0.262299011134592,-0.71999728561535>,
<0.678523792853952,-0.246108629950416,-0.692124269763036>,
<-0.646289989045604,-0.309995198211569,-0.697289199073959>,
<-0.624350296564041,-0.312625184536151,-0.715857668237291>,
<-0.638156916562769,-0.285125430045519,-0.715163784726588>,
<0.273715884193653,0.478827787182759,0.834148407036631>,
<0.24871007669289,0.481819521313367,0.840234042771878>,
<0.224102548060457,0.482205482707508,0.84690962941723>,
<0.196903838677753,0.467809120027693,0.861616797383199>,
<0.203297058312849,0.464193283171788,0.862087525683754>,
<0.181105891470476,0.452214710783817,0.873328409835265>,
<0.162002546700051,0.419006586835318,0.893414044579172>,
<-0.101205616561541,0.367120373910491,0.924651314948624>,
<-0.135806509361994,0.39371887139777,0.909143576295943>,
<-0.163799433254941,0.427198521895671,0.889196923383968>,
<-0.182698525628847,0.457396308826682,0.870292976764016>,
<-0.198303753925593,0.472708948465092,0.858616253759527>,
<-0.230409728104085,0.483220401996068,0.844635661270444>,
<-0.260201497463927,0.479802761272837,0.837904822156127>,
<-0.282708987461569,0.467214852996269,0.837726631752942>,
<0.574409118817142,-0.275504373666648,-0.770812236741388>,
<0.61251409411146,-0.229805287880512,-0.756317403063669>,
<0.624832726471096,-0.228611973865705,-0.7465391010094>,
<-0.612446961171191,-0.288322107945223,-0.736056439291307>,
<-0.590529258496936,-0.292514492989592,-0.752137265564006>,
<-0.593554520486675,-0.265124352790257,-0.759869797246463>,
<0.178403052502343,0.457907834870083,0.870914901481448>,
<0.150798832067568,0.445296551191566,0.882593164342413>,
<0.122106284361641,0.42452184857917,0.897146172815957>,
<0.0775031381655978,0.425917245738427,0.901436499902836>,
<0.0265005896446795,0.411509156180589,0.911020270426528>,
<-0.0335016426258079,0.408720040034856,0.91204471864886>,
<-0.0936069552551728,0.423031432403185,0.901266966623523>,
<-0.135306092970553,0.441219868578033,0.887139948811363>,
<-0.160609946882025,0.453328075477098,0.876754299075165>,
<-0.183803479432799,0.456908649362599,0.870316475246816>,
<0.569408447236973,-0.293404352685858,-0.767911392050002>,
<0.594727658452899,-0.26171217120754,-0.760135350916511>,
<0.593018357167374,-0.225306974485344,-0.773023929326104>,
<-0.567037127971471,-0.266317437705119,-0.77945103622745>,
<-0.551099765782649,-0.255999891200069,-0.794199662465215>,
<-0.523122994376588,-0.224209855360793,-0.822236142183962>,
<0.562817422282964,-0.249507723631129,-0.788024393672665>,
<0.573309006755245,-0.231303633808631,-0.78601234835099>,
<0.578537232961729,-0.239015382329911,-0.779850188873909>,
<-0.510616774036545,-0.218707184649025,-0.831527316121009>,
<-0.489996996327619,-0.199898774624267,-0.848494798742825>,
<-0.463523848915556,-0.176909102207469,-0.868244672337617>,
<0.481130297728802,-0.23611486862143,-0.844253164295686>,
<0.5051925408872,-0.229296614460481,-0.831987715792064>,
<0.537203123845248,-0.23620137351498,-0.809704708446569>,
<-0.449609599267418,-0.162503469486111,-0.878318752305545>,
<-0.451994293608065,-0.148998118910623,-0.879488896522772>,
<-0.447510977578922,-0.137003360733659,-0.883721677958644>,
<0.153000263160679,-0.2480004265611,-0.956601645356245>,
<0.474719513746677,-0.21790895733179,-0.852735052394758>,
<0.478621275188534,-0.201708966162823,-0.854537985057672>,
<0.46861745866864,-0.2048076302504,-0.85933201501059>,
<-0.463400936070836,-0.12420025088476,-0.87740177235337>,
<-0.482417656809365,-0.109804018900639,-0.869031807146223>,
<-0.472012751596729,-0.0906024476581857,-0.876923690413499>,
<0.341427060874107,-0.107208497146175,-0.933774009192014>,
<0.151200516350645,-0.199300680612986,-0.968203306419937>,
<-0.0305001906267871,-0.251001568764707,-0.96750604693169>,
<-0.174807788734545,-0.228410177042162,-0.957742673175476>,
<-0.300401868505433,-0.300601869749445,-0.905205630396532>,
<0.428226011237908,-0.236214348095268,-0.872252982255262>,
<0.456439675460962,-0.219419072734739,-0.862274952196409>,
<0.473607187043596,-0.211303206550489,-0.855012974920342>,
<-0.473211667177483,-0.0626015434600812,-0.878721665149735>,
<-0.413422918734768,-0.0266014746936256,-0.910150455589047>,
<0.398387265754572,-0.016399475799134,-0.917070686304011>,
<0.366399309337953,-0.0919998265804903,-0.925898254683435>,
<-0.360688726850011,-0.358888783106373,-0.860873093831922>,
<-0.37951237610038,-0.381812451107049,-0.842727481791279>,
<0.38400854044491,-0.204404546007655,-0.900420025564055>,
<0.404906085784204,-0.193202903861468,-0.893713432613839>,
<0.424993869507648,-0.207097012647139,-0.881187288965034>,
<-0.381006208546753,0.0321005230822855,-0.92401505694803>,
<-0.352108827478959,0.0728018251646356,-0.933123393696724>,
<-0.211211519790443,0.109805988981963,-0.971252973581808>,
<0.287211717041,0.0209008526676772,-0.957639067682665>,
<0.338015155249236,0.0237010626609671,-0.940842183604974>,
<-0.349911556019959,-0.3965130950612,-0.848728029706029>,
<-0.255215655408469,-0.375823053693192,-0.890854646700094>,
<-0.262604942271521,-0.367406914663202,-0.892216791678031>,
<0.273119377141591,-0.190313502270395,-0.942966901160038>,
<0.315791641105888,-0.135696408163613,-0.939075143009942>,
<0.335697346322966,-0.170598651422991,-0.926392676894834>,
<-0.0631017611947328,0.0464012950782187,-0.996927824643884>,
<0.127502964478387,0.0250005812702719,-0.991523053178983>,
<-0.104302831338786,-0.293907978240355,-0.950125791514671>,
<0.07050335251412,-0.207709876839471,-0.975646393089013>,
<0.176693916533179,-0.175093971618334,-0.968566652824205>,
<0.291805631903044,-0.40900789392853,0.864616687263098>,
<0.0644036215174597,-0.114306427631144,0.991355745500898>,
<-0.249817701460378,-0.270419161228527,0.929765880895569>,
<0.3532150384504,0.0670028527071823,0.933139729269728>,
<-0.0678042616317695,-0.231114526004453,0.970561001675993>,
<-0.13370702047142,-0.147707755599317,0.9799514537019>,
<-0.176409694861179,-0.22071212956838,0.959252717181649>,
<-0.060302281278452,-0.159606038010629,0.985337276014241>,
<-0.205111075271522,-0.148208002707165,0.967452238994005>,
<-0.192804527103445,-0.0446010472448841,0.980223015906623>,
<-0.231598348709661,-0.0976993034064501,0.967893098946807>,
<-0.216717700057375,-0.0329026872722088,0.975679687014191>,
<0.320914488011599,-0.143706487775839,0.936142263096473>,
<0.351905035797094,-0.0856012249622939,0.932113338637315>,
<-0.308117919118645,-0.151208793803113,0.939254623941029>,
<-0.347301408310066,-0.175400711251326,0.921203735488721>,
<-0.23960879260597,-0.189806965094379,0.952134939232654>,
<-0.0223007615840124,-0.23000785490237,0.972933226237024>,
<0.0113999329685912,-0.237198605276301,0.971394288218378>,
<0.0277012572500911,-0.246511188164168,0.968743967442716>,
<0.0301011971484164,-0.251309994797244,0.967438475793289>,
<0.0333011957008979,-0.261109375300433,0.964734639419104>,
<0.0454989601331491,-0.263893968772265,0.963477979962399>,
<0.0728992670015554,-0.253097455117883,0.964690300087799>,
<0.0698038640998488,-0.195810839409032,0.978154147221521>,
<-0.0224999979750003,-0.172799984448002,0.984699911377012>,
<0.0191003451463552,-0.157602847909193,0.987317840994582>,
<-0.0743031155949567,-0.169407103388771,0.982741207202745>,
<-0.0577027822067178,-0.126806114104191,0.990247745946134>,
<-0.127901321227472,-0.17730183153738,0.975810080170193>,
<-0.144604548607616,-0.126803988682197,0.981330868247949>,
<-0.222406511045918,-0.110003220391416,0.968728359937862>,
<0.402205781749669,-0.118001696286576,0.90791305134392>,
<0.466814403780646,-0.121803758312945,0.87592702714539>,
<0.428426509710458,-0.114007054404744,0.896355463710279>,
<0.471826118657718,-0.0874048384287506,0.877348566974175>,
<-0.541894795125489,-0.183398238468379,0.820192122092501>,
<-0.505498617463172,-0.136899625580036,0.851897670063059>,
<-0.545724637294889,-0.163107363648152,0.821937107188325>,
<-0.459531998327104,-0.136809526378994,0.877561106707364>,
<-0.411796038541164,-0.159598464670155,0.897191369060544>,
<0.491220268166406,-0.110204547133424,0.864035650846446>,
<0.506509682025109,-0.121602324450648,0.853616317031852>,
<0.528422521847832,-0.0986042026006742,0.843235939481627>,
<-0.58350055432579,-0.213300202635289,0.783600744421061>,
<-0.564637408467508,-0.144709587327751,0.812553833474761>,
<-0.588630945142201,-0.176309268821899,0.788941475743598>,
<0.553414754234024,-0.111402970042773,0.825422006044026>,
<0.568937716131345,-0.10100669595582,0.816154104648955>,
<-0.607030910800987,-0.225411478244716,0.762038804003875>,
<-0.609528825299739,-0.15260721696594,0.777936789500684>,
<-0.624214769096157,-0.200004732167945,0.755217868666161>,
<0.576105239700983,-0.138201256946148,0.805607327031959>,
<0.574934241228385,-0.147208767279211,0.80484793414612>,
<-0.626510691496176,-0.193103295335853,0.755112886111353>,
<-0.611424026379184,-0.242809541388397,0.753129594808903>,
<0.587498137633856,-0.173999448422623,0.790297494760912>,
<0.586735492703463,-0.195811845016768,0.785747531305796>,
<0.577606180419196,-0.167201789068715,0.799008549437219>,
<-0.630208192759759,-0.228602971857951,0.742009646188101>,
<-0.646377810230656,-0.223092341371379,0.729674950688907>,
<0.0782999694630179,0.460499820405105,-0.884199655162202>,
<0.106405065001644,0.462822030853015,-0.88004189099104>,
<0.0939041271770862,0.430818934908293,-0.89753944772561>,
<0.0555018232648419,0.436214329876109,-0.89812950403882>,
<0.0400030449476537,0.461635138695924,-0.886167453202898>,
<0.0146001332998255,0.438304001733804,-0.898708205243371>,
<0.000999999915000011,0.465399960441005,-0.88509992476651>,
<-0.0254996487447578,0.439893940502704,-0.897687634438003>,
<-0.0382000502330991,0.466300613185709,-0.883801162199292>,
<-0.064404029242108,0.438427428877953,-0.896456084046982>,
<-0.0739981511792889,0.468088304959799,-0.880577999033538>,
<-0.0992007519445496,0.432403277629267,-0.89620679327324>,
<-0.106698431011108,0.4673931270346,-0.877587095176647>,
<-0.132303449195881,0.437111395642628,-0.889623192778958>,
<0.572027317816859,-0.194509289012901,0.796838053909918>,
<0.591786252965014,-0.187095653818442,0.784081785991665>,
<-0.656532256222142,-0.249512258838423,0.711834973311379>,
<-0.660792437273833,-0.190497819764929,0.725991691072643>,
<-0.670001886057964,-0.20110056609889,0.714602011607494>,
<-0.661615706943326,-0.183604358819218,0.727017259594617>,
<0.231397638599147,0.472895174129372,-0.85019132384181>,
<0.26661751068004,0.468530771768937,-0.842255316934469>,
<0.240011549633659,0.432620818214671,-0.869041819298541>,
<0.211115442603845,0.434531784989912,-0.875564045474495>,
<0.175102204550633,0.448405645462615,-0.876511035343403>,
<0.13860450957108,0.463615083962139,-0.87512847276805>,
<-0.139199673577148,0.470598896446882,-0.871297956808687>,
<-0.168209359429145,0.459225552020591,-0.872248533258623>,
<-0.202205996507741,0.452713425415699,-0.868425753547588>,
<-0.219209125865869,0.474119738015549,-0.85273550011782>,
<-0.234409295684934,0.442217536484121,-0.86573433137563>,
<-0.245304686590806,0.473909054118969,-0.845716157561537>,
<-0.265506538179005,0.444510946216828,-0.855521067465683>,
<0.62263990627043,-0.210913517880555,0.75354829645803>,
<0.65460526959363,-0.216501742846045,0.724305830685406>,
<0.625217543850424,-0.208005836725669,0.752221107620424>,
<0.659022176469364,-0.154305192457091,0.736124771015324>,
<-0.676926312637168,-0.234409111659259,0.697727121180311>,
<-0.686632200372072,-0.166707817946438,0.707633185236351>,
<-0.69862333091571,-0.185506195082829,0.691023077100996>,
<0.35851906296538,0.469024938719005,-0.80714291692987>,
<0.389687830239089,0.463385528695905,-0.795875145207317>,
<0.378307133048241,0.419407908010659,-0.825215559586065>,
<0.341414944059159,0.447519588361083,-0.826536178280302>,
<0.328712428851907,0.473717911612864,-0.81703089252208>,
<0.305789410696058,0.469883728208233,-0.828071324386546>,
<-0.278498677134425,0.478597726666197,-0.832696044703181>,
<-0.312612682953826,0.463118789110419,-0.829333646748587>,
<-0.330821643059857,0.481431496278764,-0.811653100082768>,
<-0.353310179012888,0.438212625087596,-0.826523812494062>,
<-0.374921884829145,0.478127909140609,-0.794246361513222>,
<-0.406200731161974,0.435000783002114,-0.803601446483906>,
<0.67755837416851,-0.160413820245947,0.71776183784611>,
<0.683177930293437,-0.210093213048377,0.699377406977795>,
<-0.705658028645641,-0.21931803526359,0.673755405185046>,
<-0.726483418205217,-0.158796375514093,0.668584739727472>,
<-0.73411165044434,-0.19770313757369,0.649610309397416>,
<0.526984441014065,0.434887160146142,-0.730178441799754>,
<0.558717116561053,0.420212873418569,-0.715021905031596>,
<0.499780948713346,0.428783655078597,-0.752571312528339>,
<0.43830360067887,0.453203723083878,-0.776206376561575>,
<-0.442413712825547,0.46121429555864,-0.769123839362857>,
<-0.50251213330194,0.436110530015872,-0.746518024895319>,
<-0.549810342029801,0.450308470381993,-0.703513233208376>,
<-0.573940007882673,0.406728351987947,-0.710749544523812>,
<0.726578682494179,-0.166595112171112,0.666580442816707>,
<0.758391866290851,-0.149198399855742,0.634493195096974>,
<-0.746724575110157,-0.198506532957501,0.634820892299354>,
<0.592331812034221,0.440923680442154,-0.674336216199013>,
<0.61280418546688,0.412702818769878,-0.673904602784156>,
<0.592698713845186,0.402399126794842,-0.697698485995928>,
<-0.590916820686705,0.400111389332798,-0.700519940583917>,
<0.780140096330653,-0.169408706984249,0.602230952455223>,
<0.805213165342881,-0.144502362632944,0.575109403115612>,
<-0.772213401879885,-0.185403217700765,0.607710546908063>,
<-0.778283601737265,-0.190595984184919,0.598287394217404>,
<0.614640183415529,0.437228584753123,-0.656542922896672>,
<0.63342649995195,0.402916856379287,-0.660627637935362>,
<0.630253167248479,0.393033155710334,-0.669556482819513>,
<-0.604442191537505,0.419829305108281,-0.677047259548132>,
<-0.607332025462076,0.41172171065822,-0.679435827595809>,
<0.816064683850365,-0.165213095308922,0.55384389940727>,
<0.830779845934075,-0.145113946846075,0.537351644661585>,
<-0.778652148080594,-0.193912986787602,0.59673996501373>,
<-0.788220840834551,-0.157804172397478,0.594815727135741>,
<-0.787416102823956,-0.17750362998635,0.59031207200531>,
<0.631817495268669,0.423311721663861,-0.649317979863797>,
<0.645389731931047,0.396493691835544,-0.652889612608894>,
<0.644911553693978,0.386006915375834,-0.659611817051555>,
<-0.611678778172931,0.421485376818523,-0.669476772906289>,
<-0.608601737560441,0.419201196821125,-0.673701923421737>,
<-0.618033112010988,0.431823135544247,-0.656935196245984>,
<-0.6237186089223,0.404212059846711,-0.669019960508287>,
<0.838135613138819,-0.132905647280932,0.529022478642686>,
<-0.782913521033263,-0.171202956700594,0.598110329454585>,
<0.645438336948568,0.418224841202187,-0.639137962726728>,
<0.654117707206004,0.40041083926813,-0.641717371524374>,
<0.652819846024983,0.385611722774561,-0.652019821703874>,
<-0.617819816888445,0.409913148175095,-0.671021523360548>,
<-0.624748526102607,0.420932695112193,-0.657651081743356>,
<-0.637453784244761,0.391933068788079,-0.663355969704346>,
<0.837183582990905,-0.152297013484848,0.525289699169998>,
<0.839171475278454,-0.142212112721483,0.524944711445192>,
<-0.789123729307316,-0.153604618960339,0.594717883435636>,
<-0.791621085108407,-0.147603931483073,0.592915792522454>,
<0.655015851575415,0.431610445099159,-0.620215009384843>,
<0.661534910118335,0.405021373541838,-0.631133305783342>,
<0.660125395512458,0.390415019554709,-0.641724687623608>,
<-0.641749127776169,0.39453020244304,-0.657650345060945>,
<-0.666050195434163,0.412831112124959,-0.621246818924478>,
<-0.669136944070551,0.389421500554585,-0.632934945303022>,
<0.838582553471461,-0.142197041621323,0.52588905899194>,
<-0.804997842608673,-0.121999673041314,0.580598443998255>,
<-0.824699723725639,-0.138699953535523,0.548299816319592>,
<0.660244472264194,0.451030380174419,-0.600540450764388>,
<0.668812744348267,0.430908211034193,-0.605811543848953>,
<0.671126677815675,0.378015026395955,-0.637725350086509>,
<-0.673913876029563,0.405608351561939,-0.617512714717695>,
<-0.69639551174539,0.424297265412937,-0.578796269670063>,
<-0.703543575320798,0.400224788689955,-0.587236371611049>,
<0.841161437837803,-0.154392922018731,0.518276240170392>,
<0.841278894627689,-0.156514677852156,0.517448526010897>,
<-0.867422709423803,-0.116203042235469,0.483812666381411>,
<-0.897869535803466,-0.125195752180192,0.42208567887587>,
<0.697321718423136,0.469114610802084,-0.541916878264014>,
<0.750339401356475,0.440023106219977,-0.493325905223443>,
<0.728376091447191,0.41528636844868,-0.544982111255792>,
<-0.718751769960664,0.431531082145578,-0.545139265069651>,
<-0.734505152571718,0.461403236755059,-0.497603490700731>,
<-0.738433374250541,0.420919023865185,-0.526823810340175>,
<0.846730118725994,-0.164605855134403,0.505917995823173>,
<0.854225387955801,-0.172605129900692,0.490414575337772>,
<0.85489530236322,-0.163699100475914,0.492297294833797>,
<-0.913107460118424,-0.127401040870756,0.387303164279778>,
<0.759998628203714,0.463499163384765,-0.455599177644227>,
<-0.754205260600039,0.479603345245,-0.44850312832023>,
<-0.763093387824442,0.447396123329387,-0.466395958696527>,
<0.861188765865823,-0.164897848921591,0.480793728086725>,
<-0.918378941812294,-0.141096764688278,0.369691523070563>,
<0.787520200152204,0.471712099570533,-0.396610173181415>,
<0.824139407167903,0.440021040109061,-0.356617052052025>,
<0.804796116868104,0.430997920440051,-0.408098030931751>,
<-0.780825072695633,0.468315037837301,-0.413513278124544>,
<-0.797925737509752,0.477215392830748,-0.368211876865636>,
<-0.81411772760653,0.434009450658683,-0.385808401069401>,
<0.873064853666085,-0.165012257565755,0.458834083461626>,
<0.891198814706365,-0.14709980435739,0.429099429298138>,
<-0.927080860613197,-0.150796886830407,0.343192914855408>,
<-0.939506041043266,-0.200801291156453,0.27750178434221>,
<0.823822886117669,0.46301286267599,-0.32700908443855>,
<-0.81768435784785,0.455591284622087,-0.351893268346164>,
<0.905384151389144,-0.133097670145676,0.40319294216932>,
<-0.943939485814555,-0.253710612936913,0.211208835050359>,
<-0.944261298711873,-0.175811413168341,0.278318067603807>,
<-0.966531151801042,-0.204806601023128,0.154504979775749>,
<0.836731068401365,0.467417355528622,-0.285310593779024>,
<0.868059724563646,0.422429064119452,-0.260817944891934>,
<0.853731477659883,0.42811578491999,-0.296410928872425>,
<-0.833944955014483,0.462324922296673,-0.301316242889871>,
<-0.847348766324793,0.460526504062985,-0.264415217533666>,
<-0.874685965776268,0.402793537229542,-0.269595674372107>,
<0.913927591890505,-0.141504272078462,0.380411484796091>,
<0.926432513719614,-0.135804766151904,0.351112322503191>,
<-0.962711100122977,-0.259102987474668,0.0778008970495145>,
<-0.98150580562401,-0.186401102565783,0.0436002578962882>,
<0.848393467395452,0.462796436481159,-0.256998021122856>,
<0.869319412119211,0.434209696010769,-0.236105272289596>,
<-0.857096181645016,0.459097954723168,-0.233698958873457>,
<-0.87636312232716,0.417530073686625,-0.240117295071039>,
<0.936087367586211,-0.125298309110728,0.32869556428329>,
<-0.969533657945163,-0.244408484787827,-0.0164005693556479>,
<-0.968745289900979,-0.23411094494252,-0.0820038337688451>,
<0.873855312422555,0.440427877764813,-0.205913033677963>,
<-0.876559337355488,0.434079863502187,-0.207890356190059>,
<0.949100289475632,-0.14170004321852,0.281300085796539>,
<0.977929524138007,-0.116403514275145,0.173505238202213>,
<-0.969600067872007,-0.222100015547002,-0.102700007189001>,
<0.884693355977845,0.433796742198699,-0.170698718057441>,
<-0.877811056099878,0.447405635109462,-0.171102155045214>,
<0.991158291733256,-0.129107593040827,0.030601799744766>,
<-0.974916256864126,-0.200803348423753,-0.0960016008400411>,
<-0.969226906112376,-0.228006329543563,-0.0928025762352749>,
<0.894829735686183,0.425914153362478,-0.133704443072466>,
<-0.878812000259796,0.456106228173069,-0.140201914470213>,
<0.981685147216083,-0.161597555047488,-0.100898473417646>,
<-0.975657326430371,-0.203711969448408,-0.081204771326513>,
<-0.979082636123421,-0.197096504524488,-0.050499104406325>,
<0.90235851984758,0.419927233164135,-0.0970062910619697>,
<0.905035690786213,0.417316457198991,-0.0822032417487588>,
<0.898262511796339,0.423682317987431,-0.116695129830383>,
<-0.886033271174011,0.451316947269561,-0.106103984279416>,
<-0.888669194477328,0.452635243552148,-0.0734057155915326>,
<-0.902153229078226,0.420278211240943,-0.0973949506896688>,
<0.921252932107865,-0.200311509228404,-0.333419157148027>,
<0.955582474778117,-0.193396453141574,-0.222395921296205>,
<-0.972809173633761,-0.231302181189853,-0.0119001122185873>,
<-0.968721593044966,-0.246305490210566,-0.0302006731805079>,
<-0.96259845503072,-0.270899565206547,0.00419999325901623>,
<0.909241657860854,0.41181886791366,-0.0607027811616298>,
<0.907297613810414,0.417898900927336,-0.0465998774424835>,
<-0.89022310604058,0.453711776241981,-0.0406010538140278>,
<-0.902092084176692,0.426696255756784,-0.0644994340199497>,
<0.912768779718925,-0.206515561533864,-0.352426556341568>,
<0.903216687082442,-0.202503741291181,-0.378406991133742>,
<-0.968672630541481,-0.24809299023159,0.0110996863827918>,
<-0.957618137459287,-0.287005435934435,0.0244004621491297>,
<0.912196729780586,0.409198533025889,-0.0212999236399106>,
<0.907042359867332,0.420819652736685,-0.0136006351644936>,
<-0.890316230612827,0.455308300345974,-0.00560010209079168>,
<-0.902439577355516,0.429818850119017,-0.0293012850360335>,
<0.972964322052454,-0.154694327463016,-0.1714937114409>,
<0.931496227447918,-0.212399139785226,-0.295298804042265>,
<-0.96500464168349,-0.260701253976047,0.0283001361239821>,
<-0.956231795235796,-0.290909672907439,0.0315010474272407>,
<0.908098206507813,0.418499173464949,0.014699970967586>,
<0.903903805443031,0.427401799365363,0.0169000711494493>,
<-0.89002792506423,0.455014276296882,0.0285008942295849>,
<-0.902999476260456,0.429599750832217,0.00599999652000303>,
<0.97368445038349,-0.213096596874522,0.0807987096549101>,
<-0.959812324069362,-0.277203559316553,0.0438005624028319>,
<-0.962337825431608,-0.259910215971812,0.0797031327932029>,
<0.899912301885251,0.433605927433542,0.0463006329339783>,
<0.899216217510725,0.434807841830142,0.0485008747211635>,
<-0.890158427465893,0.451629643684527,0.0604039647443433>,
<-0.903282788110457,0.427091861842108,0.0408992206727751>,
<0.913685481653044,-0.312795029726466,0.25949587664328>,
<0.896605805541386,-0.228201477609351,0.379502457286366>,
<0.876818062638137,-0.303406250233133,0.373007684037438>,
<-0.95524237071505,-0.259511510888354,0.14200629882908>,
<0.89180106570291,0.446100533090456,0.0754000901031615>,
<0.895482372602991,0.436591405782765,0.0865982953293345>,
<-0.887611552339531,0.45110587118112,0.0930012104186305>,
<-0.903725616465653,0.421111936587016,0.0771021854924221>,
<0.874019783661707,-0.224705086257192,0.430809751489089>,
<0.895611705721491,-0.206302696393863,0.394105150987985>,
<-0.944728016324742,-0.263407811474476,0.195205788913507>,
<-0.948412704073257,-0.274803681019961,0.158102117792052>,
<-0.951830735110663,-0.254308211744738,0.171305531544922>,
<0.884729147881923,0.453914954474517,0.105903489047921>,
<0.87342372251046,0.465612646211209,0.142603873173794>,
<-0.894445108004224,0.432321802538267,0.114305764585066>,
<-0.877126200150904,0.462413812506872,0.129703874312589>,
<0.93126457612464,-0.170811844503961,0.321822315933107>,
<0.96993329838171,-0.156705379788034,0.186206392575188>,
<-0.9535518984744,-0.235112796362172,0.188310249064216>,
<-0.972738662266463,-0.187907468530758,0.135905401667536>,
<-0.976944378706377,-0.172707845432072,0.12550570122597>,
<0.867941740321962,0.464622344225814,0.175508440403853>,
<-0.877155389725932,0.451728525298373,0.162910287294897>,
<0.993167479263328,-0.116696178846184,0.000599980353964959>,
<-0.99185485108994,-0.119006581245919,0.0454025108282751>,
<0.86529541827289,0.453897596618589,0.212698873762445>,
<-0.876724311902258,0.437712137925879,0.199405529592004>,
<0.982450749804256,-0.0623032183558684,-0.175809081652675>,
<-0.993616568694426,-0.0875014590989958,-0.0712011872896972>,
<0.842469861179815,0.486282603551031,0.231891704222669>,
<0.858023098292713,0.454612238326186,0.239006434139812>,
<-0.839055757107651,0.479131839368624,0.25771712587204>,
<-0.868626315432845,0.440713351613234,0.226406859099696>,
<0.93440251821818,-0.0282000759993072,-0.355100956998369>,
<0.953667127660655,-0.0149994829767325,-0.300489642300542>,
<-0.977773224046884,-0.0787978421506386,-0.19429467931306>,
<0.835251031220676,0.480629364948105,0.267116319970118>,
<0.855500470525388,0.436400240020198,0.278700153285126>,
<-0.83161369679038,0.471707769090936,0.293104827476263>,
<-0.861514430487567,0.427707164155,0.273604582915146>,
<0.922015282529963,-0.0186003083026652,-0.386706409711862>,
<-0.952137619700546,-0.108904302894013,-0.285611284724794>,
<-0.925493359608967,-0.10009928179023,-0.365297379000708>,
<0.828530697631031,0.472217495982345,0.300911148964608>,
<0.819574297777793,0.457741496147524,0.344631242238228>,
<-0.79405626485004,0.49503507695311,0.352724993214873>,
<-0.818693331769969,0.463196227282093,0.339397235620774>,
<-0.835551433951574,0.450827751556397,0.314019330054811>,
<0.895243939650864,-0.0738036223706811,-0.439421567339801>,
<0.915976166610213,-0.0339991153545276,-0.399789597610003>,
<-0.90681449101135,-0.119601911253813,-0.404206459270829>,
<-0.887180442322721,-0.100297788959613,-0.450390071260317>,
<0.796518359959798,0.477711011365719,0.370608542625362>,
<0.820193155516676,0.425596448412457,0.382296809746434>,
<-0.781021845486532,0.484113540845109,0.39451103462796>,
<-0.810940767017063,0.438322035002563,0.387619486121363>,
<0.888828420743137,-0.0895028618997646,-0.449414370254237>,
<-0.865151343930053,-0.0913054186808622,-0.493129265624679>,
<0.781700226693099,0.455300132037057,0.426200123598054>,
<0.748218657064824,0.43801092193851,0.49831242557525>,
<-0.737093078728486,0.481095482534628,0.474595543568769>,
<-0.761099200846259,0.460799516160762,0.456499520675755>,
<-0.778735145110166,0.457820661912719,0.42891935756742>,
<0.872027761445686,-0.116803718505569,-0.47531513189809>,
<0.882094522210026,-0.1019993665859,-0.459897144047603>,
<-0.845774525654925,-0.0917972351089172,-0.525584169643212>,
<0.717247153377846,0.441829046796336,0.538835424205219>,
<0.725925462282142,0.404814199107055,0.556019502726093>,
<-0.704700835070984,0.457500542138464,0.542300642626642>,
<-0.739198100263323,0.432698887965287,0.516098673628113>,
<0.870359373589823,-0.125208541391987,-0.47623248730722>,
<0.87099945562551,-0.117199926750069,-0.47709970181278>,
<-0.824315707485461,-0.107602050376605,-0.55581059107172>,
<-0.803716323644301,-0.123702512423541,-0.582011820780121>,
<-0.797653536313695,-0.124908383507498,-0.59003960183686>,
<0.694790450170893,0.409294374287488,0.591391871374592>,
<0.690805357216318,0.409203173382915,0.596104622809275>,
<0.687706375067645,0.398403693219354,0.60690562604123>,
<-0.703915391278297,0.401508779085433,0.585912811123674>,
<-0.683510440701723,0.415406345380389,0.600209168265068>,
<-0.709839340386397,0.407622591070013,0.574431835894542>,
<0.869029612688587,-0.124204232331326,-0.478916319351628>,
<-0.802893693294809,-0.137298921521207,-0.580095443368188>,
<0.664421501027666,0.435414090227943,0.607419656418128>,
<0.675197039267474,0.403798229348646,0.617297293157304>,
<-0.677805239454751,0.404903129913291,0.613704743956006>,
<-0.65731573961383,0.414909935137347,0.629115064340576>,
<0.867900685641813,-0.120100094879112,-0.482000380780451>,
<-0.796052143123118,-0.16021049413106,-0.583638229556095>,
<-0.805219852940214,-0.170904213695334,-0.567813999626743>,
<0.666623598893109,0.409214486449235,0.623022055371147>,
<0.654797744225657,0.419198555863463,0.628897833450696>,
<0.667049560288191,0.387928822242563,0.636047256886491>,
<-0.624704791504126,0.435103337255395,0.648404973285218>,
<-0.647810789378546,0.418106963629469,0.636810606168969>,
<0.854654374841046,-0.147409378482998,-0.497831673058592>,
<0.866811467991583,-0.120301591600585,-0.48390640212405>,
<-0.796136515638704,-0.19590898557169,-0.572526259519103>,
<-0.796234155196646,-0.202408682506658,-0.570124456013072>,
<0.654035259991325,0.396321366260798,0.644334737022035>,
<0.64163833903617,0.406324278600991,0.650538870858835>,
<0.648109455985945,0.378005515140699,0.661109645660096>,
<-0.628094205857676,0.412196197507617,0.659993911584248>,
<-0.61459196733548,0.422294480647207,0.666291291629727>,
<-0.636991464371566,0.411594484670858,0.651791266055552>,
<0.831042197238874,-0.188409566738633,-0.523326572581351>,
<0.851554590656857,-0.15270978977487,-0.501532151749165>,
<-0.795221105448212,-0.207205499306928,-0.569815123094053>,
<0.628455906781892,0.392834946187026,0.671359723460669>,
<0.622793557233976,0.401695844477983,0.671393054474777>,
<0.618647439704585,0.397230460799646,0.677851979682779>,
<-0.612005918125843,0.412903992800916,0.674506522509609>,
<-0.61533316119761,0.405721864940468,0.675836421806183>,
<0.824554566703987,-0.190812627443445,-0.532635248303873>,
<-0.779475481984315,-0.229492781418089,-0.582881665745551>,
<-0.766556593129559,-0.217716073482459,-0.604144602621744>,
<0.58823484806463,0.434825759841042,0.681840393421395>,
<0.602330171473953,0.404220247899339,0.688334479537642>,
<-0.621628340682092,0.399918232687852,0.673530706964912>,
<-0.605896113188901,0.408097382063691,0.682895619238654>,
<0.774738125801279,-0.219310792549659,-0.593029183684211>,
<0.80569841277569,-0.188299629050096,-0.561598893651269>,
<-0.736718705525403,-0.241206124301245,-0.631716039473866>,
<-0.722149645883918,-0.232916012361674,-0.651344778235973>,
<0.564007047312085,0.417405215510752,0.712508902854362>,
<0.543914220823208,0.428111193113468,0.721718869586521>,
<0.492313639738336,0.420111639354205,0.762321120399215>,
<-0.583308326785798,0.423006038454299,0.693409898496952>,
<-0.511911328723058,0.441809777358561,0.736716303712204>,
<0.701338792121418,-0.213711820727716,-0.680037613920668>,
<0.741687087340213,-0.221296147267614,-0.633188976275884>,
<-0.706836102575932,-0.268513714688225,-0.654433426040874>,
<-0.683819513068212,-0.259307399442216,-0.682019461703014>,
<0.442517796211019,0.446617961102466,0.777631273070482>,
<0.38703629603057,0.469344014798828,0.793674430309717>,
<0.402997940685785,0.442897736798347,0.800895907432369>,
<0.347119289954929,0.472926281243693,0.809845004337371>,
<-0.309994263609227,0.457391536047937,0.833484576510616>,
<-0.342824368822235,0.450632032063299,0.824258590382981>,
<-0.382920917626454,0.443524228172714,0.8103442662646>,
<-0.447318926464177,0.447218922232908,0.774532771174837>,
<0.637909361388568,-0.213203128778872,-0.740010859739051>,
<0.676090227186399,-0.198097136526587,-0.709689741508929>,
<-0.666431176379664,-0.259812154296874,-0.698832692158027>,
<-0.649353996029748,-0.256121297371351,-0.716059542826582>,
<0.357799062567684,0.438198851920512,0.824597839556491>,
<0.31672134457064,0.454830652070499,0.832356094367363>,
<0.28871572244276,0.462225171157062,0.838445658801559>,
<0.252188827021523,0.46237951472939,0.850062338822349>,
<0.268212647865622,0.435820551602678,0.85914051372616>,
<0.224599483421782,0.46379893326368,0.8569980289068>,
<-0.210504031190796,0.462408855214367,0.861316494368802>,
<-0.239095778801288,0.462291838309641,0.853884924794728>,
<-0.269917692334985,0.461730265102122,0.844955384415817>,
<-0.304591610139646,0.455187462034035,0.836676954050697>,
<-0.330212335312183,0.428516007514447,0.841031417315402>,
<-0.367519179488836,0.396320682534491,0.841343906677435>,
<0.616208845741471,-0.183902639941345,-0.765810993295714>,
<0.62428488312458,-0.16449601677718,-0.763681507676185>,
<-0.627093475126337,-0.251597382142858,-0.737192329553716>,
<-0.597710367376234,-0.240104164642854,-0.764913267535689>,
<0.238305178427792,0.433809426781267,0.868918881812455>,
<0.210298694049165,0.448297216082932,0.868794604802256>,
<0.178706517545545,0.451616470753038,0.874131880171015>,
<0.148009439603026,0.450628739764347,0.880356146503672>,
<0.116304235295844,0.441216067175635,0.889832403836989>,
<0.0767017066319591,0.433009634571555,0.898119983391948>,
<0.0943045106926222,0.426320391391992,0.899643030955281>,
<0.0366995320839489,0.428094541829387,0.902988486970186>,
<-0.0102004779545921,0.429220111579503,0.903142317724719>,
<-0.05580104348927,0.436408160908914,0.898016793071047>,
<-0.0917014832834883,0.442607159228701,0.892014428450071>,
<-0.123199048907014,0.44979652758421,0.88459317096708>,
<-0.148003077756003,0.450509368439726,0.88041830848909>,
<-0.176507192814664,0.451118383448696,0.874835650279138>,
<-0.21790465994098,0.44790957864876,0.867118543528332>,
<-0.255109565512492,0.432016198751064,0.865032434999237>,
<0.600617739506908,-0.201905963380694,-0.773622849288286>,
<0.611824014563867,-0.169906668967638,-0.772530322410244>,
<-0.568291333623243,-0.236896387357639,-0.787987983274882>,
<-0.547607028581318,-0.233102991896102,-0.803610314404579>,
<-0.513445400849603,-0.210618623722101,-0.831873557512077>,
<0.0558026984047236,0.419920305737338,0.905843803136177>,
<0.00790006011968627,0.423403222110781,0.905906893977695>,
<-0.0377002424133381,0.426702743707463,0.90360581020404>,
<-0.0776061959379889,0.427934165487957,0.900471892043367>,
<0.554927641634262,-0.205410231738471,-0.806140154841194>,
<0.590745955915436,-0.195315194159954,-0.782860901118339>,
<0.598028631306102,-0.192809230962904,-0.777937244637152>,
<-0.490813497556777,-0.195605379221894,-0.849023348463129>,
<-0.469815774329439,-0.180906074023405,-0.864029010261038>,
<-0.462603550495875,-0.179001373840816,-0.868306664279223>,
<0.471722277610603,-0.203509610968322,-0.85794051719766>,
<0.491416312835261,-0.192306383716363,-0.849428197237019>,
<0.531215910154767,-0.201506035196133,-0.82292464696227>,
<-0.447291499305833,-0.167396818653692,-0.878583302682997>,
<-0.437530499126449,-0.160511188822389,-0.884761674462103>,
<-0.435926771085044,-0.151409298330524,-0.887154481829645>,
<-0.437118914544657,-0.15040650823042,-0.886738369999423>,
<0.478191110509883,-0.198696306269999,-0.855484096698462>,
<0.484629606927058,-0.182111125508496,-0.855552267284561>,
<0.477621512557399,-0.169607639300115,-0.862038827103179>,
<0.470402961195961,-0.167001051274927,-0.866505454669006>,
<-0.444984893019319,-0.139095277795477,-0.884669965964475>,
<-0.45948558616324,-0.116796336156401,-0.880472380014652>,
<-0.445604409277445,-0.111901107266935,-0.888208788869449>,
<0.253596767929789,-0.183797657513782,-0.949687896304892>,
<0.0601019410235285,-0.279609030119444,-0.958230946568137>,
<-0.0721980918296491,-0.284092491534672,-0.956074731278774>,
<-0.259602750505712,-0.345203657452126,-0.901909555782366>,
<-0.198998812975621,-0.386197696337612,-0.900694627372572>,
<0.45691638074588,-0.198707123778084,-0.867031083621532>,
<0.484209565654455,-0.189803749610111,-0.854116873245498>,
<0.485513703817688,-0.182705156925832,-0.854924130574133>,
<-0.436421199674674,-0.0758036822533004,-0.896543550660736>,
<-0.365229887984651,-0.063105164106877,-0.928776004850343>,
<0.337101446168306,-0.042600182755176,-0.940504034770964>,
<0.230415183708812,-0.159910537652079,-0.959863252273081>,
<-0.305317156253028,-0.389721899088782,-0.868848821987>,
<-0.372614999918739,-0.388315631960403,-0.842833928962729>,
<-0.369506531085656,-0.380806730818451,-0.847614981727204>,
<0.365694904077017,-0.155297835939734,-0.917687212117798>,
<0.392016998225573,-0.154806712564588,-0.906839321405483>,
<0.426498718373277,-0.17499947412737,-0.88739733337502>,
<-0.308115697354063,0.000900045854004078,-0.951348467682311>,
<-0.237311596514502,0.0953046571758621,-0.966747241258194>,
<-0.123103325065716,0.159904319073988,-0.979426454665816>,
<0.264406709405378,0.0517013119374358,-0.963024437055139>,
<0.154495270199703,0.085697376414981,-0.984269867039274>,
<0.217300575847289,0.0790002093508322,-0.972902578195248>,
<0.293903366682348,-0.00680007789533844,-0.955810948877129>,
<-0.390398491112748,-0.376598544449439,-0.840096753032324>,
<-0.343813923026725,-0.377915303990109,-0.859634811616559>,
<-0.3514149899261,-0.342714618803854,-0.871237163413825>,
<0.281204406507575,-0.102901612480901,-0.954114951098426>,
<0.300422733848438,-0.0485036704116153,-0.952572083856981>,
<0.322514981168821,-0.105704910107114,-0.940643693914397>,
<-0.0148999161137084,0.0946994668435025,-0.995394395945326>,
<-0.236398405498132,-0.33029777214904,-0.913793836481359>,
<-0.0150004837734027,-0.294509498084472,-0.95553081636575>,
<0.0836040126708845,-0.192409234902849,-0.977746928089998>,
<0.213509064719768,-0.107204551465851,-0.971041226430421>,
<-0.154897798917916,0.19799718647997,0.967886246434157>,
<-0.143903671029473,-0.079102017918216,0.986425164026906>,
<-0.227797797205951,-0.135098693601949,0.964290675354254>,
<-0.0847034479240231,-0.102304164375768,0.991140345188893>,
<0.124101903117277,-0.249403824636976,0.960414728072783>,
<0.0890000756500965,-0.187100159035203,0.97830083155606>,
<0.0657034830339559,-0.251013306568081,0.965751195827872>,
<0.151401422423046,-0.183401723067282,0.971309125492101>,
<-0.169903373464971,0.0218004328518915,0.985219561728599>,
<-0.218910322959674,-0.0312014713400724,0.975245988808929>,
<-0.106297199637163,0.0519986301141342,0.992973840448755>,
<0.0907034309221632,0.0885033477024415,0.991937520746347>,
<0.265594931169108,-0.0140997309092034,0.96398160258667>,
<0.330487882883907,-0.00919966270055051,0.943765397476041>,
<-0.334424504181165,-0.0829060747506536,0.93876878610903>,
<-0.370789469728587,-0.129996308157272,0.919573884472516>,
<-0.294803738135099,-0.108201372002096,0.949412038620975>,
<-0.0246001858551062,-0.175301324406509,0.984207435715265>,
<0.00350008146534417,-0.209404873955163,0.97782275908958>,
<0.0132997532918646,-0.216995974762002,0.976081893848802>,
<0.0210014112372437,-0.239516094824756,0.970665226041369>,
<0.034199737860014,-0.256298035483087,0.965992595695131>,
<0.143704522452483,-0.190405992170862,0.971130561959685>,
<0.0766988184638023,-0.113398253113366,0.990584740159616>,
<-0.0150008261932545,-0.069703839044656,0.99745493634347>,
<-0.111206341166365,-0.0476027143841635,0.992656602893291>,
<-0.194795176931128,-0.0361991037212877,0.980175731149341>,
<0.39958509974944,-0.0578978410297613,0.914865885287195>,
<0.439093655142524,-0.0727989480628007,0.895487060305467>,
<0.471697653310012,-0.0684996592150431,0.879095626510137>,
<-0.496713207779795,-0.0683018161694382,0.865223006585622>,
<-0.530425179880948,-0.10390493248422,0.841339939354904>,
<-0.473985989181237,-0.0833975348053062,0.876574088852895>,
<-0.429417793294905,-0.0946039199946392,0.898137215086527>,
<0.494099404610576,-0.0745999101071625,0.866198956230887>,
<0.508180211847818,-0.0857966591431382,0.856966630369108>,
<0.52892235802062,-0.0717030309511788,0.845635745778477>,
<-0.558913006056978,-0.0804018709733066,0.825319205401367>,
<-0.587480231622803,-0.110396285227502,0.801673024156598>,
<0.548823616388331,-0.0817035157779275,0.831935798967661>,
<0.559321629385621,-0.074102865613221,0.825631927803984>,
<-0.604212042065999,-0.0883017598716115,0.791915783038836>,
<-0.626540431958653,-0.142509196415177,0.766249447672339>,
<0.566114603114533,-0.0916023629134274,0.819221132081657>,
<0.580431445725381,-0.127006880784155,0.804343576493667>,
<0.567328125989036,-0.106005255340804,0.816640485955662>,
<0.574220362215073,-0.0962034114334552,0.813028830513504>,
<-0.628184845223411,-0.179895660069551,0.756981738035852>,
<-0.628720704113685,-0.123104053883243,0.767825284902955>,
<-0.635400482904551,-0.12740009682411,0.76160057881666>,
<-0.640114175485376,-0.118302619840525,0.759116810827916>,
<0.581905336096398,-0.134201230630927,0.802107355358173>,
<0.576006068255894,-0.112201182045679,0.809708530324301>,
<-0.648490395928354,-0.162897587504593,0.743588987528641>,
<-0.652216468673754,-0.0945023862153783,0.752118991244296>,
<-0.666077147285108,-0.127095639423416,0.734974783447762>,
<0.182695916791889,0.414590734000642,-0.891480075642962>,
<0.213696531733435,0.405893412403375,-0.888585578373094>,
<0.197395311917012,0.375691077442865,-0.905478495141108>,
<0.167892977183644,0.392583578572355,-0.904262175504281>,
<0.156903556259404,0.429109725882157,-0.889520161202933>,
<0.135207797658543,0.41012365251308,-0.90195201707278>,
<0.127406295937674,0.438521670083754,-0.889643962842663>,
<0.108305955366688,0.407522408235692,-0.906749859011784>,
<0.0666027810571858,0.4142172960043,-0.9077379033875>,
<0.0269001488927362,0.414602294830053,-0.909605034677801>,
<-0.012199835974308,0.414894421781998,-0.909787767985689>,
<-0.0521995260304555,0.41659621732352,-0.907591759104241>,
<-0.0984992189042911,0.417996685299428,-0.903092838502186>,
<-0.144009149912019,0.411726159852626,-0.899857174241906>,
<-0.160198969923935,0.432897216479847,-0.887094296002015>,
<-0.175309599339925,0.399421870943332,-0.899849272595918>,
<-0.182598823154377,0.431797217075904,-0.883294307186535>,
<-0.196193504140615,0.387687163890502,-0.900670179304037>,
<-0.21019668102061,0.431493186776371,-0.877286147761089>,
<-0.223409404616835,0.394016586477319,-0.891537530062259>,
<0.580814625096392,-0.129803268487451,0.803620235412295>,
<0.627700772072424,-0.148800183024338,0.764100939844734>,
<0.589929464762945,-0.131106548280085,0.796739794162804>,
<0.633826542042184,-0.103404330146989,0.766532099203745>,
<-0.673142230902575,-0.121607629293943,0.729445763215478>,
<-0.675048936071128,-0.141110229451313,0.724152495717191>,
<0.318397088271942,0.427296092395103,-0.846192261607151>,
<0.351291932673398,0.419990355032244,-0.836780783549956>,
<0.324302780908269,0.380603263686979,-0.866007426045518>,
<0.286211256910106,0.402915846991899,-0.869334191586146>,
<0.283913976009462,0.434521389841885,-0.854742075714291>,
<0.255011510204275,0.406718357647368,-0.877239595102708>,
<-0.246516207740884,0.429928266563108,-0.86855710516413>,
<-0.277909385158408,0.412713937585012,-0.867429293581875>,
<-0.292898878199445,0.442098306766728,-0.847796752944654>,
<-0.304508244672338,0.390410570509297,-0.868823523715361>,
<-0.328300686149151,0.439300918139878,-0.836201747663479>,
<-0.347108042586521,0.393409115394807,-0.851319725306556>,
<0.651995918518325,-0.133399164923841,0.746395327579874>,
<0.672637611583607,-0.104605849199592,0.732540961173048>,
<-0.69320664788363,-0.107301029021803,0.71270683489132>,
<-0.709747629212791,-0.127908583593513,0.69274648831295>,
<0.418120080699075,0.41051971568278,-0.810338917461039>,
<0.473241566632276,0.384133739948135,-0.792769632014804>,
<0.450932587820981,0.367126531357467,-0.813558793950694>,
<0.401096281854701,0.404696248483165,-0.821792382019928>,
<-0.380315492467135,0.423817264547914,-0.822033486216105>,
<-0.429930928193769,0.385427726740821,-0.816458734071629>,
<-0.476807655208357,0.42340679785071,-0.77031236746434>,
<-0.508909636295196,0.373407070529821,-0.775614686403132>,
<0.696260946388073,-0.105709253135908,0.70996214570654>,
<0.723610995352612,-0.127601938926193,0.678310307003423>,
<0.733511156789543,-0.0998015179926331,0.672310225916305>,
<-0.731944554821119,-0.106806501509626,0.67294096316318>,
<-0.743031070493833,-0.140105858648972,0.654427365452442>,
<0.555836383461258,0.373124423658502,-0.742848624748151>,
<0.505281459037035,0.396885436556103,-0.766271882169166>,
<-0.544000476000625,0.407300356387968,-0.733600641900843>,
<-0.592809550238782,0.353705698244698,-0.723511655866665>,
<0.756816843146268,-0.113402523801251,0.64371432602174>,
<-0.759321948518138,-0.150304344609872,0.63311830054897>,
<-0.762382385358477,-0.107797509367319,0.638085257210446>,
<-0.78209617164861,-0.139699316173521,0.607297027288327>,
<0.622925605883306,0.355714621950059,-0.696728639619359>,
<0.595614384261072,0.355508585636016,-0.720317395875168>,
<-0.604122639920154,0.351813184446135,-0.715026796131287>,
<-0.609537091460557,0.391323812778533,-0.689441953819374>,
<-0.620319946708585,0.371811955805662,-0.69062220731412>,
<0.78513691015374,-0.134106304485564,0.604628424250352>,
<0.810992547012739,-0.11169897349115,0.574294722255754>,
<-0.786595276509547,-0.137799172518454,0.601896385623056>,
<0.646213887285658,0.35470762274872,-0.675714521261095>,
<0.639323828043115,0.348112974412339,-0.685625553740591>,
<-0.620710623553234,0.370806346404929,-0.690811823345536>,
<-0.620725323006089,0.39641617212762,-0.676427595426645>,
<-0.627939784385349,0.365223139445023,-0.68724354169392>,
<0.822850417589676,-0.125907714602018,0.554133952827466>,
<0.833902922834867,-0.117300411138662,0.539301890256438>,
<-0.797504773080351,-0.122700734366093,0.590703535371239>,
<-0.794561934543826,-0.13691067191825,0.591546109858619>,
<0.655419485910978,0.35671060516394,-0.665719792143635>,
<0.653516592996947,0.350408896994843,-0.670917034799773>,
<-0.632816121196034,0.381109708893503,-0.674017170806142>,
<-0.633847083910154,0.373227724385089,-0.677450322879045>,
<0.837746399869321,-0.116306441810674,0.533529550352492>,
<-0.791705664674296,-0.137600984538567,0.595204258701707>,
<-0.800448276491377,-0.106106399469934,0.589935580087785>,
<-0.799525961029439,-0.120503912825575,0.588419106278576>,
<0.661339397161368,0.35892138158357,-0.658639236307995>,
<0.65982905621225,0.353015545381819,-0.66332921034493>,
<-0.643381503047677,0.371289325585332,-0.669480752705036>,
<-0.649588898620583,0.362893798197983,-0.668088582463688>,
<0.839542167064288,-0.128306444353006,0.527926515775149>,
<0.836513208647848,-0.131602078013218,0.531908398899928>,
<-0.804658726089191,-0.104494640084902,0.584470020379187>,
<0.67449386550619,0.352496794056237,-0.648694100153989>,
<0.667110870660207,0.3530057522756,-0.656010689781286>,
<-0.66328412780073,0.363091311328879,-0.654384340770086>,
<-0.673709829498119,0.360305256892047,-0.645209413674019>,
<0.835592559081392,-0.139298759550069,0.531395267946208>,
<0.839039435780244,-0.145606843682483,0.524224639137073>,
<0.834897716557868,-0.144499604794121,0.531098547447459>,
<-0.819121387538647,-0.0771020131598458,0.56841484150527>,
<-0.830893847253842,-0.105199221002653,0.546395953952941>,
<0.70479096463775,0.363195343865537,-0.609392187642231>,
<0.74739235795221,0.363696281224537,-0.555994314987194>,
<0.710811412168834,0.326505242083743,-0.623010002505886>,
<0.692290318387596,0.325195452173402,-0.644190991051985>,
<-0.688879368371871,0.364989068741084,-0.626281243157647>,
<-0.699724021938017,0.3710127370859,-0.610520959544318>,
<0.835566200354688,-0.151311988167163,0.528141843695166>,
<-0.870184107358661,-0.0838081004443809,0.485546930378841>,
<-0.896222979451793,-0.090802328201543,0.434211133316189>,
<0.753366155986863,0.401835286705856,-0.520545711125929>,
<-0.728521050919904,0.382011038368433,-0.568616430409138>,
<-0.749064388596902,0.39703412853534,-0.530345587814335>,
<0.846184650349663,-0.157797137585886,0.508990766991229>,
<0.85679713401838,-0.148199504273487,0.493898347912789>,
<-0.906070367453191,-0.0955968735553747,0.412186519660308>,
<0.780235185499053,0.420418959220459,-0.463120884907218>,
<0.822283640829697,0.389292255107626,-0.415091741831944>,
<0.790810802549345,0.380005190906362,-0.479806554202296>,
<-0.781490547928984,0.406295085890654,-0.4734942731214>,
<-0.798724880667555,0.426013270520068,-0.424913236253467>,
<-0.815392331271186,0.375396469412808,-0.440695855274972>,
<0.868099839401545,-0.147399972731008,0.473999912310024>,
<0.876848105206614,-0.155208514972704,0.455024963354253>,
<0.886127213384591,-0.136404189036969,0.442913602085583>,
<-0.909854556514862,-0.110206608186346,0.400023986157337>,
<0.82732553579675,0.414312787961554,-0.379311707636537>,
<-0.817804808706413,0.401602361428828,-0.412202423757378>,
<0.899424689546597,-0.129303549431148,0.417511460846902>,
<-0.922119719741062,-0.110102354564029,0.370907931950938>,
<-0.932596414173681,-0.132299491309434,0.335798708856447>,
<0.842937052112456,0.420818497483594,-0.335214734687502>,
<0.875699816103058,0.379299920347025,-0.29879993725202>,
<0.860977989379049,0.376690370033784,-0.341791262218071>,
<-0.839064820261144,0.40653140576419,-0.361527929111327>,
<-0.854015056418168,0.41350729019779,-0.315705565938192>,
<-0.881559639526989,0.353723930233348,-0.312621149536173>,
<0.9109254470578,-0.12040336351494,0.394611023612919>,
<-0.949442816089209,-0.107904866079656,0.294813294905307>,
<-0.972035572292664,-0.145905339503601,0.18400673384964>,
<0.873089147569343,0.403694982102559,-0.273396601701361>,
<-0.883480798013636,0.373534161261142,-0.282725856461914>,
<0.918111930942064,-0.121601580222803,0.377204901809549>,
<0.928436525411379,-0.112604429945413,0.354013927181848>,
<-0.98881015513244,-0.127101305337109,0.0781008020993564>,
<0.868506018767565,0.429002973000904,-0.248301720736887>,
<-0.876040767505696,0.404718834029173,-0.26221220232876>,
<0.939419666956594,-0.107102242208911,0.325606816650061>,
<-0.978802814062136,-0.20000057500248,-0.0441001267880468>,
<-0.99063580222485,-0.134404857479326,-0.0240008674070224>,
<0.87478402658951,0.434792060769455,-0.213796096118927>,
<0.890160415446468,0.408081853003486,-0.202690986532239>,
<0.883889755777095,0.406895284110986,-0.230597327392463>,
<-0.880508585000556,0.417604071659548,-0.224302186956984>,
<-0.887530256422171,0.420914349214751,-0.187406388792693>,
<-0.899910106047237,0.383704309023586,-0.207202326895197>,
<0.956474414651608,-0.106997137864843,0.2714927376664>,
<0.979578292785545,-0.10799760679955,0.169596241788922>,
<-0.977648081915032,-0.19220945309336,-0.0852041904451317>,
<-0.974052770738321,-0.201110895477902,-0.10380562382201>,
<0.88212196952123,0.434310816645585,-0.182304540351117>,
<0.891181374503907,0.420591209735574,-0.169996447111383>,
<-0.891769002648193,0.423185290334957,-0.160194431738328>,
<-0.901177245561821,0.395890003903601,-0.176495543543788>,
<0.991119183297441,-0.125202423316355,0.044800867129175>,
<-0.975593239162279,-0.203498589759659,-0.082499428280943>,
<0.89074619084137,0.428822237153676,-0.150607809970484>,
<0.899450190721002,0.42022344912271,-0.120006696560507>,
<-0.8954330331339,0.42551569756363,-0.130904829168224>,
<-0.904010830114618,0.404004840006975,-0.139801674834097>,
<0.989792393474684,-0.139698926417876,-0.0281997832854982>,
<-0.969560628521712,-0.235014695928419,-0.0687042962139676>,
<-0.972589710055301,-0.22959757087055,-0.0367996106621788>,
<0.908018610032121,0.412608456496975,-0.0725014859331815>,
<-0.9082984831428,0.407299319810704,-0.0953998406823991>,
<0.944074345128252,-0.182695035329871,-0.274492540766556>,
<0.971236703728564,-0.160706073197261,-0.175706640079395>,
<-0.966671391318471,-0.253518723049071,0.0357026367370882>,
<0.910464442505533,0.411883914187841,-0.0374985355232922>,
<-0.91229201747977,0.406096446671637,-0.0529995362560866>,
<0.907465280863053,-0.238417151154675,-0.345924885001686>,
<0.908479491306973,-0.231894765034768,-0.347692150938288>,
<0.937009908932181,-0.192302033604758,-0.291603083718916>,
<-0.958176251895892,-0.284292953886456,0.0327991870822221>,
<-0.971084297693859,-0.233696221162655,0.048799210923139>,
<-0.972438616304195,-0.232109217240029,0.0221008776432772>,
<0.909862637099981,0.41482855778091,-0.00820056454629572>,
<-0.914292877686224,0.404696847423838,-0.0169998675715474>,
<0.948232221478338,-0.286409732368062,-0.137204662293638>,
<0.925783162207736,-0.301927121821881,-0.227520437941298>,
<0.918426588834626,-0.271507860266334,-0.287708329276701>,
<-0.958276551259683,-0.284593036093609,0.0266993466749802>,
<-0.975418411196269,-0.219704146954911,0.0170003208840851>,
<0.907339329475623,0.419918201748941,0.0201008712911496>,
<-0.914729550815466,0.403713042160494,0.016900545980957>,
<0.939097267230929,-0.33299903097423,0.0848997529420784>,
<0.93411071431134,-0.354504066184959,0.0420004817482885>,
<-0.959894312643046,-0.277198357604597,0.0419997511522116>,
<-0.957375410128382,-0.28189275967745,0.0629983819073408>,
<-0.960693721887041,-0.268298246676687,0.0712995340590674>,
<0.903708165040157,0.425003839927041,0.0518004680193428>,
<-0.913832286265021,0.402914235211399,0.0507017913259319>,
<0.861598397428471,-0.312999417821624,0.399599256746074>,
<0.897281897520325,-0.340893122550628,0.280494341083752>,
<0.880334285286374,-0.292911407656911,0.373114531228384>,
<-0.954819316190152,-0.277905622087603,0.105302130283644>,
<-0.960948865492247,-0.249012662615849,0.120706138063185>,
<0.90150301553263,0.423501416614608,0.0891002980409954>,
<-0.912693889534864,0.399297326713346,0.0868994182103426>,
<0.928490353035348,-0.19619796151377,0.315296724084055>,
<0.899024071691784,-0.236706337897047,0.368409864306177>,
<0.945216593422948,-0.193103389959766,0.263204620597672>,
<-0.96890676783741,-0.206101439623584,0.136900956256519>,
<0.888288034840755,0.442594038298456,0.122698347264393>,
<0.896556063403522,0.42372649644626,0.129008067126664>,
<-0.891560458764633,0.429329113794343,0.144209779196702>,
<-0.905627436398785,0.407412342743888,0.117703565883543>,
<0.983156774027172,-0.166709626925368,0.0749043254751654>,
<-0.987325488136469,-0.124203206347158,0.0988025506207668>,
<-0.992681074715714,-0.0921982422572669,0.0779985129725251>,
<0.882512981861445,0.444806543152375,0.152702246266564>,
<0.892556188180625,0.419226391132009,0.166110456982411>,
<-0.890976701263889,0.420089014815892,0.172295494531726>,
<-0.904036049156205,0.39951593101538,0.152006061362548>,
<0.993657005391545,-0.0588974515624051,-0.0957958550030291>,
<-0.998592620427802,-0.0508996238531696,0.0148998898902206>,
<0.879335323609438,0.438117599537467,0.186607496173685>,
<0.893991037784769,0.398596004095088,0.204697947913358>,
<-0.886195639928177,0.414197962151039,0.207598978615538>,
<-0.901050870262862,0.390022019314668,0.189710710420494>,
<0.97543890127909,-0.00520020738840606,-0.220208782101349>,
<-0.995031095207595,-0.0415012969357942,-0.0905028282575753>,
<0.876166088647796,0.429083392648675,0.219591500875435>,
<0.867220288855989,0.426409975978083,0.257106015065585>,
<-0.893937876950287,0.386916393994928,0.22620958470316>,
<-0.87734484224086,0.411521033377538,0.246812614915131>,
<0.935089124976714,0.0208997569372402,-0.353795885377779>,
<0.949622957412496,0.0315007615401155,-0.311807538038349>,
<-0.977518465498222,-0.0421007952915347,-0.206603902784586>,
<0.864836937974448,0.40731739689754,0.293512536188137>,
<-0.87280980170911,0.397704466246234,0.282903177020517>,
<0.93273528137929,0.00590022318016276,-0.360513636686216>,
<-0.951111817637752,-0.0713008859190114,-0.300503733782089>,
<-0.925014351709001,-0.0674010457353369,-0.373905801193509>,
<0.846172525224152,0.429486054814197,0.315489756213921>,
<0.86412012559209,0.380508862154601,0.329407671994022>,
<-0.834094052930604,0.429296939123736,0.346397530194414>,
<-0.861567247948156,0.394630802136207,0.319324924283048>,
<0.909714601036521,-0.0591009485778371,-0.411006596708816>,
<0.930911292022459,-0.0262003178117826,-0.364304419039405>,
<-0.904458172098068,-0.0849054608703295,-0.418026886263813>,
<-0.88504600146142,-0.0768039919912283,-0.459123863582981>,
<0.835116389319962,0.416508174053125,0.359307051470078>,
<0.817102896634903,0.401901424743076,0.413301465156291>,
<-0.848926194021831,0.385811904409969,0.361211145341837>,
<-0.816368132845659,0.414234571388793,0.4024335864965>,
<0.900330778333745,-0.0825028204071243,-0.427314607999566>,
<-0.867052527633234,-0.0770046650839205,-0.492229820185788>,
<0.798683591214176,0.406391650769302,0.44379088240998>,
<0.807594229759842,0.361697415681197,0.465796671894669>,
<-0.766500479062949,0.429500268437752,0.47750029843778>,
<-0.803579227745441,0.394489802570404,0.445688479101721>,
<0.876292770614464,-0.105899126335812,-0.469996122547983>,
<0.888226229707851,-0.0967028556774928,-0.449113262510466>,
<-0.850264588551313,-0.0800060774924783,-0.52023951889484>,
<0.768024500372349,0.384412262946785,0.512216339961871>,
<0.730170779150116,0.375584969390282,0.570777157955199>,
<-0.77324935808184,0.379324213037302,0.508132435128534>,
<-0.7347229457559,0.404712639373095,0.544417002408482>,
<0.870919134303573,-0.11020242117379,-0.478910521779747>,
<0.871823169008579,-0.106902840980749,-0.47801270335639>,
<-0.830691801112384,-0.0924990870385164,-0.548994581450222>,
<-0.813168557065177,-0.105708912165526,-0.572348253853647>,
<-0.812021356442515,-0.117803098262227,-0.571615033673081>,
<0.716307686022707,0.359903861789156,0.597806414497241>,
<0.710415128451242,0.367007815514648,0.600512788055984>,
<0.719122688678747,0.324010222683791,0.614719394702859>,
<-0.694019231539363,0.390710826747016,0.604716756933505>,
<-0.717417878276293,0.352608787120464,0.600814972495674>,
<-0.725919679949289,0.354109600041387,0.589615984706021>,
<0.871751164577318,-0.108306356686616,-0.477828044550926>,
<0.871010809311216,-0.101301257156402,-0.48070596559805>,
<-0.816757293449844,-0.13510947758672,-0.560939348470696>,
<0.704525539513719,0.351312735317487,0.61662235296545>,
<0.687010696839825,0.368105731450858,0.626509754832825>,
<-0.667069615682306,0.39274098662435,0.633066067056821>,
<-0.686914078448308,0.369807579284007,0.625612822066184>,
<-0.691753588767461,0.371328766097092,0.619347979649687>,
<0.873033712847745,-0.104104020054353,-0.476418397251622>,
<-0.811514887377165,-0.150902768336678,-0.564510356037473>,
<-0.817978139826316,-0.163295635982442,-0.551585259080924>,
<0.684800530720617,0.365400283185329,0.630500488638068>,
<0.677369854325435,0.361183925867061,0.6408714786495>,
<-0.675571420555567,0.366984475050168,0.639472947669161>,
<-0.653728038996902,0.38371645795183,0.652227974657762>,
<0.86682178783946,-0.121803061558429,-0.483512153230709>,
<0.874011427774128,-0.102801344136362,-0.474906209439283>,
<-0.80885431639108,-0.179512054639217,-0.55993760107241>,
<-0.807845834433662,-0.183710423106541,-0.560031774304098>,
<0.666914318804139,0.357607677919268,0.653714035391011>,
<0.655722304773552,0.355212082744495,0.666222661949276>,
<-0.619910008527882,0.398906440396471,0.6757109094407>,
<-0.631722748745781,0.370313335223306,0.681024524134679>,
<-0.648331905198102,0.383818888192243,0.657532357963523>,
<0.844531818335645,-0.152205734459071,-0.513419343438153>,
<0.860766031895057,-0.130309996463258,-0.49203774566326>,
<-0.802203473548561,-0.185500803220217,-0.56750245729096>,
<0.646617610870451,0.362609875814454,0.671118278155212>,
<0.632630980697706,0.381918703016841,0.673732993512558>,
<0.643641503342246,0.357223034483919,0.676843644285321>,
<-0.604312868979569,0.381608126431579,0.69941489419876>,
<-0.615031044475475,0.384619414154907,0.688334744573121>,
<-0.61721888101436,0.379311603319421,0.689321086654566>,
<0.834494450630355,-0.147899016474811,-0.53079647021521>,
<-0.786114955979308,-0.201503833646903,-0.584311116624742>,
<-0.774214656022159,-0.187503549475788,-0.604511443509939>,
<0.631565429054594,0.356380492265765,0.688562309130769>,
<0.615208523773146,0.373805179106635,0.694109616955365>,
<-0.616422111457714,0.375113455560981,0.692324834137209>,
<-0.632617254870943,0.361309854860689,0.685018684139418>,
<-0.617230566014462,0.354417551191713,0.702434785431883>,
<0.779312831491407,-0.158302606473874,-0.606309982976055>,
<0.814463526560228,-0.140910990781356,-0.562843900722122>,
<-0.747122993063923,-0.214806610775171,-0.629019358368635>,
<-0.725217662891272,-0.194704742091741,-0.660416084629614>,
<0.597329254916657,0.387018954717472,0.702434402567319>,
<0.531317674576422,0.414713795683874,0.738724574081692>,
<0.571520340770899,0.395614080155674,0.718925587016971>,
<-0.564814739032925,0.399410422750974,0.722118843937102>,
<-0.611225045459367,0.360614776493206,0.704528868661852>,
<-0.627341841959521,0.350423372266246,0.695446384343457>,
<0.711418447319512,-0.168304364188746,-0.682317692727162>,
<0.757601083370324,-0.152300217789467,-0.634700907622947>,
<-0.700046764685874,-0.228815285371611,-0.676445188047893>,
<-0.711242092552593,-0.195411564798617,-0.675239961883451>,
<0.529227676685047,0.408921385103016,0.743438879152804>,
<0.460784213803248,0.432185193588897,0.775173443012756>,
<0.472708021923199,0.398606764414189,0.785913337062496>,
<-0.423829353318331,0.39482734471467,0.815156455615318>,
<-0.485201319749385,0.394401072772377,0.780402122696661>,
<-0.548225153147053,0.372017068534666,0.74903436648512>,
<0.64541380877616,-0.163103489636492,-0.746215965461373>,
<0.685212412735286,-0.147202666600458,-0.713312921780618>,
<0.711820600386267,-0.126803669751305,-0.690819992619884>,
<-0.68802539548603,-0.209707740455553,-0.694725642796722>,
<-0.662818128323718,-0.223906123916235,-0.71451954237673>,
<-0.676014098421035,-0.180203758188566,-0.714514901363654>,
<0.407702945664424,0.401502900868938,0.820105925286715>,
<0.370516390155036,0.411218190639003,0.832836841352534>,
<0.329985200495629,0.434080531924705,0.8382624047742>,
<0.298807839326498,0.432811354954848,0.850522313745606>,
<0.310187132153728,0.403783249399341,0.86066429608225>,
<-0.286411923576573,0.429717889528119,0.856335649995179>,
<-0.318798812476635,0.422398426568792,0.84849683935516>,
<-0.350707419293934,0.418808859995151,0.837617719990302>,
<-0.39180230380432,0.387202276756081,0.834604907491284>,
<-0.442200519585916,0.354000415950733,0.824100968319207>,
<0.621607627172378,-0.143301758323362,-0.770109449300915>,
<0.63190944395721,-0.119901791945671,-0.765711443643039>,
<0.648046839278024,-0.125109042582841,-0.751254298866747>,
<-0.647546841995035,-0.200214483038465,-0.735253186462934>,
<-0.620688942524983,-0.213296200162041,-0.754486558941678>,
<-0.619598955976639,-0.169499714393222,-0.766398708619264>,
<0.276602062076059,0.403203005889613,0.872306503069221>,
<0.253819425543984,0.42153226109846,0.870566627013546>,
<0.219098533140231,0.430297119170431,0.875694137247377>,
<0.235113435941206,0.399322819954588,0.886150640525321>,
<0.187605469717206,0.430812560523306,0.882725736244016>,
<0.154808931959002,0.4341250475672,0.887451202974276>,
<0.122700411660572,0.433001452722311,0.893002996030078>,
<-0.11049811823307,0.435492583624451,0.893384785786646>,
<-0.13720327919756,0.436010420773586,0.889421257422082>,
<-0.163098765347019,0.435696701788451,0.885193299112088>,
<-0.191601378576878,0.434803128419763,0.879906330948827>,
<-0.231911287397043,0.434821163261036,0.87014235085885>,
<-0.277397213558985,0.424695733952779,0.861791343349434>,
<-0.302790183701364,0.395387181755348,0.86717188674314>,
<0.613138172105144,-0.158809887017284,-0.773848177417974>,
<0.621558062450547,-0.133712490667157,-0.771872103941001>,
<-0.585309183573136,-0.197803103555042,-0.78631233733736>,
<-0.562428054611063,-0.201810066537185,-0.801839996776584>,
<-0.530917491364884,-0.206306796889387,-0.821927078833676>,
<-0.530239151653197,-0.179813277003479,-0.828561179073319>,
<0.200013336333815,0.398126545972459,0.895259693430156>,
<0.164902027482892,0.404804977107791,0.899411058326944>,
<0.130904391261459,0.413313864846148,0.901130228920552>,
<0.0967044973472261,0.409119026522753,0.907342196930075>,
<0.0582036163030249,0.402525009655799,0.9135567610449>,
<0.0184001654182307,0.40550364549416,0.913908216071794>,
<-0.0229008585692819,0.407015259288111,0.913134234044164>,
<-0.0658030043047439,0.411918806582431,0.908841494105642>,
<-0.112405057779365,0.420418917174777,0.900340511732759>,
<-0.15549622226517,0.417489857207127,0.89527824947914>,
<-0.18481034782107,0.404322638658325,0.895750154455261>,
<-0.212105928443551,0.391210934498431,0.895525030274399>,
<0.560525036409889,-0.180908080439873,-0.808136096204873>,
<0.592211687412978,-0.152002999808802,-0.791315616767797>,
<0.613145405098434,-0.150211123545563,-0.775557432154355>,
<-0.500997442414585,-0.181999070897115,-0.846095680692575>,
<-0.479690034543047,-0.179496271003704,-0.858882156908533>,
<-0.455717158074008,-0.169006363209365,-0.873932904193276>,
<0.501291092136438,-0.165597057366436,-0.849284908341267>,
<0.533414666437883,-0.164404520364432,-0.829722813542392>,
<0.552501884034637,-0.147800504000578,-0.820302797237308>,
<-0.442925987230029,-0.167609833957446,-0.880751675216722>,
<-0.43220645505161,-0.165202467317274,-0.886513240174114>,
<-0.428814226147933,-0.161005341440805,-0.88892949072504>,
<-0.427219738007855,-0.17300799315393,-0.887441000721372>,
<0.49010446732258,-0.157001431074566,-0.857407815307855>,
<0.484319075282427,-0.135505336982798,-0.864334042466657>,
<0.478725231878287,-0.139907374012476,-0.866745683035118>,
<0.496110728510507,-0.142303077337322,-0.856518522413323>,
<-0.429917786066722,-0.167806942316808,-0.887136701604534>,
<-0.433513766448234,-0.160005081042024,-0.886828161675418>,
<-0.438714499753829,-0.143904756130786,-0.887029316803389>,
<-0.428608192923912,-0.14660280233935,-0.891517041511124>,
<0.107508144588002,-0.287021744155874,-0.951872111803348>,
<-0.10520745263387,-0.358025361624768,-0.927765720612562>,
<0.456522472871854,-0.177908757774157,-0.871742912601085>,
<0.48080914507691,-0.162603092740236,-0.861616388099554>,
<0.496527682189945,-0.157308770208415,-0.853647592179933>,
<-0.402214759541407,-0.120104407312091,-0.907633306215269>,
<-0.330507890970097,-0.116202774374358,-0.936622362125847>,
<0.277219044216386,-0.0641044038032841,-0.958665857813231>,
<0.252816235115824,-0.0582037376730259,-0.965762018399331>,
<0.191208227867072,-0.129705581351251,-0.972941866589298>,
<0.0863039467697307,-0.200209155774045,-0.975944630968485>,
<0.014600192650813,-0.280603702590284,-0.959712663492143>,
<-0.195702581334072,-0.324804284196763,-0.925312204948475>,
<-0.335405130060697,-0.356505452792601,-0.872013337545997>,
<-0.306114213212887,-0.305214171422976,-0.901741868846978>,
<0.335308659457947,-0.11450295707705,-0.935124149893011>,
<0.37561701395798,-0.126205716617404,-0.918141588165125>,
<0.42122257602896,-0.139607482463539,-0.896148030340814>,
<0.446914992014865,-0.145104867624428,-0.882729611661493>,
<-0.259308478229296,-0.0646021122005882,-0.963631506447163>,
<-0.154107054411877,-0.00420019226820172,-0.988045228805547>,
<0.0142010381338328,0.0604044157241901,-0.998072961800359>,
<0.0731996790201112,0.138199393996986,-0.987695668963987>,
<0.19450215995848,-0.0277003076136241,-0.980510888633878>,
<-0.373016211636844,-0.306213308319576,-0.875838064749459>,
<-0.390695464051993,-0.316796322016052,-0.864289965651748>,
<-0.369478360286139,-0.237986061564549,-0.898247391190902>,
<0.28799505660728,-0.0402993082683103,-0.956783576950851>,
<0.275706086279033,-0.0206004547600583,-0.961021214777477>,
<0.293990398430378,0.0213993011102384,-0.95556879163289>,
<0.267103268028477,0.0104001272463353,-0.963611789862374>,
<0.282113018405608,-0.0487022474170618,-0.958144214584946>,
<-0.34251123797808,-0.273808983820141,-0.89872948779825>,
<-0.291709432577006,-0.323810470580852,-0.900029102911572>,
<-0.0747036553392858,-0.338916583594163,-0.937845889922118>,
<-0.196302509743631,-0.245503138777694,-0.949312137033258>,
<0.181804911526028,-0.227206138056731,-0.956725846297861>,
<0.238112550052685,-0.097305128601958,-0.966350932868161>,
<0.0855006899933524,-0.143101154830979,-0.986007957116321>,
<-0.224307512184377,-0.0723024214486422,0.971832547217019>,
<-0.191012969265837,-0.00640043457225843,0.981566645729945>,
<-0.27611273875506,-0.0304014026010643,0.960644320348102>,
<-0.129199509042798,-0.0209999202004549,0.991396232701473>,
<-0.0800029069584375,-0.0437015879260465,0.99583618436515>,
<0.00859969488823795,-0.193993117246298,0.980965195972259>,
<-0.022700389428521,-0.127202182172153,0.991617011335745>,
<-0.00350002822784149,-0.171901386390272,0.985107944927614>,
<0.0190997446381213,-0.209197203052093,0.97768692841315>,
<0.0197014503756561,-0.157811617729875,0.987272680753689>,
<0.0360997886363563,-0.212498755823427,0.976494282642713>,
<0.0508033528779134,-0.148109774827145,0.98766518311471>,
<0.0969985033246405,-0.119498156157676,0.988084753969869>,
<0.204611158773824,-0.145607940945595,0.967952788744791>,
<0.158303529416533,-0.108402416858826,0.98142188104476>,
<0.205909938483027,-0.062903036088307,0.976547134184925>,
<-0.166908000092171,0.0583027945199136,0.984247176097753>,
<-0.207496566997698,0.0221996327101152,0.977983819391561>,
<-0.0929983576635054,0.0673988097475297,0.993382457020712>,
<0.0249009907056232,0.074102948244445,0.996939664033566>,
<0.195702367034444,0.0454005491229625,0.979611848476961>,
<0.291096886735444,0.00269997112396324,0.956689768257642>,
<-0.379295907419238,-0.0754991853681848,0.922190049623047>,
<-0.349307246453992,-0.0129002676188277,0.93691943659532>,
<-0.415399300052769,-0.0434999267026853,0.90859846901287>,
<-0.326699795812691,-0.0155999902500091,0.944999409375554>,
<-0.0351993745126723,-0.118897887203316,0.992282367298998>,
<-0.00740008920861312,-0.161701949328749,0.986811896089112>,
<0.161808928863049,-0.0556030682619624,0.985254367836067>,
<0.0427991977365576,-0.0021999587621595,0.999081272397072>,
<-0.0748992083195521,0.0282997008737426,0.996789463991048>,
<-0.169906339323782,0.0449016753127595,0.984436730019608>,
<0.39631534959074,-0.0353013672484308,0.917435532966301>,
<0.446021425153748,-0.0548026325076803,0.893342912757496>,
<0.446417765548477,-0.051602053544582,0.893335550995642>,
<-0.486817786212735,-0.0287010486119669,0.873031896803035>,
<-0.525693452528823,-0.0518993535975764,0.849089424657073>,
<-0.455705700913978,-0.0332004153397939,0.889511127853815>,
<0.479421507331239,-0.0584026200003011,0.87563928205931>,
<0.498027579040805,-0.0605033504658006,0.865047903354009>,
<0.511912708390731,-0.065701631063237,0.856521263404299>,
<0.529641745359306,-0.0590046506348169,0.846166693256247>,
<-0.558187092072742,-0.0348991929654939,0.828980830039955>,
<-0.583601397727021,-0.0575001377129947,0.810001939956969>,
<0.545609709211164,-0.063701133571758,0.835614869898916>,
<0.55470523366857,-0.0610005755431454,0.829807829273804>,
<-0.619127672529749,-0.0924041300948939,0.779834855497817>,
<-0.608414392212674,-0.0378008941907283,0.79271875198387>,
<-0.634689102481665,-0.0654988753939642,0.769986779440495>,
<-0.598990113749758,-0.0350994206888423,0.799986796326889>,
<0.561092520686549,-0.0687990829143371,0.824889004302858>,
<0.565033075179112,-0.0793046422331036,0.821248073162985>,
<0.56732395008609,-0.073203090333689,0.82023462693568>,
<-0.639101115232419,-0.0529000923107416,0.767301338942005>,
<-0.637094078238064,-0.0732993186859992,0.767292868045937>,
<0.0752995640167865,0.388197752341521,-0.918494681931187>,
<0.116105967419547,0.383419706362226,-0.91624709172945>,
<0.0990039216230048,0.358314193106289,-0.928336772147832>,
<0.0480021397430696,0.368616431443656,-0.928341381739407>,
<0.0360014514277721,0.391115768150046,-0.919637075916088>,
<0.00710023725839205,0.367412277286372,-0.930031077507691>,
<-0.00130008568497069,0.39012571208236,-0.920760684732707>,
<-0.0304020319877141,0.36512440390508,-0.930462189518724>,
<-0.0368011281558757,0.389411937605924,-0.920328213093815>,
<-0.0636022321595072,0.358312575200494,-0.931432689203852>,
<-0.070102060680361,0.391211499831059,-0.917626974041359>,
<-0.0948035779545492,0.349213179554099,-0.932235183219735>,
<-0.106404662754485,0.39281721362746,-0.913440027819048>,
<-0.132306370043532,0.358917280488464,-0.923944484378076>,
<0.573521825788379,-0.0900034251455171,0.814230986149778>,
<0.581744138602257,-0.0744056453704795,0.809961454106873>,
<-0.651724730164088,-0.0481018252583898,0.756928722205306>,
<-0.66793587579936,-0.0749040232031322,0.740439770088106>,
<0.230509139868597,0.375414885495321,-0.897735595922081>,
<0.263720770147162,0.3708292058042,-0.890470131736946>,
<0.240091158805862,0.340787450733186,-0.908966527923902>,
<0.210896686839074,0.348994517339199,-0.913085655537026>,
<0.185109387135038,0.361918353345059,-0.913646332180287>,
<0.152800290320827,0.384000729602079,-0.910601730144931>,
<-0.14869941858641,0.401298430926203,-0.903796466162726>,
<-0.184102119027585,0.385604438332628,-0.904110406370666>,
<-0.209391482127757,0.362985234061012,-0.90796306481377>,
<-0.230404817815111,0.344907212085208,-0.909919026605772>,
<-0.252612560208748,0.387819282854127,-0.886444075095148>,
<-0.264808170782166,0.343810608439988,-0.900927798556093>,
<0.587919680940735,-0.0870029124712433,0.804226921946826>,
<0.601928498979442,-0.0857040577546739,0.793937589865059>,
<0.633132854116222,-0.0725037623178425,0.770639989546613>,
<-0.673892149202192,-0.0646992462581716,0.735991425749835>,
<-0.681018302612827,-0.0875023516573016,0.727019538912666>,
<0.365200918481465,0.381200958721617,-0.849302135997558>,
<0.41730902440523,0.368907977721278,-0.830517960145084>,
<0.373415569886786,0.334813960359122,-0.865136072600586>,
<0.337115151981016,0.34811564640935,-0.874739316042109>,
<0.297413485033124,0.374016958313344,-0.878439829364816>,
<-0.288910409629592,0.393314171364896,-0.872831448683654>,
<-0.323402254121567,0.36530254616762,-0.87290608417661>,
<-0.355086771488738,0.33468753144827,-0.87286748192768>,
<-0.404210079103985,0.383209555449399,-0.830520709292083>,
<-0.425298534849071,0.3313988583329,-0.842197098635993>,
<0.657221448771977,-0.079202584818534,0.74952446112994>,
<0.676909998034507,-0.0762011254989355,0.73211081335657>,
<-0.697136910890897,-0.0633033516846848,0.714137811027384>,
<-0.713679510555374,-0.0817976516231324,0.69568002731312>,
<0.528396974935978,0.353297977374869,-0.771995580337954>,
<0.560995565347584,0.338397324979719,-0.755494027843315>,
<0.507389393135603,0.335592984501988,-0.793683408221775>,
<0.470526117276979,0.351519511632005,-0.809344923936789>,
<-0.470181830174253,0.362985972678123,-0.804468911899588>,
<-0.518927335217343,0.33121744733857,-0.788041511179931>,
<-0.571606785012807,0.350904165257163,-0.741708804135758>,
<-0.58281892443772,0.308110004494272,-0.751924415382158>,
<0.701013652373821,-0.0794015463601732,0.708713802335702>,
<0.73253067170135,-0.0799033456231233,0.676028305897764>,
<-0.731510789863726,-0.0641009454959191,0.678810012521528>,
<-0.747216760259901,-0.0881019761494878,0.658714775138111>,
<0.59864564847111,0.335525584801299,-0.727355462968658>,
<0.630324854199011,0.312112306830892,-0.710828028501757>,
<0.607212651407389,0.312006500723165,-0.730715224610309>,
<-0.600410801487479,0.301905431327565,-0.740513321954494>,
<0.763640489292142,-0.0864045812923534,0.639833924894071>,
<0.788289176863902,-0.108898504833793,0.605591685283241>,
<0.794872108427064,-0.0843970385598745,0.600878915528775>,
<-0.764109089131673,-0.0688008183906022,0.641407629589131>,
<-0.777351874421428,-0.097006473457968,0.621541476846671>,
<0.638703790718247,0.323801921770109,-0.69800414266688>,
<0.648118235063069,0.312608795372188,-0.694419537768547>,
<0.644313082909974,0.293705963760142,-0.706114337797195>,
<-0.61173289376207,0.31661702495516,-0.724938981017042>,
<-0.620986782437002,0.322093144320384,-0.714584790224608>,
<-0.632405359658135,0.342502902724401,-0.694805888504858>,
<-0.630842059642221,0.317121143171446,-0.708147213748663>,
<0.812307660097352,-0.0896008449399517,0.576305434585872>,
<-0.783807724463187,-0.0981009667897916,0.613206043175333>,
<0.654086306846498,0.32949310213411,-0.680885745806116>,
<0.660517447798828,0.317408384453215,-0.680417973478157>,
<0.655815562687956,0.30870732571176,-0.688916348178916>,
<-0.631916376325091,0.328408510816838,-0.702018193037212>,
<-0.651329004326358,0.348115501928459,-0.674230024131477>,
<-0.646591073871837,0.324895514848376,-0.690190471986301>,
<0.824953487593358,-0.104606782400613,0.555436012861379>,
<0.832408082721725,-0.105101020535864,0.544105283287951>,
<-0.803118897609994,-0.08780206600692,0.589313866718428>,
<-0.807523010696039,-0.0920026216520565,0.58261660189661>,
<0.662508867740543,0.332304447924803,-0.671308985530907>,
<0.669620567711611,0.3160097063872,-0.672120644502649>,
<0.666126955372635,0.310512565145178,-0.67812744098211>,
<-0.64340990537174,0.333805138969672,-0.688910605860416>,
<-0.656803451511207,0.345401815091307,-0.670303522454266>,
<-0.662812772525191,0.320106168505301,-0.676913044240045>,
<0.833317745690344,-0.111602376597915,0.541411529481282>,
<-0.810149732567797,-0.0691042420941054,0.582135735498969>,
<-0.806276852123858,-0.0857975367880777,0.585283196760628>,
<0.671228108265563,0.328413752613842,-0.664527827685439>,
<0.68333560612941,0.303715825525394,-0.663934595213399>,
<0.678736197966682,0.30371619761674,-0.66863565929059>,
<-0.660233151138799,0.324516294372221,-0.677334009794469>,
<-0.673326549789298,0.336313261093332,-0.658425962247547>,
<-0.678836081096591,0.311516557545062,-0.664935342252686>,
<0.835914904495622,-0.121202161053798,0.535309544654273>,
<0.830999110831427,-0.126499864645217,0.54169942038193>,
<-0.811835047675529,-0.0679029314328263,0.579925035904212>,
<0.683880625936297,0.316891022604493,-0.657181382315155>,
<0.701687250458488,0.292694681785948,-0.649588197089687>,
<0.696910889317719,0.28450444541669,-0.658310286178583>,
<-0.680514607402823,0.320106871167735,-0.659114148037033>,
<-0.699581363400715,0.330391198495707,-0.633583121570459>,
<-0.702198686889683,0.301699435822583,-0.644898794040383>,
<0.83253366417933,-0.135205467143598,0.537221722999563>,
<0.832556324340577,-0.134609106614104,0.537336352033864>,
<-0.845112664108158,-0.0609009126070132,0.531107958712392>,
<-0.846722362232884,-0.0402010617240604,0.530514011060051>,
<-0.877326026262609,-0.0497014744161081,0.477314159734576>,
<-0.8253156440063,-0.0482009136569776,0.562610664386216>,
<0.73282297802472,0.335210510690347,-0.592118566168718>,
<0.71192743109239,0.296211413245633,-0.636724533468921>,
<-0.703015083350422,0.317206805745027,-0.636513656547003>,
<-0.726620865217721,0.342609838182757,-0.595517100519066>,
<-0.733308587093833,0.317503717990307,-0.601207040175661>,
<0.837823673042327,-0.137603888052786,0.528314927749178>,
<0.846167998531432,-0.148594380266805,0.511780644822012>,
<0.850777331340006,-0.131196504315713,0.508886440901421>,
<-0.894894357708862,-0.0571996393574108,0.442597209433392>,
<0.759393617323469,0.359796975919126,-0.542095443706943>,
<0.805211256932058,0.34400480922085,-0.4830067524816>,
<0.760735550002897,0.328615356554426,-0.559726156614462>,
<-0.7549441617504,0.343820112345725,-0.558432666474266>,
<-0.788019034829682,0.357508635725395,-0.501212106924666>,
<-0.797827365947986,0.324011113771807,-0.508417439017243>,
<0.861963003178438,-0.12610921765959,0.491035891124971>,
<-0.903109125963827,-0.0563005689201234,0.425704301763704>,
<0.81879335142498,0.366597023244257,-0.441796412627694>,
<-0.81070981775534,0.342504147750344,-0.474805749932448>,
<0.872343003208291,-0.132406527140637,0.470623199942476>,
<0.890103978773678,-0.122800548919681,0.438901961896155>,
<-0.910249409678972,-0.0716038867644632,0.407822137186426>,
<-0.912385744084122,-0.0304995234486691,0.408193622024483>,
<-0.924865179481476,-0.0644975717121367,0.374785889576881>,
<0.842582183788084,0.372792117394016,-0.388691781199179>,
<0.875152677024993,0.335620201587919,-0.348520978109027>,
<0.853301169023402,0.333400456758939,-0.400900549234129>,
<-0.835809440520946,0.353103988332072,-0.420404748498452>,
<-0.858368785986636,0.357886985676395,-0.367586632955134>,
<-0.878396692842677,0.309598834362583,-0.364098629171242>,
<0.903110643221646,-0.117901389476063,0.412904866112521>,
<-0.934214083383461,-0.0630009497464762,0.351105292952187>,
<0.872708369313393,0.366303512867533,-0.322803095696532>,
<-0.883194882306871,0.330535509684544,-0.332735746057634>,
<0.91280979906579,-0.116201247427087,0.391504202820176>,
<-0.955443258672827,-0.0410018564010738,0.292313234781314>,
<-0.976440464531293,-0.0800033154060871,0.200408305092248>,
<0.870842807330317,0.395719452067761,-0.291614334654939>,
<-0.87763369739273,0.362413915149413,-0.313712045205218>,
<0.920630243200242,-0.113703735229054,0.373512270079611>,
<0.927749686965014,-0.113206062913053,0.355619045688001>,
<-0.993839411483309,-0.0740029346445611,0.0825032717321121>,
<0.878206990555467,0.400003184038017,-0.26220208713692>,
<0.894545792971243,0.372919090216855,-0.246412614184588>,
<0.890175302428846,0.361289976148666,-0.277592298308524>,
<-0.882318753884423,0.377408021892759,-0.281205977096565>,
<-0.891120482639693,0.383908824245739,-0.241905560263205>,
<-0.902800970511565,0.350000376250607,-0.249900268642933>,
<0.935004048576295,-0.115500500118248,0.33530145185843>,
<-0.997522130273943,-0.0703015596574017,-0.00270005990149338>,
<0.893068210689486,0.396030247965327,-0.213516307930801>,
<-0.903812300969125,0.369705031719723,-0.215502933014878>,
<0.957459457237657,-0.104995554057393,0.268788618386926>,
<0.949657095100888,-0.109806601771354,0.293417640798863>,
<-0.985139155133847,-0.149305934282289,-0.0849033745516837>,
<-0.994238492688381,-0.084303263864042,-0.0662025630818455>,
<0.896420689628278,0.410209467743775,-0.167803872958082>,
<-0.906720138477916,0.38370852226092,-0.175003886879492>,
<0.970861098375167,-0.100195985227306,0.217691277285275>,
<0.985453546073178,-0.118406433788375,0.121906623976376>,
<-0.985776652043735,-0.136810638124767,-0.0976075897732257>,
<-0.985863452213742,-0.150809706425068,-0.0730046987336206>,
<0.908522599780758,0.399809945396089,-0.121403019937682>,
<0.930396217947061,0.350098576852178,-0.108599558543692>,
<0.920907137057968,0.361202799332542,-0.146501135388199>,
<-0.909370724511475,0.391930481618879,-0.139410842402837>,
<0.980844560780617,-0.191108682264657,-0.0377017128277215>,
<-0.98922462705364,-0.145403619868175,0.0171004257203975>,
<0.913890893122625,0.396396049933044,-0.087599127079048>,
<0.928834999162165,0.361213610785286,-0.0824031050074961>,
<-0.918494259428818,0.382397610022406,-0.1006993706309>,
<-0.922201964292276,0.380700810893591,-0.0679001446274621>,
<-0.936020007641497,0.340507278420865,-0.0890019024359971>,
<0.962226365363621,-0.164404504745146,-0.217005946044384>,
<-0.979833520678123,-0.187706421546524,0.0685023435052577>,
<-0.994629222635848,-0.0782022976172565,0.0678019920517902>,
<-0.987740651303024,-0.147606074853018,0.0508020908030714>,
<0.917580873226044,0.393191804002267,-0.0586987764367576>,
<0.926912763676634,0.37110511015255,-0.055800768381871>,
<-0.924969249908422,0.378187427367962,-0.0374987533746657>,
<-0.935625327720437,0.347909418035421,-0.0597016161446239>,
<0.937928278963923,-0.223506738829765,-0.265207996141627>,
<0.948023146267678,-0.166104055480022,-0.271406626473679>,
<-0.989894075501687,-0.138599170486447,0.0299998204516119>,
<0.917908141881328,0.395603509018688,-0.0307002723126231>,
<0.925655999253563,0.377422832884934,-0.0267016153630836>,
<-0.925821414496979,0.377908741130275,-0.00630014572405592>,
<-0.935368312442378,0.352425738591568,-0.029702169228631>,
<0.936294148179861,-0.317998012518633,-0.149099068133736>,
<0.933027674011223,-0.301208933989475,-0.196805837347705>,
<-0.993842020528961,-0.11080468492112,-0.000600025369608952>,
<0.916989042046421,0.398895233230444,-0.00369995578579254>,
<0.925394257946444,0.378997648326888,0.00249998448764438>,
<-0.925544843734045,0.37781830574038,0.0249012064926826>,
<-0.934969405355035,0.354726332313008,0.00120008908591939>,
<0.931806941987577,-0.36250270065518,0.0181001348465069>,
<0.920677139870422,-0.348091356998907,0.176595615185312>,
<0.935436828872943,-0.318712547960025,0.152906020028515>,
<-0.973729786849777,-0.224306861651849,0.0392011991830248>,
<-0.993997430519963,-0.109399717202097,0.000899997673509021>,
<0.915127943858405,0.402412287846817,0.0246007511954068>,
<0.923891375514264,0.381096442481314,0.0344996779470095>,
<-0.924908055984252,0.376103275873799,0.0556004842823271>,
<-0.934391735341651,0.354696862720124,0.033199706349896>,
<0.910878927059781,-0.251094191003086,0.327492423550421>,
<0.913139142548286,-0.283512153008914,0.292912555965823>,
<0.943345041084255,-0.194109267968254,0.269112849099728>,
<-0.980957735966625,-0.186210959768565,0.05520324908284>,
<-0.998572419810642,-0.0491986411522968,0.0207994255278003>,
<0.913654377758487,0.402023927166059,0.0601035771708462>,
<0.92314347646581,0.376417727810347,0.0782036830891847>,
<-0.922430975752257,0.375812619999673,0.0888029820542069>,
<-0.934093508072678,0.35029756544038,0.0689995204549992>,
<0.967731345325921,-0.0952030836778213,0.233307556954157>,
<-0.985474302636176,-0.146611054157158,0.0857064620823222>,
<-0.998233037069052,-0.0239007910097679,0.0544018004573797>,
<0.910953515536202,0.399723482445735,0.101905986643033>,
<0.924579742679754,0.362092066649729,0.118497403750325>,
<-0.927660837992699,0.357823466832458,0.106807004633053>,
<-0.913822699637792,0.385809583629088,0.126803149829363>,
<0.933434421028925,-0.251009256136983,0.256309451585294>,
<0.9735185116305,-0.168403202217336,-0.154602939802851>,
<0.99938884188587,-0.0305996583567217,0.01689981131466>,
<-0.998775819950348,0.00400030367457834,0.0493037427891781>,
<0.906705884540286,0.399302591482228,0.13580088135058>,
<0.900551931824516,0.397922946888367,0.175110098014961>,
<-0.911255000455379,0.37812282229168,0.163209850827829>,
<0.980632160359057,0.0133004361949576,-0.19540640845825>,
<0.957345293077248,0.178508445434335,-0.227210749594851>,
<-0.999984470361762,0.00549991458698969,0.000899986023325586>,
<0.90017595104912,0.37433158368813,0.222618783139134>,
<-0.905516580160376,0.372706824324431,0.202803713369988>,
<0.96468222589373,0.0559989682285155,-0.257395257536069>,
<0.945704189478839,0.0653002892809223,-0.318401410521373>,
<0.964443545609149,0.0747033729334336,-0.253511446300207>,
<-0.994988308956054,-0.00429994947589049,-0.0998988261956883>,
<0.885922369822261,0.39871006755631,0.237005984476663>,
<0.898068067158313,0.361127370880698,0.251119033032798>,
<-0.886378168705613,0.381333629388977,0.262523151624984>,
<-0.902915227793726,0.356906019270773,0.239504039269684>,
<0.943507727359931,0.0441003611834372,-0.328402689629042>,
<-0.979699466063937,-0.0163999910620073,-0.199799891109089>,
<0.87915456642155,0.390924263467392,0.272516914287194>,
<0.872541926646887,0.37871819784662,0.30861482929883>,
<-0.894898939545385,0.350999584065739,0.27559967341458>,
<-0.878210095083065,0.372404280811812,0.300103449708982>,
<0.947853531539833,0.00750042359838442,-0.31861799445937>,
<-0.951783643738622,-0.0466991974811869,-0.30319478964231>,
<-0.92575027423375,-0.0563030576205684,-0.373920306293615>,
<0.867020990832285,0.348308432649233,0.356308626336267>,
<-0.871158429311606,0.358982869746174,0.334984014944201>,
<0.923036229883048,-0.059302327662042,-0.380114919803409>,
<0.944663365420425,-0.0345023143203522,-0.326221882066634>,
<-0.902937174688739,-0.0670027585603561,-0.424517477744345>,
<-0.883656131620277,-0.067604294361171,-0.463229425267669>,
<0.851482991797107,0.369692615463758,0.371892571520075>,
<0.862972626517456,0.323827252829241,0.387832639429215>,
<-0.829038053720019,0.373217131059482,0.416419114076014>,
<-0.861793622750787,0.341597472188059,0.374997225030802>,
<0.908620825827995,-0.0834019115937209,-0.409209379186458>,
<-0.86722408748355,-0.0690019165548488,-0.49311369642313>,
<0.829022027407906,0.358109515096226,0.429511412269838>,
<0.797299625269264,0.343799838414114,0.496099766833164>,
<-0.837703727789883,0.329001464059773,0.435901939767948>,
<-0.802431520129178,0.358814094494453,0.476818729807567>,
<0.8757230405763,-0.0992026100550063,-0.47251243196563>,
<0.890290772183969,-0.0929990360699867,-0.445795379354839>,
<-0.855932752893446,-0.0715027361045465,-0.512119596631305>,
<0.767838634772887,0.336216917179793,0.545327438840395>,
<0.770901441587044,0.312900585124641,0.55480103747891>,
<-0.744244592750702,0.35182107999153,0.567734016802706>,
<-0.786517972140998,0.335307661867612,0.518611850416175>,
<0.87098757109604,-0.0976986058508417,-0.48149312914207>,
<-0.83875246141335,-0.0831051979771663,-0.538133658622301>,
<-0.825922721446605,-0.0996027401090711,-0.554915265928951>,
<-0.825709107621686,-0.119901322518881,-0.551206079836591>,
<0.736436469236957,0.320015847577168,0.596029516112475>,
<0.728718535191667,0.311207915674004,0.610015515941975>,
<0.721607991852765,0.292003233953724,0.627706951892989>,
<-0.742742419230878,0.303517334369963,0.596834086168019>,
<-0.726436217380449,0.317815845103946,0.609330378923331>,
<-0.754314264217606,0.310005862266284,0.578710943527414>,
<0.872883891076434,-0.0954982375962876,-0.478491169526949>,
<0.870510642057649,-0.089701096602609,-0.483905915785981>,
<-0.828038119612275,-0.136806298022898,-0.543725030957963>,
<0.702418811027642,0.330808859179875,0.630216877433969>,
<0.717810523179405,0.301004412757037,0.627809203750391>,
<-0.693633059339431,0.342616329483404,0.633630199534982>,
<-0.715021862127657,0.322409857832107,0.620318966542357>,
<0.876232153928843,-0.0889032623650698,-0.473617379708629>,
<-0.822464335676603,-0.149411687439305,-0.548842932173298>,
<-0.825436728624378,-0.154906892735542,-0.542824153498077>,
<0.702900249529633,0.324800115304061,0.63280022464412>,
<0.687571975137429,0.337386248416766,0.64297379292229>,
<0.697600432512402,0.31280019393618,0.644600399652372>,
<-0.659883809949332,0.351491376264874,0.664083706906124>,
<-0.692408350495061,0.330403984696083,0.641407735423934>,
<-0.704392772967224,0.317996737370212,0.634593489104203>,
<0.873837623888862,-0.097604202439406,-0.476320508420995>,
<0.878054787937793,-0.0840052416705862,-0.471129397035871>,
<-0.815949794855643,-0.173310576600665,-0.551533658368534>,
<-0.822258793605689,-0.160411469830154,-0.546039043187432>,
<0.681441800922142,0.324419900527066,0.656040242742773>,
<0.664995079054622,0.336797507707664,0.666595067214754>,
<0.677228156345912,0.315013096941764,0.66492764494152>,
<-0.648212685646388,0.354106929940429,0.674113192524268>,
<-0.665549062757558,0.343425316530346,0.662648848960418>,
<-0.673240873694201,0.330320054339267,0.66154016332251>,
<0.857010472731966,-0.118001441986432,-0.501606129664357>,
<0.869443990631587,-0.0999050548241265,-0.483824479718843>,
<-0.813903833496084,-0.169900800234654,-0.555602616894488>,
<-0.80767850612779,-0.161215670118623,-0.56715512732178>,
<0.662795449924854,0.328297746243708,0.672995379902575>,
<0.651802955933108,0.338801536468452,0.678503077018431>,
<0.659305739281441,0.316302753427453,0.682105937758032>,
<-0.615336493612913,0.354721037354949,0.703941748503379>,
<-0.626810217089809,0.343005591036701,0.699611403758823>,
<-0.646315078706681,0.32980769450327,0.68811605393481>,
<0.84471065186848,-0.11370143378412,-0.523006595154748>,
<0.858237123849706,-0.0876037893838665,-0.505721875472846>,
<-0.792487740309485,-0.176497269608359,-0.583790968823568>,
<-0.77594280994577,-0.150308292737272,-0.61263379993914>,
<0.645194486836665,0.326597209238771,0.690694098044148>,
<0.62642580301025,0.34791433088644,0.697528731800206>,
<0.641721244533456,0.315310438524854,0.699123144854822>,
<-0.62773026360553,0.319515404208964,0.709834221932779>,
<-0.632245178693423,0.325123232510648,0.703250252542257>,
<-0.61908947247303,0.32659444630866,0.714187855338779>,
<0.789828335599819,-0.107003838831578,-0.603921666078413>,
<0.826849823337203,-0.0962057970549575,-0.55413339031343>,
<-0.754718800279475,-0.184004583611267,-0.629715686413125>,
<-0.764373962044467,-0.141395183455112,-0.629078570803472>,
<0.628629458266638,0.339615914774658,0.699632785560515>,
<0.601994868015625,0.365196886709811,0.710093946474909>,
<0.630717527883653,0.319208870937787,0.707319656686393>,
<-0.632609539823791,0.318804807612748,0.705810643704761>,
<-0.611923024036927,0.323512172374483,0.721727155495098>,
<0.749920206872215,-0.103902799698657,-0.653317603880008>,
<0.787443200318987,-0.0764041916489339,-0.611633555137277>,
<-0.736736992493113,-0.151307597345199,-0.659033090882261>,
<-0.717959499769221,-0.142911843595238,-0.681256458062116>,
<0.586910535138659,0.35430635985624,0.728013067951856>,
<0.530281453730478,0.369487077415447,0.763073311977612>,
<0.539016168032444,0.325109751813261,0.777023307163653>,
<-0.511207757636584,0.341005174792792,0.788911971830009>,
<-0.577813625005918,0.322807611893234,0.74961767619321>,
<0.683543549946895,-0.104806677446137,-0.722346022131152>,
<0.717201201313018,-0.0855001432128598,-0.691601158432911>,
<-0.701318606229438,-0.161904295377935,-0.694218417858942>,
<-0.684611398874688,-0.129502156228852,-0.717311943343286>,
<0.465028367595661,0.348421254344792,0.813849646342687>,
<0.428720360413386,0.366317396826273,0.825839220035861>,
<0.37401106154072,0.38061125674438,0.845725012687131>,
<0.394004109484293,0.341503561900726,0.853308900058242>,
<0.336600865065335,0.393901012326902,0.855302198129474>,
<-0.334804940083337,0.384405671947535,0.860312694007451>,
<-0.369711736685375,0.379912060499794,0.847926917867268>,
<-0.421985760330772,0.368187575719883,0.828472043682571>,
<-0.471816162339466,0.343511767197131,0.812027816489289>,
<-0.523613213546168,0.314907946802308,0.791619976782174>,
<0.628616667991931,-0.11260298570775,-0.769520404104026>,
<0.641123061611297,-0.0918033022241726,-0.761927407021755>,
<0.655186237957606,-0.0940980234917746,-0.749584255148079>,
<-0.654418657741902,-0.150904302342991,-0.740921123962371>,
<-0.626720653919481,-0.128204225039855,-0.768625330465155>,
<0.345402214035288,0.349102237752516,0.871105583804688>,
<0.311697539157642,0.37209706230529,0.874293097483243>,
<0.296604601856097,0.383505950140975,0.874613569734802>,
<0.269305243424135,0.392107634409964,0.879617126312176>,
<0.279987315462003,0.358483759261172,0.890559654108785>,
<-0.251415949076611,0.397125192435649,0.882655993058936>,
<-0.294000563011617,0.391600749916154,0.871901669693296>,
<-0.333100138236586,0.383000158945099,0.861600357564223>,
<-0.352798333031815,0.355598319801908,0.865495910541484>,
<-0.383011419655718,0.336110021269678,0.860425653973315>,
<0.623114640250461,-0.127803002766825,-0.771618129380927>,
<0.630417998690798,-0.109303120648642,-0.768521941614654>,
<-0.590434916401203,-0.158109350072883,-0.791446803590636>,
<-0.558216710467345,-0.164004909560453,-0.813324347228757>,
<-0.56641809734732,-0.13170420801667,-0.813525992570701>,
<0.246310511525374,0.36301549201669,0.89863835020991>,
<0.211409661642311,0.371016955862333,0.904241324772835>,
<0.17549766150924,0.377594968580565,0.909187885152145>,
<0.136406988309021,0.390720017099227,0.910346638252947>,
<0.0988026316431412,0.385210260211923,0.917524438588887>,
<0.117000219375617,0.361500677814406,0.925001734379878>,
<0.0672984043737482,0.378191033196903,0.923278109335538>,
<0.0278013477029956,0.373918126120506,0.927044939592697>,
<-0.00980058815094294,0.376522595798981,0.926355592267188>,
<-0.0459032321603686,0.380926822001839,0.923465023461533>,
<-0.0796018523566568,0.390109077943867,0.917321346316096>,
<-0.112801685269767,0.394805898444184,0.911813622597283>,
<-0.154293634747395,0.403083371138528,0.902062786167369>,
<-0.191814309881296,0.386628843587638,0.902067296730598>,
<-0.22369850234354,0.365097555680047,0.903693949789259>,
<-0.255303550020545,0.348904851555692,0.90171253840002>,
<0.592999534495548,-0.128399899206119,-0.794899376004235>,
<0.617413110906617,-0.120102550404737,-0.777416508614843>,
<-0.521818918887863,-0.148505384160306,-0.840030455856276>,
<-0.495046323651858,-0.156914683193892,-0.854579966788914>,
<-0.470237813342917,-0.157512666102742,-0.868369828425469>,
<-0.476686092886107,-0.13609602945626,-0.868474662621322>,
<0.0764002792435309,0.34980127852601,0.93370341269221>,
<0.0383025703802309,0.347323307912642,0.936962877003613>,
<0.000600025279597555,0.345714565261458,0.93833953307731>,
<-0.033801293769279,0.34651326304897,0.937435881045034>,
<-0.0660026441188862,0.347813933705282,0.935237466363369>,
<-0.0961963864506132,0.344987040805214,0.933664927535733>,
<0.52669154403514,-0.131097895240188,-0.839886515730234>,
<0.559379692088911,-0.117995716243281,-0.820470213369596>,
<-0.452911762271201,-0.151303929414071,-0.878622818130884>,
<-0.441103497964608,-0.164201302121489,-0.882306996722226>,
<-0.431805669645664,-0.17150225183935,-0.885511626843991>,
<-0.442303135940351,-0.164201164190381,-0.881706251319483>,
<0.497298861186912,-0.125199713292985,-0.858498034041753>,
<0.489610707903274,-0.102302237374397,-0.865918937854259>,
<0.485007418245194,-0.110401688606741,-0.867513268716918>,
<0.496914582172374,-0.118103465797056,-0.859725229007023>,
<-0.431529884479286,-0.177012258523369,-0.884561257988247>,
<-0.427004003181295,-0.181201698773889,-0.885908305429295>,
<-0.426193833019854,-0.178297420054998,-0.886887166835543>,
<-0.423310394514357,-0.167204105747226,-0.89042186457733>,
<-0.416622012805585,-0.187909928483364,-0.889446995173518>,
<0.478192559381664,-0.135197896337099,-0.867786497347151>,
<0.500417112055725,-0.127604363505816,-0.85632928268049>,
<-0.405108797033042,-0.171603726415379,-0.898019500705189>,
<-0.367408252082014,-0.151603405050717,-0.917620609990353>,
<-0.315308798814798,-0.158104411965175,-0.93572611180148>,
<0.230209376618868,-0.106104321717037,-0.967339400536192>,
<0.160299422121625,-0.143399483045795,-0.976596479376038>,
<0.0623011669117845,-0.177103317176196,-0.982218397122869>,
<-0.0702032543472847,-0.24631141803043,-0.966644809858766>,
<-0.21070947265727,-0.283812759089384,-0.93544205374281>,
<-0.187506123112427,-0.233807635112989,-0.954031154396029>,
<0.310194737590915,-0.0869985240825583,-0.946683939643195>,
<0.33991603421751,-0.0889041937097283,-0.936244163678826>,
<0.411784869242964,-0.109595972969958,-0.90466675863067>,
<0.450732620700183,-0.113108185935635,-0.885464083354653>,
<-0.239610062635875,-0.128405392497689,-0.962340414334318>,
<-0.132509004955408,-0.0880059806496295,-0.987267092014934>,
<-0.0135999851760242,-0.04489995105908,-0.99889891120078>,
<0.103196806624228,-0.0525983723685502,-0.993269263758192>,
<0.161805859096239,-0.119704334572434,-0.979535469621544>,
<-0.303591261251315,-0.260592498952875,-0.916473619686531>,
<-0.351411055565715,-0.217406839726768,-0.910628648827945>,
<-0.338594005246205,-0.135097608118022,-0.931183513541838>,
<0.298296404058524,0.0270996733154073,-0.954088498532475>,
<0.296397277603508,0.0628994222714596,-0.952991246815597>,
<0.246509567221959,0.0682026469960959,-0.96673751981123>,
<0.231694789242784,0.00449989879841402,-0.972778122466036>,
<0.266316418913355,-0.0399024600624966,-0.963059374440708>,
<-0.360417875367804,-0.13240656686653,-0.923345794470293>,
<-0.359620955723653,-0.181110553619448,-0.915353339193157>,
<-0.316814635590145,0.00910042040363104,-0.948443814374031>,
<0.290095574625763,-0.0500992357419881,-0.9556854211301>,
<0.326417729860509,0.0471025584449448,-0.944051277537747>,
<-0.137804803270128,-0.0633022064368587,-0.988434452483272>,
<0.134205539447963,-0.00500020638777807,-0.990940901929858>,
<-0.206809563095301,0.0548025341277685,0.976845170365041>,
<-0.281711553227702,0.0297012180719302,0.959039331009463>,
<-0.141499939155039,0.043099981467012,0.988999574730274>,
<-0.0501020088803199,-0.0678027186045048,0.996439953060893>,
<-0.0996961174103097,0.0225991198944132,0.994761259777092>,
<-0.0309993319715939,-0.107897674830161,0.99367858645719>,
<-0.0817976912927444,-0.0234993367405806,0.996371877800618>,
<-0.0659997343516039,-0.0568997709788827,0.996195990319208>,
<0.00789990895407395,-0.109198741491756,0.993988544348039>,
<0.0804981529910692,-0.108997499081075,0.990777266876414>,
<0.134300067821551,-0.0695000350975266,0.988500499192878>,
<0.191099154388113,-0.0389998274261455,0.980795659988807>,
<0.214508677051484,-0.0127005137461718,0.976639505867035>,
<-0.200203131201458,0.0832013012785281,0.976215268126191>,
<-0.162406702662931,0.092903834220359,0.982340542030772>,
<-0.0958016722327834,0.0867015133881244,0.99161730883119>,
<0.000600007677147344,0.0661008457657324,0.997812767096033>,
<0.141706690130765,0.041301949911084,0.989046693996661>,
<0.242111033251184,-0.002900132162034,0.970244215036342>,
<-0.406227321737316,-0.0044002959518567,0.913761457093515>,
<-0.351318428891544,0.0276014478719232,0.935849091251656>,
<-0.313922342648218,0.0613043631867975,0.947467433656966>,
<0.225011937199911,-0.0029001538572433,0.974351690728326>,
<0.183004127704651,0.0133002999916495,0.983022172315148>,
<0.103504354519794,0.0644027094789829,0.992541757110101>,
<-0.0406016336395949,0.106904301381101,0.993439971861418>,
<-0.136106085439123,0.0999044668285701,0.985644069131518>,
<-0.184207335282139,0.112404476035355,0.976438882570471>,
<-0.161708064582276,0.118905929986596,0.979648856306726>,
<0.354985238245795,-0.0308987151036481,0.934361145399636>,
<0.467389180065721,-0.052698780037363,0.8824795708344>,
<0.425423430840698,-0.0455025061195387,0.903849780897562>,
<0.463910677027099,-0.0574013211066081,0.884020345962396>,
<-0.484836720499593,-0.00820062109755913,0.874566237782373>,
<-0.525487659067238,-0.0193995444070493,0.850580024362689>,
<-0.442404813390555,-0.00320003481656821,0.89680975734324>,
<-0.405426633350346,0.0175011496882858,0.913960040007107>,
<0.492693232904919,-0.0576992075068273,0.868288074145202>,
<0.513109130858226,-0.0572010179011704,0.856415240044796>,
<0.530406990810209,-0.0572007539109049,0.845811147864394>,
<-0.562401684395567,-0.0101000302496359,0.826802476277125>,
<-0.58531830611629,-0.0170005316999435,0.810625352704365>,
<0.544127996105618,-0.057302948312538,0.837043066973722>,
<0.552915409967217,-0.0579016137404627,0.831223166512481>,
<-0.630626988259456,-0.0234010014672872,0.775733198212591>,
<-0.613825400620627,-0.00380015725376081,0.789432667399679>,
<-0.603416570046523,-0.00260007139894094,0.797421897505962>,
<0.558219119332261,-0.0599020516804057,0.827528343331147>,
<0.56189383324902,-0.0644992921241534,0.824690949066501>,
<0.566204809930291,-0.0596005063084516,0.822106983828491>,
<-0.628492850934481,-0.0138998418901977,0.777691153813438>,
<-0.639107551100325,-0.0330003899019101,0.768409078806899>,
<-0.628713926167699,-0.00550012182904779,0.777617224412283>,
<0.167900612838355,0.350201278236998,-0.921503363493415>,
<0.196011344484853,0.340319696572425,-0.919653226470768>,
<0.181602809417193,0.322704992284846,-0.928914370416466>,
<0.142306464417973,0.333515150269809,-0.931942334442085>,
<0.14000065450459,0.357901673194233,-0.923204315990266>,
<0.106902080869256,0.33110644504968,-0.937518248970326>,
<0.0649048463012804,0.347125919124413,-0.935569856931399>,
<0.0215000591252439,0.35000096250397,-0.936502575385623>,
<-0.026000930719973,0.349612514603944,-0.936533523817488>,
<-0.0649017877443655,0.340709384969265,-0.937925835522964>,
<-0.10090251300838,0.330708236391192,-0.93832336923452>,
<-0.138606403763784,0.324014969837418,-0.935843236956344>,
<-0.163501455986948,0.359503201390263,-0.91870818113278>,
<-0.172308104702312,0.315814854701045,-0.933043886751344>,
<-0.198096800762501,0.360994169991232,-0.911285282861522>,
<-0.210303257622691,0.324205021974686,-0.922314286758954>,
<0.573409768118601,-0.0659011226351862,0.816613911136465>,
<0.5896317318855,-0.058603153813586,0.805543351481971>,
<-0.647617764398919,-0.0193005294207831,0.7617208942907>,
<-0.661434739464799,-0.0380019959172397,0.749039340579278>,
<0.304315286140744,0.330916622359422,-0.893244868816669>,
<0.340814856443396,0.312313614047161,-0.886738653780396>,
<0.313508369217626,0.290607757877646,-0.90402413324636>,
<0.278517633509584,0.30931958364278,-0.9092575669189>,
<0.276203361415363,0.340104139092559,-0.898910939812707>,
<0.251600925893111,0.314801158470395,-0.915203367954591>,
<0.22700128256087,0.327701851520692,-0.917105181658915>,
<-0.233998743430122,0.353498101720291,-0.905695136430176>,
<-0.253408635046361,0.327511160132926,-0.910231016650347>,
<-0.2733061945551,0.306706951591838,-0.91172066438304>,
<-0.299710689372358,0.344312280116459,-0.889731732848138>,
<-0.307518668487423,0.295317927818979,-0.904554912672761>,
<-0.351108886678384,0.33560849435849,-0.874122124310953>,
<-0.366595943638325,0.288896803374556,-0.884390214276418>,
<0.60374586831599,-0.0594045131323005,0.794960395435449>,
<0.62820952372857,-0.0562008520113748,0.776011764427524>,
<0.62693938243425,-0.0470029525832027,0.777648849546775>,
<-0.672013383279793,-0.0304006054340859,0.739914735548689>,
<-0.684298624561147,-0.0467999059322836,0.72769853732741>,
<0.430985579463763,0.325589105970768,-0.841571841477268>,
<0.481886936222236,0.310491582687288,-0.819377786969289>,
<0.42771203170868,0.290908183362299,-0.855824074669835>,
<0.383209929097896,0.306507941723656,-0.87132257626043>,
<-0.391092254494599,0.306593927967384,-0.86778281373156>,
<-0.428411153829587,0.283607383814358,-0.857922336298792>,
<-0.49673850369369,0.312824247947224,-0.809562751640914>,
<-0.512411065636445,0.274405925859954,-0.813717572420717>,
<0.646005513680589,-0.0498004250484417,0.761706501192732>,
<0.663587385323706,-0.057498906956168,0.745885820845317>,
<0.66180821640001,-0.0452005611684504,0.748309290317509>,
<-0.699709579089707,-0.0297004066013496,0.713809772122671>,
<-0.714611387423189,-0.0444007075309118,0.698111124489404>,
<0.556710928342786,0.307706040328858,-0.771615146954004>,
<0.526816268337553,0.29800920266627,-0.796024581618626>,
<-0.551645126417087,0.301024624821507,-0.777863631847734>,
<-0.594985967421436,0.267593688877271,-0.757882125560851>,
<0.684597377997063,-0.056899782074252,0.72669721675499>,
<0.708029394450479,-0.0656027235536037,0.70312919101431>,
<0.729890153848236,-0.060399185220487,0.680890814844861>,
<-0.730609465106931,-0.0283003666336246,0.682208838072746>,
<-0.746946749125237,-0.0481030106211325,0.663141504009833>,
<0.638811415661998,0.276104934039257,-0.718112832790984>,
<0.609697738025588,0.282198953043826,-0.740697252018293>,
<-0.608692044446968,0.262596567885287,-0.748690214682841>,
<-0.619634189259615,0.285715764802246,-0.731040336263361>,
<-0.624537738833088,0.255715452073051,-0.737944591649216>,
<0.760956350904254,-0.0697051618583605,0.645047767555847>,
<0.788411124559452,-0.0721010173525323,0.610908619981442>,
<-0.76118111533079,-0.0332991738577448,0.647683931160999>,
<-0.774580140019812,-0.0513986821546841,0.63038383716562>,
<0.650539915101024,0.284817475512332,-0.704043197895651>,
<0.649991251176638,0.264596438555905,-0.712390411289596>,
<-0.62620546992867,0.286002498242733,-0.725306335578512>,
<-0.629832613577118,0.289815007009604,-0.720637315566325>,
<0.806777922824209,-0.0779978656176107,0.585683972977366>,
<-0.789198760958918,-0.06489989810724,0.610699041203258>,
<-0.789549447082484,-0.0303018977157685,0.612938386468467>,
<-0.810859219211247,-0.0471034400898492,0.58334260306601>,
<0.663418688767698,0.290108172462329,-0.689719429670005>,
<0.658831222751487,0.28471349289215,-0.696333000002824>,
<-0.64230351662138,0.295001615138264,-0.707403873046807>,
<-0.648900794903961,0.29750036443817,-0.700300857869076>,
<0.822895256022524,-0.0925994661656163,0.560596768168947>,
<0.826329194726184,-0.10010353672043,0.554219580923697>,
<-0.812925018152406,-0.0500015388210362,0.580217856479304>,
<0.674581567310506,0.28899210339866,-0.67928143888827>,
<0.669333049135222,0.287614201301793,-0.685033824380139>,
<-0.663801778991152,0.298400799715215,-0.685801837951389>,
<-0.671841608439256,0.293318165756525,-0.680142122506011>,
<0.828448647932952,-0.111606553729258,0.548832228374703>,
<0.831744129355456,-0.118206271600114,0.542428779322351>,
<0.827427487597715,-0.116203860356363,0.549418251977501>,
<-0.814644411550677,-0.0310016901032052,0.579131572218263>,
<-0.812351858136099,-0.0498031792874279,0.581037091686659>,
<0.692811026175223,0.27720441174332,-0.665710594868427>,
<0.683321067113254,0.282808719127218,-0.67312075263271>,
<-0.683902916852161,0.28990123643141,-0.669502855435768>,
<-0.689721940403892,0.281008939036528,-0.667321227825891>,
<0.826443963856017,-0.121606469028185,0.549729243624943>,
<-0.817220945641259,-0.0341008740166017,0.575314745505893>,
<0.709087091187006,0.265595164884035,-0.653188108818717>,
<0.704515178943047,0.262105647127002,-0.659514209386713>,
<-0.699118313644092,0.289407581130883,-0.653817126963964>,
<-0.711611869784983,0.262204373605428,-0.651810872296026>,
<0.831429142102155,-0.128704511172176,0.540518945521066>,
<0.837509254528394,-0.114901269666045,0.534205903007843>,
<-0.852196723309898,-0.0233999100275189,0.522697990230091>,
<-0.874342620869857,-0.0339016525763332,0.484123599180027>,
<-0.831447393852213,-0.0252014365228239,0.555031637705049>,
<0.722637155344538,0.300415446257264,-0.622532008306082>,
<0.71319190888369,0.26659697547447,-0.648292645161661>,
<-0.713013960950034,0.280005482561023,-0.642812586393664>,
<-0.734726413889378,0.286010282254474,-0.615122114037507>,
<0.83998587155646,-0.120797968195262,0.528991102444485>,
<0.851951915271734,-0.111406788779518,0.511631177195703>,
<-0.894297115896452,-0.0309999000254836,0.446398560366964>,
<0.791691319152278,0.32099648029289,-0.519794300486743>,
<0.762738130232219,0.296314813147773,-0.574828736406817>,
<-0.768454804308624,0.30592181759241,-0.562040083317864>,
<-0.795111048144772,0.288204004622467,-0.533607414526538>,
<0.864708154236342,-0.104400984505926,0.491304633024534>,
<-0.906914592373188,-0.0161002590552523,0.421006774053492>,
<0.823304367641255,0.33210176180452,-0.460302441910932>,
<0.861954412436657,0.297284277050369,-0.410678279800157>,
<0.824176272306675,0.298491406556106,-0.48128614397137>,
<-0.820472453099823,0.299289951508564,-0.487083646441101>,
<-0.847280792362153,0.311392940802047,-0.430290245430703>,
<-0.864332071636538,0.273710156203772,-0.42191565547085>,
<0.877524944001055,-0.115903294597974,0.465313226716457>,
<0.892766861109162,-0.110395902180165,0.436783786886741>,
<-0.918045664727073,0.0066003283084953,0.396419718407203>,
<-0.923632119865462,-0.014300497308441,0.383013319519784>,
<0.86830870918003,0.320703216669395,-0.378403795409102>,
<-0.876344335381419,0.289714657035259,-0.38481946850938>,
<0.903405361726733,-0.113100671254476,0.413602454737853>,
<-0.936632272220919,-0.00120004134813699,0.350312070210322>,
<0.871219925027531,0.34510789270776,-0.349107984190899>,
<0.895132283527969,0.311911249282062,-0.318511487323939>,
<0.882138964938641,0.303913424152424,-0.359815893419026>,
<-0.873825371888015,0.321809343869951,-0.36451058371845>,
<0.914006338655938,-0.116200805855383,0.388702695662542>,
<0.920399185447081,-0.115599897694136,0.373499669452939>,
<0.920748354369528,-0.118206207762005,0.371819526615174>,
<-0.959817248070923,0.0201003612067364,0.279905029938582>,
<-0.980472659901063,-0.0203994311697926,0.195594545922129>,
<0.881845217772842,0.356518280943545,-0.308615824682126>,
<0.895613358172856,0.331604945924653,-0.29650442239644>,
<-0.881348642973946,0.337318617128233,-0.330818258363533>,
<-0.894049200881324,0.342518849330932,-0.288715888472526>,
<-0.899594305586068,0.317097992776059,-0.300298099119049>,
<0.926595362401817,-0.123799380385652,0.355098222737843>,
<-0.995704654930143,-0.010400048620341,0.0920004301030161>,
<0.889181429639761,0.363192414805624,-0.278294187886578>,
<-0.900409571404616,0.343703653589257,-0.266702835066205>,
<0.937193233489281,-0.128199074406024,0.324397657857365>,
<-0.999817566948978,-0.0169002969408259,-0.00890015637712133>,
<0.901409239492058,0.368503777183074,-0.227302329860822>,
<0.933377202540239,0.304792555532746,-0.189495371632071>,
<0.914621740817172,0.322907675606675,-0.24330578344721>,
<-0.906600090660014,0.359000035900005,-0.221800022180003>,
<0.954309056435919,-0.116201102753698,0.275302612634191>,
<0.967442848992694,-0.112905000673222,0.226510032351504>,
<0.969450994463498,-0.116206112602289,0.216011362496509>,
<-0.997721655783561,-0.0177003841910083,-0.0651014130415053>,
<0.913884715405951,0.362993928977306,-0.181796959471279>,
<0.936926768380164,0.314208977078715,-0.15310437425446>,
<-0.919073797579541,0.351089990567051,-0.178994896928232>,
<-0.924495183392642,0.350398174430267,-0.150099217985111>,
<-0.939738140046386,0.302512277709941,-0.159306465584111>,
<0.975739820754644,-0.136705579068525,0.171006978937219>,
<-0.992543131898965,-0.0822035722338488,-0.090003911204944>,
<-0.99694680276626,-0.0389018262891037,-0.0677031784003168>,
<0.93809912287773,0.325099696031926,-0.119499888267657>,
<-0.928701235173464,0.349800465234928,-0.123100163723327>,
<-0.940338239632038,0.314712798056155,-0.129305258305246>,
<0.967625768217316,-0.224305973347606,0.11570308121408>,
<0.966010022405974,-0.219402276310425,-0.136701418284572>,
<0.99110054510545,-0.128700070785058,-0.0340000187000154>,
<-0.999494307896125,-0.0144999174232054,0.0282998388328768>,
<0.935146108515599,0.34271689807325,-0.0897044229856157>,
<-0.941725850729409,0.323008866715089,-0.0939025776611357>,
<0.956552635756964,-0.144707962774734,-0.253113927977091>,
<0.957744799560774,-0.0454021237340076,-0.284013285032118>,
<-0.997655759936217,0.0427981021602386,0.0533976321345033>,
<-0.997848072488866,-0.03410164288622,0.0560026979949654>,
<0.931966780636146,0.357987239772253,-0.0572979576506986>,
<-0.941810148059018,0.331103567660162,-0.0580006249601009>,
<0.94684230585936,-0.15220680075179,-0.283412663160691>,
<0.960993013606187,-0.0864993711518576,-0.262698090191826>,
<-0.999500009995,-0.014300000143,0.028200000282>,
<0.930755297814914,0.365021686582619,-0.0213012655457802>,
<-0.941296263061253,0.33669866330896,-0.0243999031325768>,
<0.938701436214296,-0.343000524791204,-0.0345000527851211>,
<0.97269538457135,-0.218798961801389,-0.077399632739614>,
<0.974926220993325,-0.0942025336112127,-0.201605422250748>,
<-0.999433001822589,0.0136004490942438,-0.0308010170663756>,
<0.932159782833736,0.3615843997776,0.0182992104975943>,
<-0.940504185252937,0.33970151167509,0.00740003293021981>,
<0.97803182567342,-0.165605388887033,0.126604119765087>,
<-0.998069642739068,0.0531037054403252,-0.0322022469901783>,
<0.932105727807296,0.358302201773795,0.0529003250734964>,
<-0.939456475989678,0.340384230363902,0.0394981700921685>,
<0.952555740430025,-0.205612031740066,0.224413131918633>,
<0.977143102732913,-0.0844037231303427,0.195108606430449>,
<-0.995193182950045,0.0978993293918905,-0.00249998287517596>,
<0.9340389969422,0.345514425528405,0.0905037786116372>,
<-0.939159140713195,0.335721141025897,0.0726045720538579>,
<0.993613463553647,0.00870011788739607,0.112501524405984>,
<-0.994818697793139,0.0916017216705383,0.0441008288828684>,
<0.935429854720228,0.329910529262565,0.127004053399047>,
<-0.92404789926432,0.357718542821263,0.134806987901331>,
<-0.935152318559984,0.337918905402009,0.1063059474526>,
<0.975570026071416,0.110296611188681,0.189994162519034>,
<0.994857061663204,0.0983056384815973,-0.0244013995824107>,
<-0.995325629964962,0.0804020703799688,0.0535013776782131>,
<0.91708898582742,0.366895593610381,0.155998126473751>,
<0.930690851353897,0.329396762045744,0.15909843607006>,
<-0.920455169133893,0.35412122489169,0.165409914140315>,
<-0.932975005934382,0.328691194480848,0.146696070064924>,
<0.981373630844804,0.077697912285145,-0.175695279131274>,
<-0.998847776031719,0.0473022625213259,-0.00810038745079788>,
<0.915180008111082,0.356092221250389,0.188795875799139>,
<0.928524652656796,0.308808198966525,0.20610547217293>,
<-0.926559732598555,0.328121153011965,0.183911856259983>,
<-0.91220512204614,0.352301978181161,0.209201174667894>,
<0.953664536662868,0.0643043516227164,-0.293919890231981>,
<0.965858392734252,0.0752045466283038,-0.247914988153677>,
<-0.996014258046157,0.0324004638159593,-0.0831011896020438>,
<0.910311774958964,0.344004449726336,0.230202977694775>,
<0.900437436464648,0.333713874442751,0.279011600148419>,
<-0.904239385004139,0.340114814023344,0.258211246635776>,
<0.95828625348229,0.0413994061297786,-0.282795943321289>,
<-0.984137294589431,0.000800030317723346,-0.177406722955152>,
<0.889489882110136,0.352895985830992,0.290296697893842>,
<0.899854816325756,0.318319391016324,0.298218166512937>,
<-0.883439950057833,0.345015601958289,0.317014335712399>,
<-0.900173362617652,0.324026407608176,0.29102371794438>,
<0.961982203493852,-0.0167996892086244,-0.272594957039942>,
<-0.957430307936104,-0.0368011649593155,-0.286309063256848>,
<-0.936248667470636,-0.0452023496792061,-0.348418111244146>,
<0.883904834972671,0.335701836294067,0.325601781046613>,
<0.89602038469563,0.288506563598984,0.337507678387026>,
<-0.890357723762408,0.312020228927183,0.331521493235132>,
<-0.874317954303539,0.328806752115983,0.357007331220821>,
<0.934127118103864,-0.0637018492915278,-0.351210195779977>,
<0.952798165865296,-0.0459999114502557,-0.300099422309168>,
<-0.902500564063029,-0.0627000391875367,-0.42610026631275>,
<-0.910973144970332,-0.0531042639125312,-0.409032842565447>,
<0.877146187348524,0.311816419125835,0.365219231124936>,
<0.860613744111241,0.301104808682192,0.410706559036122>,
<-0.86532175878919,0.307107722320768,0.39610996031018>,
<0.917242703228096,-0.074403463933897,-0.391318218243735>,
<-0.890389270873929,-0.0594992830379591,-0.451294561933293>,
<-0.874243398519481,-0.0642031871253153,-0.481223888546756>,
<0.839914064478766,0.308505165962256,0.4465074768303>,
<0.842610928734619,0.271103516235408,0.465306035058412>,
<-0.809098240213241,0.312499320314717,0.497698917506032>,
<-0.846597151205379,0.290599022135936,0.445898499554074>,
<0.880719080985586,-0.0863018697502624,-0.465710089718392>,
<0.899159332986195,-0.0751049559640343,-0.431128448949337>,
<-0.862373154741533,-0.0722977494060909,-0.501084401485369>,
<0.807397642402326,0.291799147947732,0.512798502630558>,
<0.769592965952437,0.288597362232164,0.569594793927375>,
<-0.808960729954523,0.279486432660432,0.517174894354116>,
<-0.778691025637644,0.302996507985368,0.549393668274459>,
<0.871252895368966,-0.0855051911777394,-0.483329343815222>,
<0.881396165935017,-0.0742996767971089,-0.466497970738241>,
<-0.844702487652489,-0.0871002565106331,-0.52810155526137>,
<-0.834613863051399,-0.104101729144082,-0.540908984572851>,
<-0.844564366703173,-0.0962073322401957,-0.526740144396165>,
<0.749710334828199,0.278503839201885,0.600308275306613>,
<0.736385150943145,0.279594362036534,0.616087576719272>,
<0.74339553592321,0.248198509572425,0.621096270328095>,
<-0.732097239998608,0.287198917262123,0.617697671284169>,
<-0.750318566862658,0.263906530447895,0.606114998501209>,
<-0.759565804036029,0.269323332490984,0.592051291625186>,
<0.873186474446265,-0.080498753083972,-0.480692554130004>,
<0.869784239652365,-0.074398651908641,-0.487791161304235>,
<-0.83648268916987,-0.111697688440256,-0.536488897477149>,
<-0.835940870148237,-0.12050589167707,-0.535426177625752>,
<0.729136887968267,0.261513230288989,0.632431995544002>,
<0.727103079288061,0.262401111271059,0.634402686701067>,
<-0.738599601156323,0.256599861436112,0.623399663364273>,
<-0.724819816844693,0.287207852370027,0.626217121010136>,
<0.877901940165432,-0.0686001516065026,-0.473901047322472>,
<-0.830307626410573,-0.146501345621039,-0.537704938842545>,
<-0.83798782831519,-0.128298136483101,-0.530392296107848>,
<0.720626371804623,0.291810679007201,0.628923015858906>,
<0.7105154219046,0.284706179614694,0.643513967622252>,
<-0.717078911019336,0.291991412658829,0.632881387232098>,
<-0.698540523511187,0.298717329094906,0.650237721384358>,
<0.874314470024219,-0.0745012330056094,-0.479607937577051>,
<0.879212089249341,-0.0655009006435758,-0.471906488758831>,
<-0.830917291568758,-0.144102998814608,-0.537411183643099>,
<-0.82550974932771,-0.13780162744683,-0.547306463727505>,
<0.70020599028787,0.287702461305085,0.653405589908733>,
<0.689115787823551,0.290406653292641,0.66391521047171>,
<-0.685247129492052,0.304620951026385,0.661545499356381>,
<-0.662734615532978,0.307216046313159,0.682935670661642>,
<0.868514682364809,-0.0713012053570649,-0.490508292112768>,
<-0.816190042542221,-0.153598126114292,-0.556993204724353>,
<-0.801810852583335,-0.128001732515174,-0.583707900539901>,
<0.678493523810223,0.292197210990932,0.673993566762108>,
<0.668401537325304,0.292200672062319,0.684001573205428>,
<-0.650018704557339,0.303408730711841,0.696720048407844>,
<-0.627222831326598,0.315611488467274,0.712025918215143>,
<0.843158007050461,-0.0748051463970757,-0.532436630238009>,
<0.857238057928391,-0.0536023797304734,-0.512122736193571>,
<-0.797988405312706,-0.148497842342026,-0.584091513211969>,
<-0.799447196758432,-0.113406695161879,-0.589934827830622>,
<0.658315296133611,0.29100676162066,0.694216130299183>,
<0.65023205072769,0.282313915595858,0.705334766807505>,
<-0.624531274186602,0.305815314085289,0.718635986598066>,
<-0.63135276751266,0.290424273222994,0.719060097959135>,
<-0.627708696964245,0.291004031888793,0.722010003517899>,
<0.820477855601512,-0.0621983212899623,-0.568284662203948>,
<-0.78043583843657,-0.113605216871341,-0.614828233560743>,
<-0.760833899709619,-0.0945042107289156,-0.64202860622184>,
<0.643111106624718,0.28760496698067,0.709712256836514>,
<0.642922062249106,0.265009093943091,0.718624660028321>,
<-0.616012123237879,0.294005786090806,0.730814382568575>,
<-0.634006958264551,0.290703190485023,0.716607864814475>,
<-0.630596121845776,0.286498238041254,0.721295564045922>,
<0.748572902151404,-0.0637976905654015,-0.659976109297257>,
<0.783366921977837,-0.0499042632537905,-0.619552927569603>,
<-0.741004512731224,-0.107100652244958,-0.662904037097879>,
<-0.724244071592675,-0.0829050449254802,-0.684541655627156>,
<0.61009729727496,0.307798636455061,0.730096765678492>,
<0.555601497348053,0.28820077670214,0.779902101838997>,
<-0.614389469454739,0.269395382602713,0.741587289302791>,
<-0.585442735952323,0.292121324174366,0.756255204863592>,
<0.686713205621917,-0.0724013922921608,-0.72331390946022>,
<0.719280885364454,-0.0504986580159946,-0.692881586916488>,
<-0.707712406307225,-0.107901891536738,-0.698212239767846>,
<-0.689226821783665,-0.0733028526360166,-0.720828051569451>,
<0.496733061169116,0.308420527611345,0.811253994806496>,
<0.447403189996117,0.32470231513576,0.833305941492544>,
<0.464107107854786,0.291004456767383,0.836612812823343>,
<-0.506308685800008,0.317405445137117,0.801813755232958>,
<-0.439616474936103,0.328312303734128,0.836031330861197>,
<-0.550433695830067,0.303018549848311,0.777947623521456>,
<0.637933189337535,-0.0923048022822613,-0.764539776216563>,
<0.652783223686724,-0.0733981136927168,-0.753980622946982>,
<0.663850374877741,-0.0692052514937326,-0.744656506679672>,
<-0.661839827409958,-0.100006018043209,-0.742944708043>,
<-0.639610169882552,-0.0752011957085177,-0.765012163790107>,
<0.399521075292597,0.302015931760612,0.865545658737779>,
<0.356917380515027,0.316615417963176,0.878842796291974>,
<0.331698177323523,0.342298119077004,0.879095169385316>,
<0.30930549176776,0.353006267681925,0.883015678082548>,
<0.318010034964982,0.322010161190957,0.891728138925393>,
<-0.300201979838586,0.350602312229874,0.887105850482376>,
<-0.342302817163778,0.347902863252347,0.872807183232677>,
<-0.383085669033177,0.339987281313705,0.858867870353944>,
<-0.404208858334197,0.307806745658748,0.861318876010004>,
<0.630821120244665,-0.106203555754571,-0.76862573402037>,
<0.638717596912196,-0.0920025347047472,-0.763921046314743>,
<-0.605529777658993,-0.109605389977581,-0.788238762594249>,
<-0.583035703284469,-0.0863052850659515,-0.807849470177006>,
<0.288817570751391,0.328519986121302,0.899254707824276>,
<0.259109521154285,0.338112424169293,0.904733245033894>,
<0.223492541060911,0.34588845616541,0.911269586885048>,
<0.179701446602468,0.350902824779109,0.919007398039332>,
<0.194700090535563,0.324300150799605,0.9257004304508>,
<0.147204519248112,0.357010960404729,0.922428318984096>,
<-0.133902344650582,0.357106252985235,0.924416186669144>,
<-0.164509215241795,0.356619976627502,0.91965151572252>,
<-0.202108865699845,0.358115709090126,0.91153998557847>,
<-0.245615409166056,0.352622122442799,0.902956648762346>,
<-0.272500994630446,0.328601199396567,0.904303300713071>,
<-0.300697313281509,0.310697223932706,0.901691943418478>,
<0.593433052174287,-0.107705998852664,-0.797644426043497>,
<0.619500554453244,-0.10000008950012,-0.778600696847935>,
<-0.538019907104851,-0.112204151630417,-0.8354309115156>,
<-0.505713909852388,-0.125503452019922,-0.853523476486086>,
<-0.488830499086287,-0.107306695073565,-0.865754016078147>,
<0.156413154117317,0.322727140880166,0.933478504175852>,
<0.117200119544183,0.333600340272521,0.93540095410946>,
<0.0750030751891254,0.327013407824587,0.942038624375415>,
<0.0421004323736607,0.324903336774403,0.944809703245479>,
<0.00880023787364463,0.322508717528454,0.946525584932346>,
<-0.0258006768896374,0.321008421766419,0.946724837651928>,
<-0.0596999579115445,0.320399774118239,0.945399333493705>,
<-0.0968002197367482,0.318100722089459,0.94310214084429>,
<-0.135209949114097,0.315423209693685,0.939269113964202>,
<-0.169909547485717,0.30811731359829,0.936052598273287>,
<0.524614044105943,-0.102702749389402,-0.84512262423548>,
<0.556911107702816,-0.0915018250221003,-0.825516465090096>,
<-0.467892488046406,-0.123698014044327,-0.875085950607844>,
<-0.455122317470019,-0.145607140021171,-0.878443075512337>,
<-0.45861348114142,-0.14070413605887,-0.877425792310253>,
<0.497421698007711,-0.0918040045780215,-0.862637629074088>,
<0.493488252651967,-0.0693983479919889,-0.866979361801936>,
<0.488522352851644,-0.0782035782865886,-0.869039763824112>,
<0.497928288109594,-0.0889050508394114,-0.862649008482297>,
<-0.442607885129711,-0.164402928864267,-0.881515704342161>,
<-0.437112628366253,-0.180905226427488,-0.881025453193019>,
<-0.42268910744205,-0.191195072966454,-0.885877171239442>,
<-0.42861764655177,-0.183107538692555,-0.884736425348463>,
<0.48230411407164,-0.107300915280711,-0.869407416076889>,
<0.500512558017623,-0.0939023560396699,-0.860621593266666>,
<-0.412794873119514,-0.186197687439083,-0.891588926534298>,
<-0.392197048728312,-0.183498619178086,-0.901393217041563>,
<-0.365999472961138,-0.179199741952557,-0.91319868499484>,
<-0.318402744643488,-0.177401529207773,-0.93120802704779>,
<0.128501622343223,-0.178502253605178,-0.975512315920733>,
<0.0305989533806991,-0.189693511644399,-0.981366432935232>,
<-0.0659017945302979,-0.201705492515343,-0.9772266102429>,
<-0.159008773551128,-0.185710246845562,-0.969653502108009>,
<0.162308333935364,0.0971049859835113,-0.98195041953872>,
<0.264304527575336,0.0983016839222685,-0.959416434944297>,
<0.19790096378004,0.0508002473978072,-0.978904767277825>,
<0.123603389251401,0.0144003948642408,-0.992227207243039>,
<0.337503913380564,-0.0740008580449236,-0.938410880937247>,
<0.38559698849928,-0.0714994415915417,-0.919892815665164>,
<0.44329491543648,-0.0822990560352409,-0.892589762054143>,
<0.479430384863492,-0.0860054507681691,-0.873355350649327>,
<-0.252504410028032,-0.167902932450323,-0.952916642834502>,
<-0.139704485284501,-0.165105300790774,-0.976331345621035>,
<0.00200009187633056,-0.128205889272789,-0.991745556878507>,
<0.0755005454934118,-0.0803005801737876,-0.993907181005324>,
<0.097506461479762,-0.0899059578156985,-0.991165681770176>,
<0.0590045916209524,-0.152911899302434,-0.986476765676398>,
<-0.25959364911906,-0.153896234974666,-0.953376675924932>,
<-0.313898873105068,-0.10709961551307,-0.943396613212238>,
<-0.277495340892339,-0.0322994576966579,-0.960183878648015>,
<0.314696082058167,0.0715991085966469,-0.94648821629506>,
<0.309504255712774,0.0687009446444833,-0.948413040768966>,
<0.168602894936559,0.0269004618848959,-0.985316918036725>,
<0.223497495724591,-0.0149998319278249,-0.974589079790541>,
<0.294592339225826,-0.0377990170493423,-0.954875168794099>,
<-0.276709606140719,-0.0152005276954786,-0.960833355908936>,
<-0.256219677145689,0.0779059830197078,-0.963473992826528>,
<-0.173499790932878,0.167999797560366,-0.970398830670114>,
<0.304316905273645,0.0745041388198703,-0.949652754675824>,
<0.169393783362224,0.129795236602223,-0.976964146073747>,
<0.244611391817782,0.159907447063219,-0.956344538002226>,
<0.295194726393319,0.0889984100576064,-0.951283005480909>,
<-0.0789991057351846,0.0757991419585695,-0.993988748111057>,
<-0.289704390503307,0.100601524627659,0.951814424856914>,
<-0.229109111850571,0.136105413019916,0.963838332612747>,
<-0.161001561722723,0.121801181477191,0.97940950031823>,
<-0.133797976320912,0.109098349899937,0.984985102212993>,
<-0.132797980822052,0.0895986376630714,0.987084991486806>,
<-0.122309313597289,0.0511038914539778,0.991175475930282>,
<-0.0508998689330062,-0.0202999477277019,0.998497428872431>,
<0.0587024552815393,-0.0971040614623078,0.993541555744622>,
<0.174696584715153,-0.0473990733571737,0.983480773138826>,
<0.24580497883027,0.0139002815530543,0.969219631742464>,
<-0.0122006287145969,0.065903396089503,0.997751415455192>,
<-0.0990059296426948,0.0989059236531567,0.990159302416486>,
<0.105703495672404,0.030401005377872,0.993932869903521>,
<0.200315374795046,-0.0105008059677882,0.9796751929567>,
<-0.261806324008136,0.097102345535485,0.960223194471397>,
<-0.332206728915442,0.0547011079821634,0.941619072687478>,
<-0.252514470756382,0.158309072161328,0.95455470232462>,
<0.24870033077166,0.0271000360430719,0.968201287708569>,
<0.207210388753267,0.0550027576323826,0.976748970537238>,
<0.137801357350055,0.0989009741793935,0.985509707318426>,
<0.18830451842113,0.0726017420997028,0.979423501548883>,
<0.035001623062893,0.139906487614249,0.989545886306647>,
<-0.0818016573183661,0.151803075561467,0.985019956706486>,
<-0.140102531675621,0.134802435902025,0.980917725343447>,
<-0.172604843359858,0.129603636729071,0.976427398937227>,
<-0.168611320944145,0.127008527638828,0.977465629245595>,
<0.328818223610943,-0.0374020728803201,0.943652298659628>,
<0.411912808627929,-0.0504015672611013,0.909828291550596>,
<0.458940567549728,-0.0651057549520316,0.886078323924731>,
<-0.476723269430685,-0.00430020989836783,0.879042907131471>,
<-0.53109289668001,-0.00649991306424414,0.847288667589856>,
<-0.426403816331234,0.00670005996580504,0.904508095383681>,
<-0.378530368817056,0.0277022224999537,0.92517422507968>,
<0.0905039053277741,0.099204280757074,0.990942760102667>,
<-0.0151009640008065,0.121607763079342,0.992463355920552>,
<0.494400346080363,-0.0650000455000478,0.866800606760637>,
<0.514634818796538,-0.060704107075301,0.855257864428293>,
<0.533194238867373,-0.0595993560324371,0.843890881808283>,
<-0.569313837340977,-0.000700017014120295,0.822119981868992>,
<-0.591727779312665,0.000100004694830601,0.806137845029473>,
<0.544118617336994,-0.0576019708851513,0.837028639424855>,
<0.553021167290275,-0.0582022277329005,0.831131812178928>,
<-0.605801199487563,0.00480000950402823,0.795601575292678>,
<-0.614035467712952,0.00720041590803462,0.789245588141795>,
<0.00240016050409954,0.321921527612351,-0.946763312179599>,
<0.0397995084791054,0.318496066597866,-0.947088303531677>,
<0.0135004569982042,0.274709299067163,-0.961432545042484>,
<-0.0252015548578919,0.29011789937597,-0.956659022899183>,
<0.558211772810434,-0.0573012084952309,0.827717456745246>,
<0.561495567009998,-0.0572995476218573,0.82549348275468>,
<0.568898845136517,-0.0497998989063078,0.820898333578074>,
<-0.636109535353403,-0.0116001738879099,0.771511565045041>,
<-0.62568212451705,-0.000799977144979447,0.780077713498084>,
<-0.619997504515066,0.00329998671758019,0.784596842004066>,
<0.211201586129868,0.317302382949844,-0.924506943073214>,
<0.243106094746194,0.310907794556116,-0.918823035182242>,
<0.21960268356119,0.303403707615961,-0.92721133059169>,
<0.185606078698618,0.306710044918459,-0.933530573626938>,
<0.155396655122997,0.316493187557456,-0.935779857555347>,
<0.120405735663831,0.310414786960574,-0.942944918251047>,
<0.0751997243935151,0.319798827939443,-0.94449653842653>,
<-0.0302018857136036,0.333520824022742,-0.942258831766799>,
<-0.0630024316257738,0.325512563399831,-0.943436412631032>,
<-0.101099711360736,0.321499082121431,-0.941497312029011>,
<-0.143301803464545,0.313503945471981,-0.938711813762515>,
<-0.177700338519467,0.297300566358118,-0.938101787085607>,
<-0.209919159146379,0.283925913681072,-0.935585390097369>,
<-0.245607661850519,0.321710035901107,-0.914428526042812>,
<-0.249007767918482,0.286908950264307,-0.925028856725285>,
<0.575615605150586,-0.0511013853773366,0.816122125370732>,
<0.592004878140294,-0.0496004087090517,0.804406628337926>,
<-0.644599016987249,-0.00579999115502023,0.764498834140167>,
<-0.657914306502144,-0.0163003544550615,0.752916372344527>,
<-0.635003095647637,-0.00300001462510695,0.772503765965039>,
<0.361700627551133,0.280800487189268,-0.889001542419014>,
<0.336010749155801,0.263908442566119,-0.904128923546904>,
<0.297405090131677,0.280504800880751,-0.912615619549994>,
<0.272712385514239,0.297813525508398,-0.914841548472407>,
<-0.278514736604581,0.316316736761325,-0.906847982596172>,
<-0.297291719054497,0.291891869465213,-0.909074678077508>,
<-0.320808312251057,0.267706936376583,-0.908523540149892>,
<-0.374219418749471,0.259313456124366,-0.890346201263106>,
<0.613224465078061,-0.0449017913927021,0.788631463079842>,
<0.628614706613094,-0.0394009217953482,0.776718171534187>,
<-0.672892345893098,-0.0084999033141497,0.739691586056063>,
<-0.686400700129071,-0.0180000183600281,0.727000741541135>,
<0.492709649812988,0.283505552510619,-0.822716113052863>,
<0.456317990691432,0.259510231392563,-0.851133556601967>,
<0.41332129899532,0.272214027550269,-0.868944777878136>,
<-0.431921479989313,0.273813617089775,-0.859342736176932>,
<-0.464182700233138,0.256890425872238,-0.84766840798714>,
<-0.526013652861542,0.244006333266571,-0.814721146361784>,
<0.64611768448304,-0.0374010236800274,0.762320865007617>,
<0.658371990159505,-0.0372984131727666,0.751768016710079>,
<-0.70299272757785,-0.00249997413790131,0.711192642750166>,
<-0.715987742394774,-0.0131997740218031,0.697988050546861>,
<0.573024546032155,0.268711510504084,-0.774233164987949>,
<0.621893149884681,0.250097245194016,-0.742091825903556>,
<0.586716093843184,0.253106942818664,-0.769221100024164>,
<0.553987034085199,0.267493739382294,-0.788381548145796>,
<-0.578537195351972,0.263416935619204,-0.771949630237143>,
<-0.607000021245001,0.2263000079205,-0.761800026663001>,
<0.678116593716075,-0.0443010840607906,0.733617951850925>,
<0.700607132216909,-0.0498005069717415,0.71180724623465>,
<0.721259791308704,-0.0486040291980075,0.690957279277847>,
<-0.731323424664444,0.00350011211038637,0.682021845509573>,
<-0.74511676159008,-0.0126002834465642,0.666815000172145>,
<0.641382654040679,0.250193233615494,-0.725280385057226>,
<-0.613019696639285,0.234307528421834,-0.75452424325341>,
<-0.622656262648532,0.231820947128059,-0.747367531444343>,
<0.755796863449525,-0.0594997530765371,0.652097293801846>,
<0.78145912352657,-0.0632047819386732,0.620746964388203>,
<-0.759079482358884,0.00449987836993147,0.650982404183419>,
<-0.773969482359287,-0.0145013018403019,0.633056832062836>,
<0.6584069264773,0.267802817300457,-0.70340739988477>,
<0.660413548522923,0.256005252001618,-0.705914481984148>,
<0.655161833815987,0.249023502702154,-0.713267317779823>,
<0.65180063224692,0.243900236583344,-0.718100696558013>,
<-0.630305612896474,0.246702196892845,-0.736106555058059>,
<-0.630094940357943,0.251697978873344,-0.734594101233051>,
<-0.647028534587577,0.265811722555453,-0.714631515944795>,
<-0.644903421221724,0.242701287533746,-0.724703844564093>,
<0.799744551011106,-0.0675037604017127,0.596533230809209>,
<-0.804447198301727,-0.0103006043541867,0.593934847179756>,
<-0.78662724530647,-0.00290010044671849,0.617421384759998>,
<0.668743703829115,0.272017776942604,-0.691945220097748>,
<0.676136410926119,0.262214120610603,-0.688537078720061>,
<0.66501884025062,0.245506955310567,-0.705319981998139>,
<-0.650414797104953,0.255505812823363,-0.71531627363034>,
<-0.67139193998814,0.270196756307411,-0.690091715498683>,
<-0.674078399503776,0.245192142943667,-0.69677767211724>,
<0.816540717818116,-0.0841041939602003,0.571128480031753>,
<0.818706377747524,-0.0888006917600832,0.56730441931864>,
<-0.802724892884898,0.0125003876430313,0.596218489022021>,
<-0.81343928193141,-0.0119005746926282,0.581528082669184>,
<0.686906298959642,0.268302460344842,-0.675406193503192>,
<0.705929999132733,0.244810403439146,-0.664628243977354>,
<0.69714530894599,0.24561596310018,-0.673543775032455>,
<-0.678049357009111,0.256118643554621,-0.688950150506749>,
<-0.694409662777687,0.266503708424904,-0.668409300980135>,
<-0.698606074406226,0.24320211465158,-0.672905850941811>,
<0.824215870429379,-0.103101985247839,0.556810721493665>,
<0.82418494639943,-0.103998100492042,0.556689832153073>,
<-0.813609861011274,-0.00220002666448476,0.581407046696109>,
<-0.814976105250886,-0.0189994429444992,0.579183018602838>,
<0.703691605009228,0.253896971027203,-0.663592083393667>,
<0.712121242893518,0.241207195317956,-0.65931966779904>,
<0.716620151642,0.227206389133495,-0.659418543110152>,
<-0.69802567036605,0.252109271488942,-0.670224647964652>,
<-0.705817049216738,0.260606295021085,-0.658715911475015>,
<-0.711831858747773,0.235110522606914,-0.661829620847536>,
<0.828448705931175,-0.108106355759488,0.549532307954105>,
<0.832737594787344,-0.118105331985571,0.540924420584213>,
<0.838602310352548,-0.0983002708176191,0.5358014761351>,
<-0.819267582223144,-0.0123995093611217,0.573277315865408>,
<0.709616463292925,0.241205596034743,-0.662015358934493>,
<-0.71412417708328,0.229807780274104,-0.661222386062827>,
<0.844651723832012,-0.0874053524306392,0.528132341174148>,
<-0.852922287150549,-0.0153003998046704,0.521813635168433>,
<-0.876605154453462,-0.0198001164250269,0.480802827128935>,
<-0.831373508705211,-0.0120996144519281,0.555582296652171>,
<0.741911789071993,0.285004528757943,-0.606909643870862>,
<0.751790057642231,0.265496488832153,-0.603592017548352>,
<0.718575324547025,0.248391470383358,-0.649577693884981>,
<0.712595321827068,0.232598472996037,-0.661895654669291>,
<-0.720729500062169,0.243809979346686,-0.64892656110773>,
<-0.735816728983502,0.248305645293019,-0.63001432353847>,
<-0.769633075692157,0.265811423491392,-0.58052494859576>,
<-0.765070691972528,0.246122741561358,-0.5950549826453>,
<0.844867477452421,-0.0992961776672096,0.52567976434695>,
<0.85439684728145,-0.0880996749127994,0.512098110361459>,
<-0.899271250757663,-0.00959969310271718,0.437286020189398>,
<0.787207364359341,0.289702710181531,-0.544405092933467>,
<0.838998892522193,0.26399965152069,-0.475799371945244>,
<0.803428715055423,0.246408806808136,-0.542019372118546>,
<-0.788387062674451,0.26009573186406,-0.557490851650186>,
<0.864846270513242,-0.0836044729589581,0.49502648462541>,
<-0.916595045817166,0.0182999010893019,0.399397841260502>,
<0.857614570995343,0.274504663873859,-0.434907389139313>,
<-0.82791885192689,0.270306154941223,-0.491411189560181>,
<-0.860028854452108,0.256108592587424,-0.441314806360134>,
<0.879106074643964,-0.0996006882431336,0.466103220784383>,
<0.890809651974869,-0.0988010705153985,0.4435048054006>,
<-0.924088241051949,0.0407994808299096,0.379995164592296>,
<-0.929145965987934,0.0393019443152791,0.367618186521542>,
<0.865327703909918,0.290809310409112,-0.408213069150617>,
<-0.863795663756652,0.282198583366667,-0.417397904667778>,
<0.896046771922474,-0.108193572951693,0.430574422486126>,
<-0.940859868478197,0.0550976498598668,0.334285741345798>,
<0.899890884151515,0.279597167695037,-0.334696609540518>,
<0.8931954938401,0.267298651481705,-0.361598175741805>,
<-0.874103832953711,0.29990131507015,-0.382101675519521>,
<-0.890015695565188,0.305205382344377,-0.338705973132505>,
<-0.894171360149994,0.27809109288494,-0.350888761212965>,
<0.910162689614195,-0.118208141866166,0.397027346200237>,
<0.915599171383125,-0.124599887237153,0.38229965401897>,
<-0.958583181805612,0.0787986174903841,0.273695198059875>,
<-0.980554858676146,0.0381021316833872,0.192510770316326>,
<0.892222961653381,0.308807947274786,-0.329508480009851>,
<-0.890867568556489,0.30898875146925,-0.332987877796959>,
<0.921284273811668,-0.139797613675102,0.362893805455611>,
<-0.994938574516316,0.037801465591232,0.0931036096969233>,
<0.901745282276303,0.319816059966687,-0.290814603621991>,
<0.936194883708941,0.261998568181737,-0.234298719560996>,
<0.915776301081169,0.272822731172811,-0.294824564331909>,
<-0.903979271992937,0.32149262825855,-0.28189353625532>,
<-0.920206303434768,0.314902157087164,-0.232501592641364>,
<-0.936312541990501,0.260403488128085,-0.235603155925411>,
<0.932961082961718,-0.147609664321095,0.328321495912029>,
<-0.999433231707441,0.0335011139305576,0.00330010973047284>,
<0.942350761090906,0.271714636303087,-0.195310520684553>,
<-0.929463963263524,0.311521438085418,-0.197613599247764>,
<-0.942177877923137,0.268593693494114,-0.200395294773717>,
<0.95280605510172,-0.128800818531803,0.274901747006153>,
<0.972349386879571,-0.107705470499774,0.207210524489815>,
<-0.996546066406654,0.054902537928475,-0.0623028800171947>,
<0.940852402233854,0.295416453677594,-0.165909240572488>,
<-0.943532745872178,0.284509874086523,-0.169705889745107>,
<0.994083536349487,-0.0213017900646319,0.106508950323159>,
<-0.995708269391516,-0.0163001353731864,-0.0911007565949253>,
<-0.9930218566516,0.0597013140403832,-0.101702238490904>,
<0.938530643525775,0.31871040606464,-0.132604329602043>,
<-0.941986487300759,0.306195607655512,-0.137498027604941>,
<0.985937042350535,-0.0718026976780286,0.150905669632514>,
<0.997234779169396,0.0180006277828411,-0.0721025146190468>,
<-0.992172075709888,0.0355989980802984,-0.119696631185722>,
<-0.986561982703656,0.150709468619808,-0.0631039646311208>,
<0.937683637563286,0.334394164872734,-0.094498351018162>,
<-0.942745021863554,0.319815273143062,-0.0946045179466344>,
<0.955921001815117,0.0490010765654784,-0.289506360524612>,
<0.961967138029426,0.14090983444053,-0.234016332569795>,
<-0.981366849987702,0.189593595636507,0.0311989461173999>,
<-0.993685517139131,0.106098453626307,0.0364994680241303>,
<0.935246777537397,0.348217416529642,-0.0637031861945383>,
<-0.944126761652344,0.325309221020557,-0.0529014995142559>,
<0.968882707358001,0.0272023220893245,-0.246021001249038>,
<-0.993897863121891,0.110299762855765,-0.000999997850006934>,
<0.936563399817489,0.348786369695003,-0.0345986479112589>,
<0.939787012233236,0.339795304061347,-0.0365994941984852>,
<0.94266426361335,0.327722341593566,-0.0631043019669026>,
<-0.943170462181414,0.331724782425591,-0.0197014718534343>,
<0.999917573705788,0.00100001757546333,-0.0128002249659307>,
<0.981633273023693,0.0694023524326042,-0.177706023447749>,
<-0.985969410773539,0.159695045538067,-0.0485984922551663>,
<0.935939974850007,0.35211503915449,-0.0056002391913239>,
<0.93394297637486,0.357416446896215,0.00200009203635263>,
<-0.941680663111946,0.336228800911466,0.0137011736242923>,
<0.99092452568552,-0.0460011385422686,0.126303126041055>,
<0.980669035864031,-0.100496826862787,0.167894698808576>,
<0.991066170533643,0.0334988565360479,0.129095593397128>,
<-0.974926684108521,0.217505953219411,-0.0470012864428151>,
<0.93639744832043,0.349999046253898,0.0256999299677863>,
<0.937631383047595,0.342111450661884,0.0617020652026841>,
<-0.941049326393198,0.334417528954182,0.0509026681332771>,
<0.99152711367964,0.0475012989407795,0.12090330614611>,
<-0.972616938271471,0.230404012520817,-0.0305005311713756>,
<-0.976111425451103,0.216702536518035,0.0157001837717266>,
<-0.941492821144608,0.336797431929372,-0.0125999039260988>,
<0.94046022900166,0.322620661288745,0.1070068529383>,
<-0.940233961864065,0.327411826328754,0.0936033810151845>,
<0.99530663871742,0.093100620983213,0.0264001760897618>,
<-0.980229897467816,0.181405532953134,0.0790024096102402>,
<-0.946187846295171,0.310996005281968,0.08949885039465>,
<0.940848563151913,0.302715625070242,0.152207856411268>,
<-0.938809144045595,0.321803134377793,0.122801196089475>,
<0.991388351255309,0.0924989131441558,-0.0926989107941972>,
<-0.985955086849596,0.139907816868099,0.0912050957710551>,
<-0.967325373277316,0.211905558355694,0.139203651359663>,
<0.938930745790665,0.294909656974829,0.177305805973676>,
<-0.939903073488075,0.303100991141862,0.157200514046521>,
<0.97813753185716,0.0813031196605532,-0.191407344440712>,
<0.966391800200363,0.0598994917549687,-0.249997878776998>,
<0.984074778486637,0.0640983571801579,-0.165795750709363>,
<-0.982631714950408,0.148704799524858,0.111003582698448>,
<-0.995641260228754,0.0876036303696653,0.0320013261624348>,
<0.936502931258762,0.274500859189034,0.218200682969207>,
<-0.921326764931288,0.321509339981992,0.218606350606729>,
<-0.935606076781203,0.299701946570464,0.186601211978808>,
<0.956403050930599,0.0179000571012732,-0.29150092988945>,
<-0.997078687670824,0.0452990317435446,-0.0614986854796467>,
<0.919095978963888,0.303498672196214,0.251298900569715>,
<0.92946039365118,0.260516927637328,0.261216973124261>,
<-0.912639641363753,0.3149136785727,0.260611319898525>,
<-0.931316028086766,0.281004836134845,0.231703987659942>,
<0.943044847564114,0.0745035431002402,-0.324215418430844>,
<0.966424808443253,-0.00470012065364579,-0.256906594876937>,
<0.946259340109714,-0.0655971813496748,-0.316686392278079>,
<-0.990829210075676,0.0118003478793833,-0.134603968183474>,
<0.909134279554278,0.293711074584855,0.295311134916267>,
<0.901567417224279,0.280220954305317,0.329624648604684>,
<-0.9189901209093,0.277897012623171,0.279696993273483>,
<-0.898544771108608,0.306715282469683,0.313915641236497>,
<0.980298068814707,0.0467999078042724,-0.191899621958117>,
<0.97660614775505,-0.0316001989238783,-0.212701338959143>,
<-0.964546062997134,-0.0218010411335796,-0.263012560464745>,
<-0.933885193367638,-0.0384993895970169,-0.355494363681545>,
<0.897822944158511,0.248106340438546,0.363809297265389>,
<-0.875025839894584,0.301508903689391,0.378711183506376>,
<-0.89483908295044,0.282512338995864,0.345615095068923>,
<0.946110851953708,-0.0552006331548935,-0.319103660139973>,
<0.963148914759736,-0.0519026359423012,-0.26391340318253>,
<-0.909108095643638,-0.0433003855916505,-0.414303689390781>,
<0.879459237972028,0.27381844366243,0.389326223951001>,
<0.858008043863117,0.256502404721316,0.445004171933668>,
<-0.880255893622505,0.267917011930776,0.391624867010421>,
<-0.859336140141326,0.280811809788996,0.427417975440944>,
<0.924592020805291,-0.0630994554540491,-0.375696757750971>,
<0.945670261182179,-0.0647048074222578,-0.318623673025214>,
<-0.890979431977217,-0.0558987095931834,-0.450589598259185>,
<-0.878540119450603,-0.0581026533182471,-0.474121651259568>,
<0.832816348345379,0.243104772193518,0.497309762286452>,
<-0.839018433437476,0.25450559154927,0.480910565721195>,
<0.900610946992591,-0.0678008241240259,-0.429305218236642>,
<-0.87027548468489,-0.0608982845194873,-0.488786231085803>,
<0.800912742623103,0.250403983959077,0.54390865365552>,
<0.804708296585307,0.230002371336673,0.547305642750265>,
<-0.807914045707778,0.245104261174621,0.535909316864461>,
<-0.771360187726813,0.265120686848669,0.578545142745963>,
<0.870290352884907,-0.0681992440155701,-0.487794592826908>,
<0.879734459873703,-0.061902424765468,-0.471418465822966>,
<-0.856112131194849,-0.0797011293730049,-0.510607235355788>,
<-0.853621746290984,-0.0800020380778804,-0.514713112483563>,
<0.76798579239426,0.241995523124233,0.592989029804422>,
<0.752336974509191,0.238911741606069,0.613930172339748>,
<0.746311332823634,0.218503317998076,0.628709547026958>,
<-0.761495305395913,0.22679860179093,0.607196256646617>,
<-0.755726598265697,0.23460825718292,0.611421519359068>,
<0.872630311340306,-0.0621021571558939,-0.484416826510708>,
<0.867782605472008,-0.05589887951819,-0.493790102076605>,
<-0.84378356325628,-0.103597981930968,-0.526589742131734>,
<-0.843452675264407,-0.102506401724688,-0.527332932970028>,
<0.735203172408534,0.237701025682139,0.634802739179729>,
<0.734415639547568,0.230904917172567,0.638213590903129>,
<-0.74800192610744,0.231800596887305,0.621901601398685>,
<-0.7355367667242,0.247312362217396,0.630731527903403>,
<0.875928757213157,-0.0512016809787803,-0.47971574932658>,
<-0.845042405291873,-0.0970048678264044,-0.525826386630138>,
<0.722510411450044,0.26220377838367,0.639709218276254>,
<0.732748839337767,0.239015930942714,0.637142466960682>,
<-0.709421705089106,0.267808193717032,0.651919945795867>,
<-0.732429733588565,0.252410246801958,0.632325669781608>,
<0.875126998084343,-0.0527016258702375,-0.481014839536703>,
<0.878649451782759,-0.0462026003555241,-0.475226746513962>,
<-0.833531987403787,-0.123804751098487,-0.538420662289381>,
<-0.819896039911691,-0.0977995276294223,-0.56409727541674>,
<0.7188240881988,0.253508495212014,0.64732169211336>,
<0.700850852078426,0.265519265449232,0.662048036638011>,
<0.712723484625734,0.24160796111348,0.658521698647462>,
<-0.672198638799135,0.277499438064207,0.686398610044222>,
<-0.703937925677396,0.259813997856212,0.661035614253103>,
<-0.719003832300639,0.244701304261428,0.65050346719272>,
<0.867475377060878,-0.0455987056991078,-0.495385938669693>,
<0.87301132303029,-0.0341004422856047,-0.486506310027762>,
<-0.818136890624116,-0.126105686233591,-0.561025297200989>,
<-0.817888512836505,-0.0867987809196829,-0.5687920113723>,
<0.693386423626737,0.255394999414867,0.673786807383466>,
<0.677755178295189,0.265821641420778,0.685555813370742>,
<0.685924330167494,0.237208413931666,0.687924401111269>,
<-0.63612993061737,0.286213466660417,0.716533713704363>,
<-0.660611686324098,0.271504802962447,0.699912381559546>,
<-0.677991850586934,0.253996946975046,0.689791708753491>,
<0.841938953206776,-0.0395018275943315,-0.538124896924298>,
<0.85354584517855,-0.0268014395439779,-0.520327947564616>,
<-0.801307171731281,-0.0896008019307659,-0.591505293996072>,
<-0.78709568279202,-0.0649996434779333,-0.613396635528681>,
<0.671812764563791,0.249004731134838,0.697613254777762>,
<0.663016837526386,0.25860656739717,0.702517840667098>,
<0.664325663396075,0.22640874633881,0.712327517743526>,
<-0.637131255240358,0.264812990719897,0.723835508621835>,
<-0.630187761872495,0.266194830546586,0.729385835464612>,
<-0.64406205836913,0.262925334076466,0.718369218208922>,
<0.820169933121368,-0.0327987976181186,-0.571179060959431>,
<-0.776778615579066,-0.0698980757324623,-0.625882769684523>,
<-0.756695860884961,-0.0373997954236785,-0.652696429760294>,
<0.652786784465321,0.246295013807918,0.716385496922421>,
<0.652517242995972,0.243106424172139,0.717718965974267>,
<0.643696092776575,0.223898640939374,0.731795558014444>,
<-0.632611115074939,0.261704598190186,0.728912807110532>,
<-0.626520594070396,0.266508760286928,0.732424075175033>,
<0.749384600304694,-0.0292993979035596,-0.661486406594015>,
<0.78369931818189,-0.0233999796420266,-0.620699459991705>,
<-0.74271671502776,-0.0577012985823371,-0.667115013592323>,
<-0.72401315905875,-0.0227004125837481,-0.689412530186605>,
<0.613482301290908,0.260292490669965,0.745578490370825>,
<0.623809166943063,0.227903349064322,0.747610986224165>,
<-0.617605323780837,0.243002094687084,0.748006447843371>,
<-0.597714378192303,0.262206307448589,0.757618224725596>,
<0.692719025789319,-0.0463012716818904,-0.71971976737487>,
<0.723001373703915,-0.0248000471201343,-0.690401311763739>,
<-0.708644642475423,-0.047803011445562,-0.703944346370943>,
<-0.690401860635522,-0.013400036113146,-0.72330194930138>,
<0.567410599328994,0.254204748589056,0.78321463058595>,
<0.534407096973372,0.269203575047215,0.801210640147952>,
<0.482415471312251,0.255908207107805,0.837726866331412>,
<-0.444925194602487,0.289316383004044,0.847547993764009>,
<-0.504545827456013,0.270324553342637,0.819974477564291>,
<-0.566530667135041,0.274314849064681,0.777042062425289>,
<0.648089128396056,-0.0786986798407184,-0.757487293257233>,
<0.667121811904216,-0.0588019225602877,-0.742624280497783>,
<0.675359792249229,-0.0489043296919699,-0.735865149025593>,
<-0.668708282003359,-0.0425005263722787,-0.742309193556294>,
<-0.648843753009448,-0.0161010857328177,-0.760751299189715>,
<0.428205943539745,0.267403711589275,0.863211981465455>,
<0.383004915899644,0.293703769712077,0.87581124110942>,
<0.348800437744824,0.313800393819741,0.883101108292586>,
<0.358598843520594,0.283199086684418,0.889497131376377>,
<-0.346595665848298,0.311196108516994,0.88488893453306>,
<-0.393311714963898,0.30730915333945,0.866525809855626>,
<-0.438917203696955,0.290611390736694,0.850233325548305>,
<-0.465007979605396,0.250204293542516,0.849214572647101>,
<0.636314161329242,-0.0878019540542315,-0.766417056801401>,
<0.646400866177741,-0.0740000991601993,-0.759401017598045>,
<-0.618951341048313,-0.0511042390169152,-0.783765012085253>,
<-0.594008838917285,-0.0268003987929011,-0.804011963787032>,
<0.326809462905,0.293608501557246,0.898326011406246>,
<0.300791035056798,0.305090906901028,0.903573069405993>,
<0.271204788162803,0.315005561472282,0.909516057647748>,
<0.232809505806187,0.319513045984007,0.918537504651988>,
<0.243392630182735,0.294391085972873,0.924172016495004>,
<-0.213404108068621,0.318706135152153,0.923517777888338>,
<-0.253515225314048,0.316018979089701,0.91425490722723>,
<-0.294391660002406,0.313291124588159,0.902874421929935>,
<-0.318713880291737,0.291112678233212,0.902039284666289>,
<-0.345714067391609,0.2727110968403,0.89783653371185>,
<0.58870481856866,-0.0865007080111926,-0.803706578365266>,
<0.618842772796414,-0.0817056472809745,-0.781253998236197>,
<-0.556532655511621,-0.0628036851143393,-0.828448610648387>,
<-0.524500327812807,-0.0815000509375478,-0.847500529687997>,
<-0.498594233791029,-0.0713991742733243,-0.863890009169816>,
<0.200709700534246,0.297314369550729,0.933445114492601>,
<0.161098452656793,0.301397105094708,0.939790973351051>,
<0.125801003267002,0.309602469089536,0.942507516527417>,
<0.0928991281457735,0.310597085060035,0.945991121914981>,
<0.051800329451143,0.304801938546494,0.951006048417702>,
<0.0163004389767325,0.303708178971391,0.95262565455432>,
<-0.0163994817845633,0.301990457252324,0.953169880307666>,
<-0.0521012100646558,0.302507025807263,0.951722104002551>,
<-0.092403208295089,0.303210527652283,0.948432930163013>,
<-0.134099945019034,0.297999877820075,0.945099612509238>,
<-0.171709780009039,0.286216301913726,0.942653690369946>,
<-0.209208343395105,0.274210935750181,0.938637433607293>,
<0.521192700747339,-0.0720989902607121,-0.85038809039819>,
<0.548096694986894,-0.0608996327763215,-0.834194969819498>,
<-0.481922123142856,-0.0823037782416623,-0.872340045688967>,
<-0.47129637338836,-0.113099129705545,-0.87469326926119>,
<-0.475690890606667,-0.104497998882482,-0.873383274870428>,
<0.501309138948905,-0.0651011868054533,-0.862815729274118>,
<0.497298759241143,-0.0390999024458651,-0.866697837591593>,
<0.490325610375462,-0.0456023818746096,-0.870345459330542>,
<0.497509487596394,-0.0565010774858216,-0.865616507464197>,
<-0.462591069765596,-0.144097218230053,-0.874783112475019>,
<-0.451592076886516,-0.165797091115554,-0.876684618703296>,
<-0.469197048759845,-0.128499191742626,-0.87369450447885>,
<0.501626754976484,-0.0649034617184486,-0.862646010451984>,
<-0.4372908913256,-0.159396679801739,-0.885081563943033>,
<-0.414400099456036,-0.170400040896015,-0.894000214560077>,
<-0.393031040852225,-0.178814122402997,-0.901971235991405>,
<-0.352913809787571,-0.17970703207375,-0.918235931275>,
<-0.357208858889552,-0.170004216156842,-0.918422777167314>,
<-0.0310990163536689,-0.193693873559667,-0.980568985093495>,
<0.293105599835978,0.0263005024758998,-0.955718259171764>,
<0.192100889429177,-0.0183000847295884,-0.981204542987551>,
<0.12390272217271,-0.0641014083234115,-0.990221755410952>,
<0.372904592348332,-0.0520006403918297,-0.92641140882675>,
<0.438018762935574,-0.0557023860628116,-0.8972384340315>,
<0.481912438320552,-0.0634016364173542,-0.873922556232268>,
<-0.3030149359743,-0.174108582023517,-0.936946183215584>,
<-0.219403635548362,-0.180902997587505,-0.958715886053849>,
<-0.124199299517926,-0.179998984808589,-0.975794496534559>,
<-0.148693134253035,-0.152492958800187,-0.977054885532217>,
<-0.0321010344725041,-0.183305907128037,-0.982531662592999>,
<0.0842049846616049,-0.163409673321927,-0.982958187932203>,
<0.124509816118296,-0.102808105196472,-0.986877803578589>,
<0.100901932290505,-0.0560010724308057,-0.993319022241416>,
<0.0345011031904121,-0.0484015476642302,-0.998231918975922>,
<-0.106208417350626,-0.0741058731231767,-0.991578585717001>,
<-0.232611317979021,-0.020801012097866,-0.972347310709382>,
<-0.249911422462601,0.0423019334540538,-0.967344213477689>,
<0.306592828877598,0.061098570921139,-0.949877782618494>,
<0.278611261694801,0.0582023525866383,-0.958638748961365>,
<0.290703911447443,0.000600008073162937,-0.95681287400383>,
<0.32201493378884,-0.019000881186298,-0.946543896991108>,
<0.142405068286572,-0.0365012991043531,-0.989135203948374>,
<0.202708034492174,-0.0280011098459836,-0.978838797044597>,
<0.27899419977088,-0.0342992869252371,-0.959680048459187>,
<-0.048898474146921,-0.13839568143014,-0.989169133458778>,
<0.0425978752709709,-0.141992917569903,-0.988950672370662>,
<-0.224411443031228,0.0429021876383229,-0.973549642561944>,
<-0.163206590415184,0.0788031821367433,-0.983439712097378>,
<0.00410021577953325,0.14950786805859,-0.988752034445005>,
<0.068097594154497,0.205592736536925,-0.976265509148832>,
<0.204798908424727,0.0958994888570866,-0.974094808088509>,
<0.27261661239943,-0.172910536624584,0.946457674155616>,
<0.0640983459635233,0.059398467242329,0.996174294054009>,
<-0.133403102325217,-0.0968022511625265,0.98632293720661>,
<0.248606874075104,0.215505958822143,0.944326110977958>,
<-0.204406620837675,0.200506494510538,0.958131034366813>,
<-0.1636019787779,0.201102432348629,0.965811681562933>,
<-0.165402199036854,0.190702535407063,0.967612864498551>,
<-0.172395516912873,0.182495254272618,0.967974828141887>,
<-0.150197996372092,0.158997878982441,0.975786983088468>,
<-0.144598995763462,0.0962993312034672,0.984793160635249>,
<0.247801310872402,0.0313001655783139,0.968305122347646>,
<0.248298367443601,0.0650995719717214,0.966493645325173>,
<-0.112002143181515,0.104301995837786,0.988218909749759>,
<-0.0596997077706457,0.0948995354679108,0.993695135874215>,
<0.0495030806725684,0.0377023462900167,0.998062111337843>,
<0.178698246085322,-0.0204997987954622,0.983690345126644>,
<-0.212906809933225,0.100103201852118,0.971931087713019>,
<-0.30021602445797,0.0589031440392219,0.952050817068578>,
<-0.178396351831907,0.163496656527561,0.970280157973652>,
<-0.171008402704305,0.233311464040435,0.957247035488661>,
<-0.177910352015007,0.273915938262565,0.945154995443411>,
<-0.204703326456083,0.27460446235877,0.93951526724714>,
<0.263700639474826,0.0461001117929066,0.963502336495999>,
<0.248003997856668,0.0510008221398794,0.967415594865085>,
<0.212205639439803,0.057601530781021,0.975525924945938>,
<-0.134397687707674,0.113698043841983,0.984383063835079>,
<-0.0990979972497132,0.114397688046087,0.9884800230206>,
<-0.168907549491641,0.13280593589396,0.976643652063565>,
<-0.179702475418648,0.135001859663425,0.974413422637346>,
<-0.146506432506132,0.124505466532515,0.981343086814111>,
<0.312092906208862,-0.0471989271805776,0.94887843223835>,
<0.402230140233654,-0.0569042639962579,0.913768471236921>,
<0.458406876154714,-0.0670010050226131,0.8862132932991>,
<-0.471600874820434,0.00430000797652219,0.881801635743552>,
<-0.521898585656749,-0.00409998888904517,0.852997688379397>,
<-0.412095512304306,0.0095998954577077,0.911090078283071>,
<-0.353121961337685,0.0280017414824559,0.935158159294446>,
<0.116402699409899,0.0729016906098081,0.990522970494032>,
<0.00119999841000316,0.0835998892302201,0.996498679640124>,
<0.498208733675653,-0.0689012078487605,0.864315151577412>,
<0.519189195785252,-0.0636986744443771,0.852282264190621>,
<0.536291046695712,-0.0572990434004556,0.842085941492559>,
<-0.590916149959071,0.00420011479070587,0.806722048014862>,
<-0.564995352932333,-0.00119999013012177,0.825093213636227>,
<0.545919688948629,-0.0565020377827396,0.835930148364461>,
<0.554411218624514,-0.0551011149823426,0.830416803654035>,
<-0.609536713501915,-0.0040002409417681,0.792747748634894>,
<-0.613715702117111,0.00330008443374037,0.789520200132734>,
<-0.594608027262552,-0.00280003780076547,0.804010854219798>,
<0.0874043580899443,0.288614390672287,-0.953447540079552>,
<0.115600584362431,0.290701469499642,-0.949804801275406>,
<0.0876993782136127,0.271998071540509,-0.958293205725257>,
<0.0492018844682634,0.267010226687527,-0.962436862037738>,
<0.0584995849469172,0.286497967304133,-0.956293215123708>,
<0.00180004600976402,0.265806794108487,-0.964024640784732>,
<-0.0377997639412113,0.268298324482195,-0.962593988619312>,
<-0.0554023612989589,0.293212496982938,-0.954440679128635>,
<-0.0725029839217062,0.266010947905846,-0.961239560628193>,
<-0.0795016814783451,0.295206243678081,-0.952120137553866>,
<-0.0984998409228854,0.257299584461507,-0.961298447504261>,
<-0.10910512478807,0.296613932283607,-0.948744563578751>,
<-0.131104897514922,0.265209907101123,-0.955235683495448>,
<0.561794949486106,-0.0542995118495827,0.825492578855074>,
<0.56471169247664,-0.0509010539172322,0.823717055238195>,
<0.575113052338836,-0.0374008488218961,0.817218546985388>,
<-0.617817085967772,-0.000400011062458901,0.786321746028584>,
<-0.624011166779745,0.00150002684322054,0.781413983528354>,
<0.255089190824553,0.295487478983362,-0.920660987817194>,
<0.290706700866683,0.289006661680328,-0.912121024631929>,
<0.270316753399954,0.295018284324774,-0.916456799170247>,
<0.232094324202702,0.308492455909235,-0.922477441090014>,
<0.19060191365282,0.304003052205966,-0.933409371477135>,
<0.152305438924338,0.29801064215005,-0.942333651335545>,
<-0.148901442861972,0.305402959369015,-0.940509113577466>,
<-0.191808208607935,0.293112544019738,-0.936640084370134>,
<-0.223803950174581,0.269904763861124,-0.936516529662624>,
<-0.249323900087969,0.252624216454958,-0.934889618139726>,
<-0.285597548155574,0.286597539570684,-0.9144921491186>,
<-0.289103021142357,0.255002664791771,-0.922709642366144>,
<0.58174570955617,-0.0339026638369506,0.812663853507554>,
<0.608287411622273,-0.0316993439888642,0.793083587304989>,
<0.590049330186092,-0.0284023745377712,0.806867456939218>,
<0.612938607154046,-0.0169010645470768,0.789949756552424>,
<-0.646229853277624,0.00340015707388413,0.763135253847346>,
<-0.659289431675115,-0.0013999775585396,0.751887947332806>,
<-0.632807460843945,0.000300003537062553,0.77430912915845>,
<0.374812860049846,0.258508869591476,-0.89033054776515>,
<0.410389490059738,0.242493789813563,-0.879077487113829>,
<0.376711853424955,0.2323073096645,-0.896728215997231>,
<0.342796702311586,0.245397639286065,-0.906791276709877>,
<0.317617652091536,0.269714989827101,-0.90905052188667>,
<-0.322794175231661,0.281994911447734,-0.903483696783786>,
<-0.344297491801908,0.254198148173236,-0.903793415888948>,
<-0.372800439904779,0.230600272108482,-0.898801060585877>,
<-0.432296236877637,0.23859792301412,-0.869592430230842>,
<-0.445403988610577,0.218701958484807,-0.868207774835436>,
<0.639277759913592,-0.0277990328884684,0.768473265280143>,
<0.623482483505685,-0.0236993341765593,0.781478044682748>,
<0.641004006287559,-0.0189001181261074,0.767304795669959>,
<-0.677937999489837,0.0107005997854274,0.73504120021394>,
<-0.690506842956721,0.00520005153276604,0.723307168009553>,
<0.50511270121856,0.253706379527121,-0.824920742892873>,
<0.550813084720243,0.234805577872754,-0.800919026057449>,
<0.497136165485835,0.222116158427689,-0.8387610178897>,
<0.451021295473211,0.237111195469397,-0.860440626663305>,
<-0.489217641506235,0.228008222124737,-0.841830356950017>,
<-0.526922884757838,0.213209259879239,-0.82273573218879>,
<-0.577802889021668,0.222001110008325,-0.785403927029453>,
<-0.583213294498574,0.197604504446019,-0.787917960794627>,
<0.669782405047326,-0.0316991672738134,0.741880511054959>,
<0.651901267949199,-0.0247000480416402,0.757901474119801>,
<0.665241016699366,-0.023901473690792,0.746246011216276>,
<-0.708223410711768,0.0227007503857062,0.705623324764507>,
<-0.719319871485929,0.014900411629557,0.694519186357538>,
<0.624771145610945,0.231289318149506,-0.745765557613064>,
<0.600413371354672,0.233905209127012,-0.764717030437904>,
<-0.606387032551962,0.196595795843858,-0.770483523386027>,
<0.690831112279728,-0.0377016979342006,0.722032517466653>,
<0.714523758309952,-0.039001296814679,0.698523226283417>,
<-0.734222563006047,0.0327010049173219,0.678120838973577>,
<-0.745638919639142,0.0205010700812801,0.666034764591831>,
<0.640601390106525,0.232900505394645,-0.731701587794168>,
<0.65085104824965,0.223517531167481,-0.725556907659989>,
<0.640813338668468,0.210704385857438,-0.73821536611277>,
<-0.618621859389609,0.208107353603262,-0.75762677121495>,
<-0.622297793958231,0.209599256971951,-0.754197326375217>,
<-0.630815940920243,0.219905557083642,-0.744118804119773>,
<-0.630006133139559,0.200701953843031,-0.750207303303647>,
<0.748878245402952,-0.0504985330389225,0.660780804596436>,
<0.775121680456608,-0.0514014377183198,0.629717613447976>,
<-0.760784594267948,0.03449930139622,0.648086876373629>,
<-0.776112996120931,0.0189003164884494,0.630310554638607>,
<0.661794315211248,0.229498028620401,-0.713693869395993>,
<0.658429656339597,0.22561016171053,-0.718032340904968>,
<-0.636933446253417,0.222411679143916,-0.738138760684012>,
<-0.646432167264985,0.216410768867795,-0.731636407133451>,
<0.793198346183172,-0.0512998930398345,0.606798734825957>,
<-0.789791798054766,0.0266997227248193,0.612793636171132>,
<0.676435686305971,0.232812282335941,-0.698736862835574>,
<0.671807772860898,0.203902359163943,-0.712108239139991>,
<-0.660512070968396,0.227204152193822,-0.7156130779485>,
<-0.6798166693091,0.217405330844069,-0.700417174439679>,
<0.808972313396353,-0.0706975804167146,0.583580027315342>,
<0.812737069783149,-0.0715032613381261,0.578226373506357>,
<-0.800253042529547,0.031402081398935,0.598839692410263>,
<-0.809515826189105,0.0148002893484852,0.586911474231483>,
<0.717119613489647,0.211705790232545,-0.664018161145064>,
<0.703618318941404,0.213905569103988,-0.677617642004967>,
<-0.691177516361083,0.227092612797457,-0.686077682255988>,
<-0.704612806454137,0.215703920454382,-0.676012286634965>,
<0.819953376602381,-0.0892058070410201,0.565436808307094>,
<0.824836998893397,-0.0838037591019237,0.559125080117966>,
<-0.809664788444009,0.0159993042053898,0.586674486081389>,
<-0.813401460056931,0.00140000251300677,0.581701044154311>,
<0.715498547539423,0.214099565378323,-0.664998650054111>,
<0.723146304540367,0.199212756001163,-0.661342347106271>,
<-0.71033367771801,0.22471065378465,-0.66703162471901>,
<-0.7177967627439,0.205299074103264,-0.665296999517298>,
<0.831722552462769,-0.0902024458724802,0.54781485420116>,
<0.843555402320381,-0.0746048998377005,0.531834929406021>,
<-0.816393775021198,0.000199998475017442,0.577495596612864>,
<0.70931152995263,0.2190035599318,-0.670010891115553>,
<0.71433478180731,0.206210040611322,-0.66873256138114>,
<0.712144855856414,0.195912339927358,-0.674142462200265>,
<-0.720123832892631,0.203206725237859,-0.663421956312972>,
<-0.726659177899827,0.218117763143342,-0.651453053239674>,
<-0.732000142740042,0.194000037830011,-0.653100127354537>,
<0.851037769894361,-0.056802520951821,0.522023167902299>,
<-0.847361173211221,-0.0172012418024702,0.530738315382031>,
<-0.882965809894309,-0.00980073047566454,0.469334980839732>,
<-0.82683389675041,-0.00510020908735739,0.562423057005843>,
<0.747080833887057,0.226694184235304,-0.624883968807418>,
<0.725419042499802,0.200305258082038,-0.658517286305651>,
<-0.740648188138731,0.220614353636787,-0.634641291105643>,
<-0.760485132660983,0.224295615063588,-0.60938808657936>,
<0.850516644773609,-0.0719014071243063,0.521010196269312>,
<0.855885338809718,-0.0606989602357167,0.513591202258057>,
<-0.906409404046351,0.00900009337645317,0.422304381430686>,
<0.839572374325527,0.225392583579054,-0.494283735861253>,
<0.80244106998497,0.208210656494106,-0.559228622053334>,
<-0.801442710020056,0.22891219905614,-0.552529445078713>,
<-0.832229923364852,0.24810892091663,-0.495817827450485>,
<-0.842707441139558,0.21880193202959,-0.49190434353453>,
<0.861807993306207,-0.0614005694929231,0.503504670027472>,
<-0.922473460820293,0.0347989988472045,0.384488938412361>,
<0.852482741661591,0.244995040125618,-0.4617906511429>,
<-0.852256489432241,0.23881582923776,-0.465430849779119>,
<0.877890966548431,-0.0830991449141982,0.471595147310901>,
<0.88504598818435,-0.0762039596606186,0.459223861891812>,
<-0.933871227870697,0.0714977971868025,0.350389204674903>,
<-0.931491528123077,0.0604994497600066,0.358696737668006>,
<0.877626324796424,0.254007619072803,-0.406512193516119>,
<0.902411365942732,0.227202861638064,-0.366104611116616>,
<0.882481247472735,0.219495335773672,-0.415991160281765>,
<-0.863638169332359,0.257611385386771,-0.433319150963075>,
<-0.8799346217088,0.269710611972796,-0.391115388737711>,
<-0.887246541738052,0.241512668879328,-0.393020616437167>,
<0.893631362543012,-0.0969034008845321,0.438215379438617>,
<0.906204055272221,-0.115000514628454,0.406901820889723>,
<0.904377779710925,-0.104697427615805,0.413689835765601>,
<-0.941433736882453,0.0981035156024736,0.322611560992436>,
<-0.94132262025435,0.0945022709168555,0.324007786000648>,
<0.900937745577543,0.245810298438184,-0.35761498259355>,
<-0.892563503689535,0.251117866416182,-0.374526646646197>,
<0.908648813925461,-0.125606747775741,0.398221393027866>,
<-0.95680227719213,0.114600272748974,0.26720063593827>,
<-0.977858604822333,0.0857051364627469,0.190911441665559>,
<0.905390013603225,0.259697135556392,-0.335896295084298>,
<0.93353735157667,0.224208970780385,-0.27971119146866>,
<0.91762090364228,0.218804984434319,-0.33180755866228>,
<-0.900800171152049,0.263300050027014,-0.345300065607019>,
<-0.913215227990891,0.277904634098411,-0.298004969274294>,
<-0.934681077573125,0.219795550284126,-0.279394343718767>,
<0.916373248641263,-0.14631169516121,0.372629785489179>,
<-0.992096676481701,0.0849997152514309,0.0922996907965537>,
<0.941322714391151,0.231705591123372,-0.245405921716337>,
<-0.945291104852555,0.222797903481592,-0.238297757628651>,
<0.939122886703627,-0.139903409487634,0.313807647585559>,
<0.952859974894289,-0.134808485113088,0.27181710870725>,
<0.962187621535873,-0.111998559147805,0.248296805682142>,
<-0.994411256799141,0.105001188620183,-0.0110001245221144>,
<0.940247935061625,0.259013204829782,-0.221011267441629>,
<-0.943827531850662,0.24910726656495,-0.217106333084105>,
<0.986406682927915,-0.0682004620596957,0.149501012872793>,
<-0.986665615445213,0.133008845382337,-0.0938062383222795>,
<0.936032349837025,0.292810119692608,-0.195206746461739>,
<-0.940269464972682,0.28152079811722,-0.191414141242046>,
<0.999859073419138,0.0162009571808262,0.00440025997503921>,
<-0.976400966637435,0.150900149391222,-0.154500152955227>,
<-0.980342886037595,0.138106041580936,-0.140906164074974>,
<-0.947953271730949,0.242613634056259,-0.206211588385823>,
<0.940402614322902,0.303800844567522,-0.152800424785771>,
<0.954228450745395,0.264707892383469,-0.139204150433619>,
<0.948924169406396,0.265206754902072,-0.170904352989307>,
<-0.941025643298175,0.30370827616329,-0.149104063141082>,
<0.9951088664595,0.0981008740826821,0.0116001033573814>,
<0.98352092463026,0.11980254882634,-0.135402880726931>,
<-0.921828724630596,0.348810869116025,-0.169005266286148>,
<0.94433975281861,0.307612949239653,-0.116604908586943>,
<0.947378300548536,0.29529323638588,-0.123597169039264>,
<-0.946440749883748,0.303813080953807,-0.109304706215441>,
<-0.94663935734944,0.3127130013133,-0.0780032430522462>,
<-0.953049655180586,0.280614620402594,-0.11380592944339>,
<0.963332585275805,0.133904529397312,-0.232507864711538>,
<-0.968520097000521,0.248005146160175,0.0215004461388861>,
<-0.938719060884049,0.344306991224436,-0.0161003269204572>,
<0.942830765069805,0.319710432321613,-0.094103070633293>,
<0.935655457942537,0.33912010024403,-0.0977057911938712>,
<-0.942679124601926,0.329592701250445,-0.052198844069397>,
<-0.941040249152203,0.323513836982718,-0.098904230224392>,
<0.963832939553574,0.143604907781587,-0.224507672680823>,
<-0.928017033908987,0.372506837425752,-0.0048000881064258>,
<-0.970418554580147,0.241204611876269,-0.0104001988537031>,
<0.917632227809771,0.39281379586277,-0.0604021213597539>,
<-0.937478128890376,0.3474918931087,-0.0195995427480015>,
<-0.924886025077741,0.372994364097737,-0.0738988833963077>,
<0.972068776298971,0.208314738789172,-0.108107648886748>,
<0.954684391037809,0.209396576393964,-0.211496542059806>,
<-0.955135312005239,0.290710747775022,-0.0566020926180469>,
<0.905899302457806,0.423299674059376,-0.0127999901440114>,
<-0.934956837753803,0.354021521622469,0.0229013922179507>,
<-0.913658380067351,0.405825931076326,-0.0231014761159762>,
<0.986240589566713,0.106304375046584,0.126605210544662>,
<0.962578553988723,0.256794278687206,0.0865980706164798>,
<-0.915330380319493,0.396713167128529,-0.0692022968623499>,
<-0.943982210822854,0.32799381901472,-0.0362993159458364>,
<-0.902630414644241,0.4288144491463,-0.0371012501476859>,
<0.936414940619567,0.34770554768627,0.0472007530940235>,
<0.918872498557671,0.390088324831154,0.0591982282235435>,
<-0.935978087229277,0.345328810257794,0.0685057153277118>,
<-0.914026132380692,0.402911519405012,0.0471013466467512>,
<0.98143026286874,0.144104443529025,0.126603903891566>,
<0.986710488788244,0.13640144995512,0.0883009386439667>,
<-0.907408112264786,0.420003754850353,0.0144001287377264>,
<0.937321657067083,0.336507775101967,0.0905020910749717>,
<0.924917189745709,0.356106618303002,0.133102473732462>,
<-0.937392576775355,0.331232712501864,0.107610627612321>,
<-0.923623820565503,0.366109442084269,0.113502927278242>,
<0.992351955946766,0.12320645064259,0.00760039792925065>,
<-0.917384198193278,0.387993316872675,0.0886984721819749>,
<-0.920465846748373,0.346387147543331,0.180993284368773>,
<-0.92388840527327,0.335795785789332,0.183497697118352>,
<0.940395636574369,0.312398550474089,0.13439937638834>,
<0.93638609945153,0.29719558816424,0.186697228500214>,
<-0.936970832987531,0.320824253626214,0.138410463534501>,
<-0.941369725130883,0.307722792332702,0.138310244327633>,
<0.993680573734673,0.0989980646067552,-0.0528989658353268>,
<-0.930455191586582,0.276416396124819,0.240514266526841>,
<-0.941304490033126,0.258901234961836,0.216601033189392>,
<0.941553114509327,0.289816349001384,0.171709686416624>,
<0.944287973965673,0.259824206350648,0.20201882095008>,
<-0.942890038419366,0.278597056637645,0.182598070861572>,
<0.975814090857209,0.0132001906121287,-0.218203150876248>,
<0.991750431791718,0.0390019833012776,-0.122106209258615>,
<-0.987277474703279,0.125909880536004,0.0971076203339631>,
<-0.969228956147604,0.1756052462851,0.17250515366845>,
<0.942786419259445,0.236396594731579,0.235096613457675>,
<-0.941998940251788,0.266499700188006,0.203999770500387>,
<0.972022706715646,-0.0312007288575393,-0.232805438398562>,
<-0.983663408987081,0.112407246004624,0.140609063952403>,
<-0.997543483868213,0.0684029817509632,0.0151006582520401>,
<0.936003800183143,0.221200898077469,0.27380111163477>,
<-0.93883285033616,0.243708527510569,0.243308513513834>,
<0.978553205384205,-0.0855046490141538,-0.187410189769034>,
<0.969745976746662,-0.06780321462661,-0.234511118435694>,
<-0.997783367089905,0.0258995682577957,-0.0612989781545512>,
<0.917741762789145,0.253311527203324,0.305913920929715>,
<0.927553442531182,0.213612307627666,0.306617666285779>,
<-0.909258521761751,0.261016799581849,0.324220867526573>,
<-0.929878250402082,0.233094547982283,0.284593343439545>,
<0.970701305594134,-0.0731000983196984,-0.228900307871121>,
<-0.967108926456587,-0.0232002141389648,-0.25330233799137>,
<-0.980756326453289,0.00310017804833812,-0.195211211301807>,
<0.910160227294926,0.236915677229061,0.339822486797952>,
<0.901508663539885,0.228202193033613,0.367703533647938>,
<-0.914732670260738,0.223207972015083,0.336812029456452>,
<-0.895924611387117,0.258407098540497,0.361309925319975>,
<0.9598212410791,-0.0739016354612893,-0.270705990789865>,
<-0.94811940346214,-0.0161003294966148,-0.317506497836968>,
<-0.91876734758869,-0.0219992181616796,-0.394185990878822>,
<0.881613537279798,0.239303674536134,0.406806246557874>,
<0.889796222823051,0.208199116196628,0.406098276116477>,
<-0.862999029126638,0.250199718525475,0.438899506238333>,
<-0.885711718043545,0.238803159386698,0.398105266967523>,
<0.922215119840836,-0.0654010722593696,-0.381106248288161>,
<0.941074586623928,-0.0703980989250075,-0.330791067107848>,
<-0.895750624777129,-0.0392022155758217,-0.442825026963618>,
<-0.885178539106476,-0.0392990472061506,-0.463588760426754>,
<0.864520562866135,0.218305192450754,0.452710767853672>,
<0.834856087516002,0.212414270470051,0.507834117442053>,
<-0.858454464490615,0.222788182514279,0.461975495159772>,
<-0.841636586737655,0.238510368271068,0.484521062588396>,
<0.89670313398293,-0.059600208303092,-0.438601532915036>,
<-0.877435387682792,-0.0363014640675694,-0.478319291006017>,
<0.802405340025307,0.201301339664873,0.561803738816323>,
<-0.782991058293171,0.222197462519467,0.580993365093656>,
<-0.817119521218546,0.213405098308699,0.535512793553459>,
<0.86743913539941,-0.051002301020717,-0.494922328924566>,
<0.875076780145704,-0.0490986971833551,-0.481487223906018>,
<-0.86474633867412,-0.06070325287096,-0.498526714269745>,
<-0.860308211681071,-0.0521004973016201,-0.507104840338802>,
<0.778397583079257,0.214199334912098,0.590098167748034>,
<0.757825580834229,0.211807149671008,0.617120831265245>,
<0.74858360245578,0.196395697999352,0.633286128019297>,
<-0.76956017426263,0.1916149829613,0.609147631115488>,
<-0.758090834737212,0.205597514341077,0.618892517634692>,
<-0.782915916842386,0.196703999032951,0.590211999131915>,
<0.87099216981559,-0.0442996017483704,-0.489295601252317>,
<0.865049629320892,-0.0395022663100292,-0.500128693206217>,
<-0.850302355340786,-0.0849002351739772,-0.519401438743978>,
<-0.855196797293991,-0.0508998093805708,-0.515798068339851>,
<0.741664078836256,0.217718810629252,0.634454816091857>,
<0.747203078483025,0.197400813293026,0.634602614568158>,
<-0.744092313566101,0.219197735699085,0.631093480838014>,
<-0.755161650089376,0.207689452758956,0.621768424292338>,
<0.875253768490548,-0.0359022055402316,-0.482329630419323>,
<-0.849144538799121,-0.0698036612980551,-0.523527459735413>,
<-0.846089292807749,-0.0630992014846578,-0.529293301835648>,
<0.741587919631183,0.207096626423433,0.638089605604986>,
<0.741302420356354,0.209300683367847,0.637702082100697>,
<-0.751224696917874,0.198406522721653,0.629520695833069>,
<-0.736529203961917,0.222608826614966,0.638725325961272>,
<0.876023806270407,-0.028700779954293,-0.481413082578281>,
<-0.837397621794131,-0.0883997489450695,-0.539398468110526>,
<-0.841543685666614,-0.044802325749096,-0.538327945328982>,
<0.731850572621913,0.228415784076038,0.642044366798672>,
<0.72094451969868,0.218813512151576,0.65754060438602>,
<-0.727744764957281,0.218713453478298,0.650039985189271>,
<-0.705983180151097,0.232194468032698,0.66908405926218>,
<0.861857224910235,-0.0229015205969417,-0.506633639057235>,
<0.869130659124761,-0.0190006702604654,-0.494217433827473>,
<-0.821761063224539,-0.055304109524543,-0.567142143062719>,
<-0.80432109761909,-0.0341008944781934,-0.593215560248221>,
<0.703729152583981,0.226109366774532,0.67352790147124>,
<0.692401814095129,0.212200555966185,0.689601806759101>,
<-0.687596324807466,0.226698788298215,0.68979631304856>,
<-0.665609608144041,0.241603487571515,0.7061101927742>,
<0.835638736931497,-0.0077003569583204,-0.549225459936307>,
<0.846022665250807,-0.00590015806735196,-0.533114282322938>,
<-0.795915210084999,-0.0396007567776931,-0.604111544681929>,
<-0.776997665125524,-0.00259999218703522,-0.629498108361026>,
<0.676099854638547,0.217099953323515,0.704099848618549>,
<0.666299540253476,0.201299861103144,0.717999504580513>,
<-0.623209958974717,0.251204014272222,0.740611835071687>,
<-0.638725872115436,0.237909636725007,0.731729639309323>,
<-0.655237477379309,0.235913493458149,0.717641046653529>,
<0.811313220456642,-0.00160002607263728,-0.584609526289847>,
<0.776819680975929,0.0030000760078885,-0.629715954055797>,
<0.809694643887646,0.0134999106983861,-0.586696119018009>,
<-0.769901035517589,-0.0183000246135497,-0.637900857977231>,
<-0.749437120539893,0.0213010550673869,-0.661732776436145>,
<0.660836145421488,0.211411563471705,0.72013938910111>,
<0.657495676980136,0.213098598881319,0.722695248294364>,
<0.660541235573736,0.187711718269781,0.726945380981906>,
<-0.626917375255836,0.243606751654684,0.740020509952654>,
<-0.632136503776396,0.236313646325522,0.73794261372663>,
<-0.626553979950659,0.226419506880813,0.745764250357872>,
<0.751092455314179,-0.00219997790133297,-0.660193368390922>,
<-0.737618791078057,0.000500012737986752,-0.67521720137731>,
<-0.718598196320791,0.0358999098913393,-0.694498256811563>,
<0.649313772091161,0.195304142444792,0.735015589845993>,
<0.635094757314417,0.19849836140279,0.746493837718804>,
<-0.624232086353879,0.213010949044178,0.751638635218801>,
<-0.60542468366754,0.226709243124267,0.76293110533526>,
<-0.627996404730874,0.218898746808262,0.746795724606715>,
<0.700320848862011,-0.0241007174890396,-0.713421238866426>,
<0.727551825362347,-0.00230016384650639,-0.68604886900147>,
<-0.706050749221466,0.0125008985343744,-0.708050892986966>,
<-0.689314137977956,0.042500871701818,-0.723214833288348>,
<0.596199433610807,0.223499787675303,0.771099267456044>,
<0.541224961870876,0.230610636007805,0.808637295212103>,
<0.559516917249744,0.209806343590699,0.80182424352251>,
<-0.531722170618115,0.231609657165987,0.814633966871388>,
<-0.582899877591039,0.227999952120015,0.779899836221052>,
<0.656891135313943,-0.0636991403859007,-0.75128986141173>,
<0.674686688562951,-0.0423991634727569,-0.736885461393269>,
<0.688326384055961,-0.0262010043037428,-0.724927787014625>,
<-0.672412772601925,0.0155002944308891,-0.740014056700512>,
<-0.654723770177972,0.0377013687730404,-0.754927408137088>,
<0.48422157497292,0.225310038912431,0.845437669314553>,
<0.432117347699142,0.253910193429327,0.865334739560443>,
<0.395188213687288,0.266892040063606,0.878973784997788>,
<0.413318957308725,0.238710948728751,0.87874030434836>,
<-0.400915994862679,0.270610796233078,0.875234918193606>,
<-0.454008505929039,0.254704771938604,0.85381599639254>,
<-0.49848762270599,0.234494177581855,0.834579277653801>,
<-0.537280526620213,0.212592294731914,0.816170418439266>,
<0.633794089897668,-0.0609994311829563,-0.771092809593076>,
<0.660197313002404,-0.0518997887682896,-0.749296950367618>,
<0.664500707693631,-0.0421000448365716,-0.746100794597769>,
<-0.627326668223511,0.00600025507626505,-0.778733104647933>,
<-0.601124156659613,0.0189007595422836,-0.798932105731766>,
<0.366606734627573,0.253704660597423,0.8951164434401>,
<0.339409209993871,0.266407229058242,0.902124479479881>,
<0.313899833633132,0.280099851547118,0.907199519184382>,
<0.280292147725471,0.288691912409359,0.915474353345232>,
<0.289514738122876,0.258713170129147,0.921546912539655>,
<-0.255705261189874,0.27900574060217,0.925619044807772>,
<-0.298100766119953,0.278500715747759,0.913002346419045>,
<-0.341997269162709,0.274897804949791,0.898592824764941>,
<-0.364916147896825,0.249311032257271,0.897039694884767>,
<-0.395217160701685,0.23341013488809,0.888438576840528>,
<0.575922847312538,-0.0609024160467678,-0.815232340908459>,
<0.612684823984863,-0.0539986624696957,-0.78848046958065>,
<-0.564502356802259,-0.0194000809955072,-0.825203445231576>,
<-0.530416175287902,-0.0414012625507525,-0.846725821297637>,
<-0.542407002519604,-0.00290003743972502,-0.840110845901031>,
<0.252199369502364,0.265999335002494,0.930397674008722>,
<0.216597238402815,0.276496474692421,0.936288062403306>,
<0.178401751021779,0.280902757074091,0.943009255681267>,
<0.133197769622021,0.291395120629557,0.947284137859916>,
<0.0910058040802387,0.298819057793136,0.949960585668338>,
<0.0497020664063672,0.30001247327787,0.952639606814997>,
<0.0680988549273815,0.305094869872894,0.949884027834357>,
<0.0162994631860198,0.295290274774948,0.955268538748756>,
<-0.0112005500725214,0.28471398264704,0.958547075402838>,
<-0.0340007776066759,0.277506346642722,0.96012195824028>,
<-0.0582013479588283,0.273806341428302,0.960022234372425>,
<-0.0910022541537534,0.283907032464292,0.954523643843491>,
<-0.127001482750967,0.282203294742699,0.950911101951923>,
<-0.178304930199481,0.280907767207146,0.943026075031467>,
<-0.221010496037691,0.260112353028975,0.939944639030887>,
<-0.253501091324547,0.241501039664214,0.93670403251954>,
<0.516530948878981,-0.0374022410224083,-0.855451255897542>,
<0.537587388347802,-0.0195995402001803,-0.842980223915918>,
<-0.502337611425004,-0.029602216400916,-0.864164702433498>,
<-0.493184284933137,-0.0406987031564855,-0.868972310638475>,
<-0.484194991028727,-0.0707992675853652,-0.872090978265495>,
<-0.494722849302455,-0.0545025172568906,-0.867340059025711>,
<0.0190999111856195,0.313198543630158,0.949495584855796>,
<-0.0211012860570693,0.290117681760939,0.956758311412238>,
<-0.0430990093806539,0.260994001121826,0.964377834030224>,
<-0.0576012666657811,0.236505200806549,0.969921328804533>,
<0.507987148087728,-0.0367990689953315,-0.860578227646257>,
<0.502824304600158,-0.00900043504654221,-0.864341778969604>,
<0.492113223259966,-0.0137003681338377,-0.870423388590681>,
<0.495933422079509,-0.022901543387015,-0.868058500433583>,
<-0.486812752227069,-0.0941024650463583,-0.868422748631855>,
<-0.489110244521358,-0.0781016358558947,-0.868718195493159>,
<0.508416894974135,-0.0367012196017914,-0.860328589194036>,
<-0.458203122664921,-0.116300792592602,-0.881206005439391>,
<-0.434892282904909,-0.142197476728163,-0.889184221565981>,
<-0.395905839654203,-0.161302379227641,-0.904013334295022>,
<-0.407486062177611,-0.129595567259432,-0.903969080266405>,
<0.284196184691831,-0.0674990938307479,-0.956387160588553>,
<0.193708892410814,-0.0919042189600093,-0.976744838500991>,
<0.16899546422261,-0.145796086885541,-0.974773837421301>,
<0.361889380511941,-0.0441987030080901,-0.931172675138766>,
<0.43932301014525,-0.0350018332690275,-0.897647015493687>,
<0.487688444359215,-0.035899149379733,-0.872279331586104>,
<-0.360920091176079,-0.140507821585589,-0.921951321848786>,
<-0.313710636539451,-0.156505306402372,-0.93653175364742>,
<-0.24549598003624,-0.161297358777375,-0.955884347521963>,
<-0.152502780151023,-0.12770232803466,-0.980017865888544>,
<0.13450570988858,-0.111304724985866,-0.984641798931566>,
<0.19850014986767,-0.0610000460550522,-0.978200738541836>,
<0.158002229427186,-0.0157002215316887,-0.987313931097852>,
<0.0805028518640418,0.0289010238369044,-0.996335295803042>,
<-0.0357022132488011,0.0632039181323313,-0.997361828376171>,
<-0.201517059141115,0.0938079411783454,-0.974982535765127>,
<-0.25991647532795,0.134908551449559,-0.956160608161033>,
<0.232692933222925,0.0186994321068702,-0.972370469557252>,
<0.234292289567623,-0.0622979498082072,-0.970168072294103>,
<0.274491209559769,-0.109196503037984,-0.95536940478471>,
<0.175300726623018,-0.113900472118435,-0.977904053420702>,
<0.210000997507107,-0.0655003111272168,-0.975504633658015>,
<0.277405019689247,-0.0467008450594371,-0.959617364433316>,
<-0.0432007594760274,-0.104201831884307,-0.993617467948631>,
<0.0540009871470676,-0.0970017732086215,-0.993818167162145>,
<-0.214998717536475,0.101799392768433,-0.97129420624734>,
<-0.151995766976834,0.0942973738547067,-0.983872599529649>,
<-0.03809955290437,0.0868989802464502,-0.995488318013132>,
<0.12099791582885,0.0608989510246028,-0.990782933910944>,
<-0.170599525733978,0.269399251071123,0.947797365126987>,
<-0.185304068395483,0.240405278155824,0.952820919412931>,
<-0.184805407485336,0.247007227537218,0.951227833333611>,
<-0.146005945483153,0.202008225942444,0.968439435656746>,
<0.0228997634466654,0.199697937130964,0.979589880888795>,
<0.177393849861836,0.112696092894188,0.977666104903704>,
<0.209202555424822,0.108701327794829,0.971811870754502>,
<-0.01140049131476,0.0564024307151286,0.998343024519733>,
<-0.0838015616566524,0.0910016958324029,0.9923184920274>,
<0.264605866377087,-0.0213004722367043,0.964121374807822>,
<0.122800101924127,0.0161000133630166,0.992300823610025>,
<0.254012389756473,-0.0102004975414017,0.967147173753878>,
<-0.15670418327401,0.101402706981395,0.982426226218168>,
<-0.264003313262372,0.0557006990481596,0.962912084622494>,
<-0.126697811947681,0.154197337034984,0.979883077565374>,
<-0.0872021024680361,0.241305817953407,0.966523303157762>,
<-0.137007991909259,0.319718649732774,0.937554689160075>,
<-0.207111422509936,0.355219590900672,0.911550273383904>,
<-0.230503774530212,0.314005141876298,0.921015081745446>,
<0.249403653790292,0.074701094379049,0.965514144885835>,
<0.248513631346529,0.0477026165602795,0.967453066256066>,
<0.219096870223563,0.0373994657524476,0.974986072423432>,
<-0.0863050084249626,0.0915053102072315,0.992057570771296>,
<-0.0680040987305495,0.0789047557329463,0.994559943934286>,
<-0.147005920782692,0.128605179677919,0.980739500078815>,
<-0.179606491095884,0.142005132158216,0.973435180583151>,
<-0.164598142520442,0.128998544259642,0.977888964585302>,
<0.372305454314859,-0.0430006299638435,0.927113582313472>,
<0.49102823002444,-0.0589033864530336,0.869149968868107>,
<0.441723884656183,-0.05190280646062,0.895648429019871>,
<0.492835603730067,-0.0468033811983911,0.868862768913721>,
<-0.471297516268634,0.0117999378144916,0.881895352423739>,
<-0.528820843884351,0.000200007883466093,0.848733453488367>,
<-0.403796741373446,0.0168998636186509,0.914692618460353>,
<-0.333605169252147,0.0274004245728682,0.942314601277871>,
<0.132398965968114,0.0580995462443158,0.989492272095532>,
<0.0249014728411681,0.062103673230383,0.997759014202144>,
<0.52151115263525,-0.0573012253998079,0.851318205634493>,
<0.540116930230521,-0.046101445072444,0.840326340441968>,
<-0.570821634549932,-0.00840031837809991,0.821031117669051>,
<0.549005081065538,-0.0468004331400131,0.83450772340472>,
<0.563719209059329,-0.0470016016068626,0.824628099681253>,
<0.55529955298404,-0.0455999632920443,0.830399331528807>,
<0.56871043593225,-0.0320005872161632,0.821915082280141>,
<-0.612531622761309,-0.0129006660140749,0.790340802397163>,
<-0.614828454919356,-0.00620028695592063,0.788636498941776>,
<-0.600540354664993,-0.0150010080266027,0.799453721097744>,
<0.14931113454647,0.295922067731417,-0.943470357207903>,
<0.17791048902208,0.316218643219683,-0.931854939127452>,
<0.119199992252001,0.318199979317002,-0.940499938867506>,
<0.108001550373384,0.275503954887659,-0.955213712191259>,
<0.125206395079947,0.280514327635185,-0.951648606693912>,
<0.0850982559291169,0.264294583338021,-0.960680311058785>,
<0.0562996312386231,0.265398261647079,-0.96249369568694>,
<0.0175008776035117,0.265513314498992,-0.963948338401424>,
<-0.0323019354284435,0.270216190488094,-0.962257655394686>,
<-0.0742025496434094,0.267009174592861,-0.960833014789592>,
<-0.109102781065334,0.252506436471099,-0.96142450702303>,
<-0.13960326954686,0.23620553199834,-0.961622521463182>,
<-0.16350275259201,0.268804525362277,-0.949215980185541>,
<-0.172203543985403,0.225004630642948,-0.959019736829278>,
<-0.208695754128073,0.274794409364612,-0.938580904765737>,
<-0.22509940236188,0.236099373156996,-0.945297490238495>,
<0.571304416200206,-0.0391003022465046,0.819806337127479>,
<0.58271833843467,-0.0201006325768609,0.812425567434917>,
<-0.621326708302597,-0.00530022783519035,0.783533680919177>,
<-0.625401732365198,-0.00110000304701266,0.780302161439981>,
<0.304505173586849,0.276104691058552,-0.911615488478725>,
<0.34331330364828,0.262010153090152,-0.90193495065652>,
<0.338001605511439,0.283901348534608,-0.897304262205368>,
<0.291502597299713,0.32070285747519,-0.901208029799318>,
<0.233294455823135,0.326992229122011,-0.915778236788801>,
<-0.253695386591342,0.26179523929686,-0.9311830665899>,
<-0.266715818050648,0.231513730328928,-0.935555484763335>,
<-0.287289943591534,0.218592348308769,-0.932567356051042>,
<-0.330807176939556,0.254905530235468,-0.908619712718503>,
<-0.336620339215362,0.223813523221622,-0.91465526514073>,
<0.592776499841486,-0.0178992903966981,0.805168079744205>,
<0.602110973572491,-0.012500227818728,0.798314549415246>,
<0.615798971616576,0.00269999549101129,0.787898684210296>,
<-0.653340920023272,0.0181011337095075,0.756847402837306>,
<-0.665528305520763,0.0145006167243442,0.746231737910734>,
<-0.639313444903121,0.00680014300851122,0.768916170477099>,
<0.424195359328153,0.220997582299674,-0.878190392649656>,
<0.398294252655401,0.207897000067933,-0.893387108517036>,
<0.36840473587332,0.23370300427143,-0.899811567152044>,
<-0.374624859057311,0.246316344863363,-0.893859314002736>,
<-0.402021733882416,0.218211796848615,-0.88924807405036>,
<-0.458999290846643,0.20399968482073,-0.864698664041596>,
<0.624419241775407,-0.0101003112458866,0.781024067627472>,
<0.637299471041659,-0.00509999576700527,0.770599360402796>,
<-0.685545319471315,0.0315020825139992,0.727348082934336>,
<-0.697212849751232,0.0281005178973173,0.716313201773964>,
<0.55692125809014,0.216208252826519,-0.801930610275602>,
<0.527195178822134,0.191898245098573,-0.827792429872843>,
<0.479625953262516,0.210111369433808,-0.851946100050744>,
<-0.515526372426139,0.208010641056522,-0.831242523298947>,
<-0.55014589783612,0.196716411751254,-0.81156770786041>,
<-0.590013437709068,0.179804095084899,-0.787117926814927>,
<0.646628096601209,-0.0105004562547366,0.762733141475011>,
<0.658912394258705,-0.0126002370126873,0.75211414740017>,
<-0.714731745515481,0.0468020787604932,0.69783099485197>,
<-0.724323388779842,0.0413013336415953,0.688222223054379>,
<0.633491318060979,0.205397185050868,-0.745989776280174>,
<0.608504469481743,0.209101535856421,-0.765505622659448>,
<-0.610613561877816,0.176903929079898,-0.77191714447017>,
<-0.621619879721635,0.18880603811365,-0.76022431236227>,
<-0.625020385372309,0.171105580699523,-0.761624840799281>,
<0.685048211964435,-0.0255017947519607,0.728051238408918>,
<0.711123289669111,-0.0220007205353965,0.702723014555596>,
<-0.737709007481972,0.057000695982747,0.672708213817436>,
<-0.747662847442074,0.0478040183356489,0.662355676646449>,
<0.652044963310721,0.202813985520574,-0.730550376838162>,
<0.651838459603708,0.18261077435354,-0.736043427843402>,
<-0.626419018370101,0.187405689723111,-0.756622971422124>,
<-0.628697777557285,0.179299366177861,-0.756697325079684>,
<0.744174129236088,-0.0366987241910299,0.666976812954139>,
<0.770741228050962,-0.0322017225162073,0.636334038418097>,
<-0.761144277050432,0.055103205446694,0.646237592734186>,
<-0.775802521362292,0.0431001400756829,0.629502045884974>,
<0.669623701750393,0.198707033359921,-0.715625330006841>,
<0.661204823506781,0.203401483819237,-0.722105267777143>,
<-0.634014211587831,0.193904346414638,-0.748616780433202>,
<-0.647121869853144,0.195006590359084,-0.737024908177665>,
<0.787599712526157,-0.0268999901815054,0.615599775306123>,
<-0.787605840118957,0.0454003366447443,0.614504556568181>,
<0.687252748672769,0.192114745372583,-0.7005537695653>,
<0.712049667196491,0.174312158697118,-0.680147441938671>,
<0.695793849209559,0.159998585618755,-0.700193810314075>,
<0.687729480156014,0.167707188922733,-0.706330277496281>,
<-0.668694135578146,0.194698292503462,-0.717593706730788>,
<-0.683010955583592,0.192403086170253,-0.704611302055928>,
<0.802307084402833,-0.0501004423888594,0.594805252153565>,
<0.807815005303087,-0.047600884194636,0.587510913116568>,
<-0.79569900139838,0.0438999449056037,0.604099241855927>,
<-0.804319183241283,0.0305007274510247,0.593414153096329>,
<0.718615202465414,0.176203727629287,-0.6727142314201>,
<-0.703697304844484,0.192599262346238,-0.683897380678048>,
<-0.711818233457578,0.187704808120241,-0.67681733689813>,
<0.816816360995568,-0.0677013560717433,0.572911475531783>,
<0.826934330891385,-0.0606025159656765,0.559023208330251>,
<-0.803017939621159,0.0254005674550155,0.595413301681741>,
<-0.80844488610615,0.0128007107151889,0.58843267068884>,
<0.721352451443686,0.180813147401939,-0.668548611936925>,
<0.726510294723815,0.171502430206654,-0.665409428918412>,
<-0.720940207956628,0.198911093581042,-0.663837023223207>,
<-0.726832780897644,0.171607739683594,-0.665029993529077>,
<0.838110920656445,-0.0683008899663944,0.541207051973831>,
<0.851317562862485,-0.0439009056850265,0.522810785697765>,
<-0.811504402423325,0.00710003851781344,0.584303169853295>,
<0.717886234663424,0.183696477653811,-0.671487124357835>,
<0.716021874802418,0.173705306778184,-0.676120655801557>,
<-0.724096853806005,0.18219920834616,-0.665197109724837>,
<-0.731684097018975,0.169296320384464,-0.660285648847382>,
<0.856685307972951,-0.0214996312844852,0.51539116111738>,
<-0.882034730801301,-0.0125004922165717,0.471018546720423>,
<-0.84818681503844,-0.00239996269286991,0.529691766005496>,
<-0.823950208935769,0.00560034126719299,0.566634528927062>,
<0.760631258783883,0.18310752495836,-0.622825595543784>,
<0.809547222266752,0.177010325313422,-0.559732650157753>,
<0.759523644339078,0.165705158481877,-0.629019581684371>,
<0.731811968882627,0.170202783689291,-0.659910792929278>,
<-0.73911463091893,0.191403788875502,-0.64581278399059>,
<-0.76090169300815,0.19930044344398,-0.617501373942085>,
<0.85507387789204,-0.0396987872205753,0.516984206373739>,
<0.856388036342698,-0.0256996409785233,0.515692795821963>,
<-0.888261078931753,0.0168011552871577,0.459031564095558>,
<-0.910942282367327,0.0206009562155746,0.412019124311493>,
<0.836937972737254,0.191708698020948,-0.512623258244852>,
<-0.802893372142569,0.207898283806751,-0.558695387988608>,
<-0.829192819221278,0.197798287074251,-0.522795472610811>,
<0.86346013064893,-0.0338984347759105,0.503276761732028>,
<0.876413141913595,-0.0592008877239672,0.477907166271688>,
<0.87567766174777,-0.0326991658549184,0.481787709752284>,
<-0.931430607312643,0.0504016562256358,0.360411843327761>,
<0.86072571456484,0.202606052946249,-0.467013952250238>,
<0.892596335899562,0.184899240990174,-0.411198312034394>,
<0.864858146367836,0.169511396634306,-0.472531769378819>,
<-0.840605745559906,0.217401485944235,-0.496103390878265>,
<0.877705327687509,-0.039100237339161,0.477602899058396>,
<-0.944319278474857,0.0798016291668893,0.319206516667557>,
<0.901164562400362,0.196492273093288,-0.386384805716267>,
<-0.86743727458055,0.230909922412554,-0.440718938099664>,
<-0.887307085175363,0.212501696832824,-0.409303268299646>,
<0.888980887606006,-0.0739067247092854,0.451941121733776>,
<0.89544714653343,-0.0873045967080282,0.436522983540141>,
<-0.951903345946141,0.114000400712113,0.284400999671271>,
<-0.948247299754997,0.135406754257358,0.287214326607926>,
<0.904190460840957,0.206497821459475,-0.373896055417423>,
<-0.896456944753754,0.214013594575305,-0.388024648108497>,
<0.898144791597663,-0.11190558087048,0.425221206310351>,
<-0.956586493094076,0.151797856629396,0.248796487018405>,
<-0.977161826984752,0.128408124639077,0.169310712627693>,
<0.935955882914284,0.195711685315018,-0.292717477218732>,
<0.92429104366318,0.189198166678647,-0.331496787811689>,
<-0.915094779399175,0.219598747192721,-0.338198070585511>,
<-0.939816855766464,0.188003371870712,-0.28530511699316>,
<0.91846909403497,-0.125095790597468,0.375187375157235>,
<0.939230351719232,-0.127304113898912,0.318810302521392>,
<0.945583802288199,-0.0926984120898012,0.311894657290281>,
<-0.988047738679769,0.141606841899854,0.0609029425967591>,
<0.937273855110462,0.215893977721486,-0.273692365457947>,
<-0.94330073105835,0.202000156550182,-0.263400204135237>,
<0.970228651275114,-0.110903275022068,0.215306358090633>,
<-0.983444841189824,0.176508048067932,-0.0410018695228623>,
<0.933945862537647,0.249712262421727,-0.25571255707343>,
<-0.93669718054573,0.239199280011251,-0.255699230346475>,
<0.999936103344779,-0.000300010832086642,-0.0113004080085969>,
<-0.969320385022048,0.20910439751172,-0.129202717161713>,
<-0.963735225166232,0.20360744198801,-0.172506305220686>,
<-0.940132594962111,0.261209056274974,-0.218907589657702>,
<0.940985654783038,0.261796008950265,-0.214496730022276>,
<0.959006808972516,0.219201556336575,-0.179601275173581>,
<0.951122323102888,0.216305076739727,-0.220405172970115>,
<-0.9408225941259,0.261306275345555,-0.215805182623692>,
<-0.949028846170176,0.264508039844058,-0.171405209940535>,
<-0.959952712450701,0.210911581472917,-0.184410126238055>,
<0.983793265958142,0.115799207357138,-0.136899062929121>,
<-0.908872075334471,0.311990414241781,-0.276791495711939>,
<0.951156058034219,0.257415171210186,-0.170410043411871>,
<-0.952990446318663,0.269597297300642,-0.138298613563349>,
<-0.955849834530219,0.242812659368003,-0.165508629017317>,
<0.951391565951152,0.195598266029057,-0.237897891044544>,
<-0.85326013136026,0.406928677274367,-0.326122982696414>,
<-0.850898055700164,0.482398897719778,-0.207999524721629>,
<-0.777954528743947,0.54953851850469,-0.304621351658833>,
<0.926906669117477,0.332202390204796,-0.174601256260558>,
<-0.93743342009715,0.30631092017896,-0.165505900390525>,
<0.935219391975141,0.252505235750346,-0.248205146587072>,
<-0.801326179753946,0.567618544400773,-0.188906171665444>,
<-0.868807358829494,0.481104074968773,-0.117100991849601>,
<0.882926263032297,0.440713109206403,-0.161904815930376>,
<-0.904467584342947,0.395229532654061,-0.160411986431456>,
<0.93723572342041,0.244809331085485,-0.248309464495612>,
<0.895993974460783,0.383897418298543,-0.223198498995141>,
<0.909855257187705,0.33152013382911,-0.249515153515423>,
<-0.915805526903032,0.401002420056908,-0.0223001345817183>,
<-0.865503371142196,0.499001943616356,-0.0436001698229922>,
<0.850172756650513,0.519383356627001,-0.0862972346494228>,
<-0.861023247941546,0.493813333139995,-0.121603283332976>,
<0.900915090454149,0.430007202680968,-0.0587009832497042>,
<-0.90353128531239,0.424114685225218,-0.0613021226227444>,
<-0.849935438796946,0.524821882904621,-0.0466019431085277>,
<0.851831582241378,0.523119395011112,0.0270010010806729>,
<-0.851470654569577,0.524181934380942,-0.0151994761590811>,
<0.860923873750033,0.49381369364359,0.122303391520071>,
<-0.857862840754712,0.51253754475028,-0.03710271787363>,
<-0.879497409883942,0.47579859877519,0.00999997055013009>,
<-0.804830229991168,0.592222244285251,0.0390014649225343>,
<0.876971515558223,0.45873740926737,0.143111670517028>,
<-0.871219297721169,0.479510621277893,0.10510232804235>,
<0.961033021661946,0.240208253697398,0.136804700690275>,
<0.895925798554809,0.39121126509057,0.210406058729693>,
<-0.903258528532596,0.423927469270336,0.066404302806205>,
<-0.876358796884091,0.446229938570902,0.181312164641202>,
<0.903420521430219,0.371008427552149,0.21490488161983>,
<-0.892219713812367,0.422909344285194,0.158403499963998>,
<0.960839769981136,0.239309905241971,0.139705782542012>,
<0.981915151067672,0.176802728087142,0.0677010446351781>,
<-0.931227150323357,0.275208023806903,0.238906965434117>,
<0.92412150455762,0.292706811366752,0.245605715311494>,
<-0.940163985037327,0.292219887701209,0.175211924453292>,
<-0.919632573962665,0.347012291393046,0.184006517626284>,
<0.994174063755672,0.107608016557801,0.00620046192061681>,
<-0.931275773175887,0.210294529258981,0.2974922608395>,
<-0.933409348141433,0.200002003030091,0.29790298351332>,
<0.945636001047853,0.257309795970402,0.198907572555433>,
<0.941629529965097,0.233607326040619,0.242407602021601>,
<-0.94233372672763,0.263209420433739,0.206707398190174>,
<-0.935363928385639,0.269889591908578,0.228591184550948>,
<0.985067494211628,-0.0231015828591763,-0.17061168986041>,
<0.996364880411601,0.0298019406165469,-0.0798051966845787>,
<-0.936746786986693,0.104905239623043,0.333916677884976>,
<-0.957100047855004,0.131500006575001,0.258200012910001>,
<0.943207008054105,0.236101754242551,0.233701736410352>,
<0.944013499489565,0.206602954443373,0.257203678038894>,
<-0.945891557955518,0.22479799368686,0.233997911577959>,
<-0.945422936238653,0.229405565446527,0.231405613968293>,
<0.976533603099434,-0.0618021266477675,-0.206307099149425>,
<-0.982581051107142,0.0649987465112602,0.174096642578622>,
<-0.996830159552723,0.0570017246132676,0.055501679228708>,
<0.938526800015417,0.186005311457504,0.290808304149689>,
<-0.941869959989514,0.203915146360015,0.267019833634742>,
<0.974876203562303,-0.0783980863260689,-0.208494910701344>,
<-0.99661133153526,0.0331003763534187,-0.0753008561756021>,
<0.931498793709843,0.173499775317936,0.319699585989304>,
<-0.933616147030896,0.189903284405706,0.303805254357312>,
<0.96787983927292,-0.0841982461687983,-0.236895065527177>,
<-0.983370145335575,0.020999362469033,-0.180394523305407>,
<0.916207265552424,0.200901593155951,0.346702749363704>,
<0.899922921328713,0.193204920992007,0.390909956603394>,
<-0.918143424620175,0.193809166421294,0.345616346311657>,
<-0.894798044868408,0.217699524327059,0.389799148289791>,
<0.954919165419977,-0.0792015895918548,-0.28610574219987>,
<-0.950324152795269,-0.00580014741261976,-0.311207909449529>,
<-0.923648400444308,0.004000209616476,-0.383220081258401>,
<0.882764258749177,0.182713300185198,0.432831506952128>,
<-0.877804595319085,0.203801066901378,0.43350226939032>,
<0.916281404257599,-0.062098739718866,-0.395691969512967>,
<0.934172466568957,-0.0698054150160723,-0.349927144901486>,
<-0.902544094868909,-0.0180008794544491,-0.430221018961335>,
<-0.890339447363093,-0.0127005627108966,-0.455120164545595>,
<0.860264639548722,0.198591837050304,0.469580698282088>,
<0.824418957731902,0.190904389896919,0.532812252158609>,
<-0.851831922999483,0.196607367999176,0.485518195135301>,
<-0.825227377372374,0.20310673817781,0.527017484095057>,
<0.890012656069955,-0.0516007337676513,-0.453006441797404>,
<-0.881629896576698,-0.00490016616745215,-0.471916002942994>,
<0.79454321638084,0.1809098399538,0.579631527016155>,
<-0.8013000120195,0.184200002763,0.569200008538>,
<0.863216310626285,-0.0379007161407973,-0.503409512012595>,
<0.868794709056333,-0.0406997521392642,-0.493496994612454>,
<-0.870909205558954,-0.0287003033638098,-0.49060518572422>,
<-0.861756680580474,-0.0212989293297332,-0.506874520058299>,
<0.773531026951749,0.189307593279853,0.604824259987612>,
<0.758297471082151,0.189699367353665,0.623697919970905>,
<0.762704847004704,0.170001080360299,0.624003965557802>,
<-0.761188548004442,0.180897278420919,0.622790630185453>,
<-0.772245498183828,0.164209674697986,0.613736159331022>,
<-0.783236186347733,0.165007623528315,0.599427694199223>,
<0.869355979633851,-0.0307019769639471,-0.493231760215593>,
<0.862282987324488,-0.0290994258739912,-0.505590024807215>,
<-0.85442250151287,-0.0131003450021285,-0.519413678939355>,
<0.751647708594145,0.177111241607269,0.635340326330309>,
<0.749624914198042,0.176405862946284,0.637921201663462>,
<-0.765339974750849,0.156408169412038,0.624332609743833>,
<-0.758936327356734,0.180908659400228,0.625529941707257>,
<0.873903377643082,-0.02410009314704,-0.485501876468379>,
<-0.849954615588543,-0.0328021077671541,-0.525833788535658>,
<-0.844012554780129,-0.015200226105045,-0.536107974665435>,
<0.746599100348626,0.18819977321941,0.63809923109089>,
<0.746956524338876,0.17711340267829,0.640848494840476>,
<-0.760247395299981,0.174210860643589,0.625839016020426>,
<-0.748897506175457,0.193199356647214,0.633897889123544>,
<0.873158564708968,-0.0172011537200713,-0.487132673084112>,
<-0.83522077219891,0.0011000273580206,-0.549913676523205>,
<0.74273647297003,0.200909865921205,0.638731365673836>,
<0.729031272467163,0.193608305006369,0.656528162379551>,
<-0.734817363939467,0.196704648185756,0.649115338776685>,
<-0.711709131286732,0.199302557068211,0.673608642454324>,
<0.855414208548007,-0.00610010132352448,-0.517908602533333>,
<0.864083154863092,-0.00769984989288949,-0.503290188453413>,
<-0.815619754549686,-0.0142003439364953,-0.578414009356962>,
<-0.791236029752941,0.0243011065760825,-0.611027823785449>,
<0.715525440959338,0.190806784255823,0.672023894234347>,
<0.699385869051272,0.188696187432049,0.689386071095149>,
<-0.695553020549814,0.201115330600385,0.689752578394259>,
<-0.670209034478678,0.20600277693615,0.713009611434344>,
<0.827592348944101,0.0122998862880769,-0.561194811777948>,
<0.837757560110569,0.0107007352192707,-0.545937509925223>,
<-0.786009487191766,0.0115001388075131,-0.618107460602074>,
<-0.763946957442903,0.0525032272100437,-0.643139531786269>,
<0.682901929200675,0.186500526864733,0.706301995305955>,
<0.667823277386007,0.179606260285305,0.722325177082829>,
<-0.660526781601301,0.205508332504266,0.722129279325207>,
<-0.63741409656862,0.215004754882732,0.739916363431318>,
<0.780761821680357,0.0179991198645574,-0.624569459300142>,
<0.805046400186451,0.0238013718315994,-0.592734163218024>,
<-0.758445106071727,0.0395023492745691,-0.650538688686258>,
<-0.739605132877433,0.0736005107893173,-0.669004642908333>,
<0.661060952629878,0.179816579853029,0.728467167769445>,
<0.659511518469256,0.1661029010125,0.733112803926932>,
<-0.63259422760401,0.189298272661143,0.750993147218797>,
<-0.629445680530614,0.206314972820886,0.749154368105312>,
<0.756112245336971,0.0174002817998456,-0.65421059502638>,
<-0.729710358312055,0.0566008034541076,-0.681409672678956>,
<-0.712251992731884,0.0834060884496477,-0.696950875786085>,
<0.65175400005595,0.175014500552081,0.737961142613603>,
<0.645223563994843,0.167406113782915,0.745427223499312>,
<-0.605706029833541,0.198201973110464,0.770607671437554>,
<-0.62270686849464,0.18110199756605,0.761208396174915>,
<-0.628914707342399,0.185104328715341,0.755117658632923>,
<0.708055864271204,0.00100007890433786,-0.706155714352963>,
<0.731714188075662,0.0233004518001407,-0.681213208852181>,
<-0.701691516600846,0.0651992117462949,-0.709491422300556>,
<-0.687823479255203,0.0855029186919452,-0.720824605767884>,
<0.618898520834303,0.19609953132268,0.760598182172517>,
<0.579120321688638,0.182606407771275,0.794527880472497>,
<-0.602889838377411,0.167297180229791,0.78008685174692>,
<-0.58184027346834,0.196313588315289,0.789254630149904>,
<0.682239049069492,-0.0113006468110309,-0.731041842377307>,
<0.697041022071259,0.0113006650637091,-0.716942193289649>,
<-0.674100492093539,0.0647000472310517,-0.735800537134588>,
<-0.659603080353578,0.078500366597568,-0.747503490849453>,
<0.525991615760467,0.195196888586394,0.827786805183487>,
<0.472442405971307,0.220719811595825,0.85327658927756>,
<0.429421922548734,0.212510848955766,0.877744810016356>,
<-0.527103083562058,0.205801203940565,0.824504823367325>,
<-0.460806280832412,0.221903024558837,0.859311712498463>,
<-0.555193801295813,0.195197820628499,0.808490973248675>,
<0.632505505984394,-0.0403003508160808,-0.773506733405422>,
<0.657244115705619,-0.00640042961125374,-0.753650586725129>,
<0.675319550783997,0.00240006948301731,-0.737521351552196>,
<-0.635915246250795,0.0518012419496638,-0.770018461413921>,
<-0.614388535616887,0.0563989476054564,-0.786985314991032>,
<0.389112541299312,0.219207065157567,0.89472883757516>,
<0.357996497021415,0.239097660440839,0.902591168188629>,
<0.323200458944978,0.250400355568757,0.91260129589476>,
<0.330395754441833,0.21729720774882,0.918488197502493>,
<-0.301009173394341,0.243807430144652,0.921928096186853>,
<-0.348398339885866,0.241898847354739,0.905595684846843>,
<-0.393697564988091,0.230798572515243,0.889794496638057>,
<-0.415903106807812,0.206701544066301,0.885606615506127>,
<0.573012640798286,-0.0232005118089358,-0.81921807215001>,
<0.60773954993811,-0.0116007549436927,-0.794051674594141>,
<0.620392180005856,0.00159997983238132,-0.784290114085418>,
<-0.581599613236386,0.0305999796510203,-0.812899459422039>,
<-0.55085324529376,0.0322031127423004,-0.83398061229206>,
<0.294425239213304,0.222219049433411,0.929479678413197>,
<0.26459621630116,0.236196622412449,0.93498662978679>,
<0.228892654952552,0.247092070942663,0.941569785510367>,
<0.187594652690636,0.263392492104017,0.946273026871798>,
<0.211195174245402,0.230494733255517,0.949878295528918>,
<0.151005534454258,0.279710251568583,0.948134749775381>,
<0.11110311426394,0.297208330866273,0.948326581966644>,
<-0.0812055075442888,0.239616251325266,0.967465615743165>,
<-0.10580160079033,0.240303635821515,0.964914599268331>,
<-0.137096909185023,0.251194336887511,0.958178398111519>,
<-0.193112318062074,0.264116847230418,0.944960276213639>,
<-0.252802273966682,0.253902283861315,0.933608397845308>,
<-0.272104563231788,0.220703701232105,0.936615707177115>,
<-0.298208188909303,0.205005629531881,0.932225599266439>,
<0.511536478967019,-0.000700049922340007,-0.859261276106477>,
<0.53143207820839,0.027601666086849,-0.84665110540313>,
<0.56202222841871,0.0177007000765323,-0.826932705835286>,
<-0.512486713954159,0.0141996318793152,-0.858577741660567>,
<-0.502485234688315,0.00439987071169868,-0.86457459484879>,
<-0.497900642292243,-0.0201000259290502,-0.867001118432164>,
<-0.511795114938942,-0.00519995036671062,-0.859091800007903>,
<0.189002550606631,0.257503475032844,0.947612788120864>,
<0.146906508837064,0.308713677862503,0.939741636175557>,
<0.0783013886874427,0.34800617194419,0.934216568477764>,
<-0.00350010971265844,0.385912096604255,0.922528917122118>,
<-0.0515994734300605,0.349296435448064,0.93559045234815>,
<-0.0793052462155615,0.288919112631472,0.954063113362492>,
<-0.0857030986515486,0.232408402877712,0.968835028863714>,
<-0.0924030710671012,0.202406727099365,0.97493240241685>,
<-0.110406666003696,0.191011532669438,0.975358889070695>,
<-0.144108414736012,0.193511299454672,0.970456666619194>,
<0.515790989210127,-0.00709987596625029,-0.856685033843187>,
<0.509202810807273,0.0204001126089324,-0.860404749447325>,
<0.49532139091616,0.0173007471488988,-0.868537508602231>,
<0.49458006635213,0.010799564732315,-0.869064973042128>,
<-0.506114285277306,-0.0403011375156598,-0.86152431686702>,
<-0.508928778191417,-0.0337019057281406,-0.860148638479933>,
<0.516717829656324,-0.00670023119546617,-0.85612954125949>,
<-0.480811419406818,-0.0805019119431132,-0.873120736863754>,
<-0.451382188810237,-0.106395801704495,-0.885965040509239>,
<-0.470408982545283,-0.068101300406747,-0.879816800262203>,
<0.249194596273769,-0.159196547860289,-0.955279284993305>,
<0.368814116630476,-0.0424016229531784,-0.928535540377975>,
<0.451701641938453,-0.0172000625223409,-0.892003242437679>,
<0.495918024468155,-0.00810029441055062,-0.868331560084087>,
<-0.410022238159146,-0.0937050822329561,-0.907249205995067>,
<-0.362792900212414,-0.101898005875537,-0.926281872841121>,
<-0.305499960285008,-0.115999984920003,-0.945099877137024>,
<-0.227097086363073,-0.107798616952617,-0.967887582081982>,
<-0.233604910426826,-0.0670014083844065,-0.9700203900429>,
<0.163297144774385,-0.0741987026470262,-0.983782798708146>,
<0.26690302803203,-0.00490005559144603,-0.963710933362559>,
<0.239811572386645,0.0477023019301208,-0.969646791434908>,
<0.1643040304273,0.109402683680746,-0.980324047643837>,
<0.0456998048622499,0.148899364201072,-0.987795782121015>,
<-0.10210034612076,0.264000894964551,-0.959103251365533>,
<-0.254210045308414,0.234709274720239,-0.938237075170553>,
<-0.249793787705749,0.183895426577611,-0.950676356972999>,
<-0.304312960965017,0.258811022996209,-0.916739044747391>,
<0.167097978962167,-0.0222997302863933,-0.985688078174791>,
<0.175608881643789,-0.0982049668418002,-0.979549541970909>,
<0.21050964366767,-0.13770630847049,-0.967844337964707>,
<0.211592758361765,-0.164194380543487,-0.963467025905298>,
<0.224999851500147,-0.144399904696094,-0.96359936402463>,
<0.245094987858747,-0.103297887579798,-0.9639802868047>,
<0.296991342828533,-0.0648981082477165,-0.952672230009237>,
<-0.124898744149441,-0.0700992951551308,-0.98969004871659>,
<-0.0055999517846227,-0.0614994704918386,-0.998091406469985>,
<0.0857974256868628,-0.0588982327850375,-0.99457015837009>,
<-0.206208862016272,0.150006446665571,-0.966941555206272>,
<-0.0931044640005423,0.081103888619162,-0.992347579245308>,
<0.0464005816349362,0.0249003121273688,-0.998612517686364>,
<-0.170197738938057,0.205297272643849,0.963787196172148>,
<-0.262693519430812,0.284192989045439,0.922077252634763>,
<-0.055002246887679,0.185307569968853,0.981140080390943>,
<0.0932005456907925,0.153100896408373,0.983805760199589>,
<0.169995436533759,0.136296341173831,0.97597380033499>,
<-0.0394002253699337,0.0776004438758085,0.996205698312892>,
<-0.127403904989533,0.104503203072262,0.9863302314849>,
<0.0986041897810376,0.0341014490013528,0.994542258998396>,
<0.221796063154818,0.00449992012712661,0.975082692435813>,
<-0.112301833903922,0.0886014468734413,0.989716162196894>,
<-0.234109469919591,0.0477019295820782,0.97103927933329>,
<-0.0360998059640644,0.177299047020183,0.983494713730121>,
<0.0112997185275172,0.287292843624397,0.957776142093447>,
<0.0737026220174182,0.250008894224621,0.965434345937796>,
<-0.0526018900198632,0.359312910344807,0.931733477785296>,
<-0.148802017769042,0.416205643786795,0.897012163567408>,
<-0.240609291307179,0.426016450942886,0.872133678092232>,
<-0.278502215493936,0.377803005434862,0.883007024348818>,
<0.212794888728158,0.107397420344945,0.971176672616482>,
<0.227409599161775,0.0719030350911682,0.971140992726473>,
<0.15160463841487,0.0285008719975184,0.988030229247303>,
<0.179400855744123,0.0459002189445665,0.982704687512539>,
<0.109598414670398,-0.0133998061732055,0.993885623548432>,
<-0.00990016647269887,0.0930015638344439,0.995616741436262>,
<-0.0178004380741716,0.0513012625396068,0.998524573992153>,
<-0.0957990626107585,0.154798485304232,0.983290378550719>,
<-0.171505946214235,0.172105967017317,0.970033631649024>,
<-0.187811294371791,0.150809069176071,0.970558366282337>,
<0.364588763547459,-0.0271991617347528,0.930771314070144>,
<0.441820728505728,-0.0393018438892601,0.896242048182059>,
<0.49070434275265,-0.0270002389531721,0.870907707567318>,
<-0.439727749895263,0.0177011170642396,0.897956667343546>,
<-0.522819844003776,-0.00430016321579234,0.852432354684045>,
<-0.39773542588338,0.0363032334914928,0.916781656794806>,
<-0.325102396013488,0.0382002815371124,0.944906963989987>,
<0.0917054717702146,0.389723253531654,0.916354675932908>,
<-0.0664975496104444,0.488781988715568,0.869867945956776>,
<-0.22311463010596,0.485031804578174,0.845555444888341>,
<0.0555009232655378,0.0358005955478604,0.997816598817183>,
<0.524101208054677,-0.0403000928918212,0.85070196087028>,
<0.545195526689055,-0.0263997833906659,0.837893125115112>,
<-0.571614321976258,-0.0182004560181384,0.820320553388951>,
<-0.558504786406529,-0.0125001071263771,0.829407108049374>,
<-0.595421661834094,-0.0172006257701485,0.803229222010655>,
<0.555612106919716,-0.0295006428260108,0.830918105902794>,
<0.561813447165789,-0.0300007180757808,0.826719787774933>,
<0.575441623197963,-0.0117008463528262,0.817759150658628>,
<-0.613413578059827,-0.015100334249598,0.789617478376328>,
<-0.618101576161029,-0.01230003136512,0.786002004307666>,
<0.174715146712631,0.356330891664056,-0.917879574429611>,
<0.220412162678714,0.391821621313613,-0.893249290855842>,
<0.107005238569684,0.420320577297555,-0.901044111694258>,
<0.0568014035800239,0.335508290512289,-0.940323235674234>,
<0.0795014751635576,0.283005251211155,-0.955817735362621>,
<0.0848993933960013,0.258798150893818,-0.962193125154681>,
<0.0683035976452345,0.256413505655024,-0.964150783159159>,
<0.0425008955033025,0.270005689079804,-0.961920267873568>,
<-0.012099612637102,0.292890623256792,-0.956069391928368>,
<-0.0721040314491006,0.294416461284538,-0.952953281107462>,
<-0.123404029207331,0.281709197955472,-0.951531067996564>,
<-0.15990523618269,0.249308163729484,-0.955131276285721>,
<-0.185102447996062,0.212302807723198,-0.959512689639231>,
<-0.216698229582696,0.191898432196213,-0.957192179771837>,
<-0.269813213076575,0.222110877035979,-0.93694588336339>,
<-0.273121449069626,0.183714427660529,-0.94427415676141>,
<0.579683438680732,-0.0163995314720787,0.814676725018445>,
<0.593218306999435,0.00520016047942863,0.805024843450009>,
<-0.629500122752536,0.000600000117000034,0.777000151515044>,
<-0.635871294238368,0.00679969303478676,0.771765159448297>,
<-0.645037142308012,0.0128007370876629,0.764043994919878>,
<-0.626831326678346,-0.00500024989373282,0.779138938441447>,
<0.360195998244689,0.240697325867564,-0.901289986723871>,
<0.392608358720937,0.217904639239155,-0.893519023222509>,
<0.405434704668883,0.234720091726164,-0.883475624332736>,
<0.408328953590968,0.311722103439394,-0.857960835869928>,
<0.320613124566887,0.362414835754959,-0.875135824418224>,
<-0.292306591587961,0.203504589080226,-0.934421071432744>,
<-0.29991201771533,0.187607517583847,-0.935337479723734>,
<-0.326910471110087,0.184705916225247,-0.926829686830311>,
<-0.383016136809773,0.214309029029594,-0.898537856197339>,
<-0.384303941057123,0.181401860285616,-0.905209282968795>,
<0.599087628968191,0,0.800683466057137>,
<0.609928993663837,0.00540025670730402,0.792437669419945>,
<0.620904107294255,0.0210001389163784,0.783605183565434>,
<-0.660496291323736,0.0282998410968384,0.750295787100983>,
<-0.67243687072446,0.0347019027574937,0.739340539153173>,
<0.436136222617495,0.201316720047929,-0.877072843924658>,
<0.474122575883939,0.182008666548991,-0.861441018490666>,
<0.432794094564869,0.171197664023811,-0.885087923057684>,
<0.406620400657264,0.195909829042691,-0.892344770060199>,
<-0.424500335355397,0.20290016029119,-0.882400697096826>,
<-0.460207931752056,0.185503197175155,-0.868214963813853>,
<-0.515914946272493,0.185905385757039,-0.836224225766736>,
<-0.527601801763229,0.171000583967991,-0.832102841636056>,
<0.625997621213559,0.00659997492014295,0.77979703677689>,
<0.626302248429108,0.0208000746724021,0.779302797702066>,
<-0.69374414087524,0.0491031242856772,0.718545718925846>,
<-0.705110791803253,0.0503007698591741,0.707310825475026>,
<0.575482189101867,0.181694376646063,-0.797375321615688>,
<0.617308583735536,0.171902390319356,-0.767710675091156>,
<0.574122121351512,0.156206018733855,-0.803730968350827>,
<0.523885891942892,0.17279534668397,-0.834077538594324>,
<-0.564691433695926,0.181097252775513,-0.805187785393943>,
<-0.59861199331143,0.167103347949115,-0.783415695890702>,
<0.634625594966378,0.0117004718895472,0.772731164876332>,
<0.636139712261096,0.00630039331432935,0.771548165397634>,
<0.654793543767488,0.00479995267269997,0.755792547922216>,
<-0.721113863547291,0.0655012592738144,0.689713259864883>,
<-0.728938878991944,0.0634033817095476,0.6816363560446>,
<0.640715194741017,0.172204083868274,-0.748217744194208>,
<-0.613311147031397,0.165002998956759,-0.772414038752733>,
<-0.627109049248871,0.155702246799632,-0.763211013214382>,
<0.680671994326928,-0.0051997860592038,0.732569859033212>,
<0.713425091601715,0.00310010903275206,0.70072464491915>,
<-0.738840160748436,0.0728039573666569,0.669936415383564>,
<-0.748427093551189,0.0670024255317072,0.659823886057021>,
<0.662316405780559,0.177404394361273,-0.727918030752935>,
<0.672493123792964,0.141798550117238,-0.726392572673916>,
<0.666699483308101,0.142899889252629,-0.731499433088159>,
<0.667005949719607,0.147001311257545,-0.730406515255174>,
<-0.627708853895827,0.161502278005697,-0.761510741184757>,
<-0.63162906508016,0.155407151224599,-0.75953495080491>,
<0.74288018764959,-0.013799631968723,0.669282150483067>,
<0.767160370224893,-0.00250019674822348,0.641450477724216>,
<-0.760641935345875,0.0667036774751116,0.645735600385001>,
<-0.774570779868484,0.0584977932123758,0.629776242139389>,
<0.677942647323637,0.163310273355878,-0.716745088267961>,
<0.697595863268796,0.132699213095999,-0.704095824724139>,
<0.689301812866152,0.112400295613166,-0.715701882298426>,
<-0.642377363020584,0.160594340755146,-0.74937359253989>,
<-0.647904515910214,0.154901079664288,-0.745805198280348>,
<-0.671104368903662,0.164401070254451,-0.722904706124955>,
<-0.673995723510702,0.134999143433152,-0.72629539167036>,
<0.781673195396637,0.00610057125373527,0.623658398988412>,
<-0.784919788077289,0.0554013966868159,0.617115557679316>,
<0.7115205098743,0.138303986669874,-0.688919858401132>,
<0.708227561211827,0.122204755690603,-0.695327059179022>,
<-0.682476895135816,0.146495040494355,-0.716075757665579>,
<-0.707900559241663,0.161500127585151,-0.687600543204644>,
<-0.709007270906845,0.133201365987012,-0.692507101696742>,
<0.79524519506869,-0.0207011764812901,0.605934436232545>,
<0.801955878222541,-0.0202014075821116,0.597041600322804>,
<-0.787319076972355,0.0500012115440337,0.614514889876175>,
<-0.796608420195502,0.0379004006093517,0.603306376982107>,
<0.720109858371442,0.147002012471326,-0.678109283379635>,
<0.725515348439546,0.143803042185536,-0.673014237766802>,
<0.718622115935932,0.116803594685941,-0.685521097236406>,
<-0.713919625920279,0.152504192397874,-0.683418787440704>,
<-0.724997589387023,0.168199440737789,-0.667897779243576>,
<-0.725307880512933,0.13870150700006,-0.674307326388902>,
<0.817100890640456,-0.0355000386950633,0.575400627187025>,
<0.831395751578564,-0.0294998492561554,0.554897164482734>,
<-0.794307966948863,0.0272002728201046,0.606906087298584>,
<-0.801359418997014,0.0169012531898784,0.597944336226525>,
<0.716013969568821,0.150302932438818,-0.681713300356236>,
<-0.723858674742918,0.139711324760411,-0.675654767416849>,
<0.847513941719013,-0.039400648145993,0.529308707199851>,
<0.858390763765073,-0.00139998493624313,0.512994480209089>,
<-0.805221604385472,0.00830022269796252,0.592915908147226>,
<0.723232278576905,0.156106967209423,-0.672730024611013>,
<0.717111954355919,0.153202553907861,-0.679911334216413>,
<-0.728024793306511,0.158305391181897,-0.667022715845389>,
<-0.73241265253786,0.140002418562671,-0.66631151063077>,
<0.860419987788477,0.0167003879545183,0.509311831451269>,
<-0.855865433413672,0.0261019955738453,0.516539490953683>,
<-0.853839926488466,0.01800084173904,0.520224326258257>,
<-0.894691742033331,0.033899687107332,0.445395889014916>,
<-0.819849139130775,0.00720043157079968,0.572534315872613>,
<0.803112536684547,0.161902527318177,-0.573408950983588>,
<0.772173175169834,0.139195164443979,-0.619978462322322>,
<0.744243018489739,0.142008208311667,-0.652637723550663>,
<-0.739599419414684,0.156499877147645,-0.654599486139605>,
<-0.759497531637033,0.163999467002598,-0.629497954134974>,
<-0.798646203019306,0.176510211411104,-0.575333283993246>,
<-0.796418652343259,0.159203728594986,-0.583413663708008>,
<0.858659915085936,-0.00320022330337176,0.512535763430634>,
<0.85865441465444,0.0151009569779665,0.512332467537234>,
<-0.922782148951991,0.0353993152068709,0.383692577538881>,
<0.833317641521208,0.157403332263816,-0.52991121833924>,
<-0.818301579323572,0.175000337750978,-0.547501056678059>,
<0.861816667695531,-0.00320006188979543,0.507209809532575>,
<0.868270974186491,0.00259991308635826,0.49608341620859>,
<-0.944106693740188,0.0551003906631547,0.325002304274506>,
<0.890557606014225,0.159792393264174,-0.42587972647817>,
<0.866406437423745,0.146701089993148,-0.477303546378524>,
<-0.848116496026273,0.187003637256117,-0.495709641646296>,
<-0.869624658556795,0.206805864063414,-0.448312712087179>,
<-0.88074472975693,0.17130870013326,-0.441522423285664>,
<0.870188544043226,0.00499993417629985,0.492693513732587>,
<-0.957883922053301,0.0839985900954978,0.274595390955044>,
<0.899873485618364,0.163395185631782,-0.404388084880616>,
<-0.893603462720127,0.171500664566363,-0.414801607359343>,
<0.881400118989024,-0.0431000058185012,0.470400063504013>,
<0.887544249621625,-0.0498024829646838,0.458022835297695>,
<-0.961247563706207,0.116605769796238,0.249812361021443>,
<-0.958150927075197,0.147207824303798,0.24551304936537>,
<0.913299182597597,0.170899847044705,-0.369699669118944>,
<0.932498158317956,0.156099691703413,-0.325699356744406>,
<0.916993883671194,0.145299030858696,-0.371497522119791>,
<-0.9113723931844,0.172413695363756,-0.373729686528048>,
<-0.923746973727952,0.189009611383114,-0.333116939427066>,
<-0.93601842102379,0.150802967831611,-0.318006258424749>,
<0.896894569319824,-0.0558996615285741,0.438697343695626>,
<0.917620311750403,-0.0866019169546479,0.387908586451593>,
<0.919299756385597,-0.0447999881280047,0.390999896385041>,
<-0.96894122932648,0.176007489278007,0.17370739140676>,
<-0.957613741855794,0.187702693552979,0.218503135542493>,
<0.935762160066042,0.167111100723561,-0.310520627017747>,
<-0.942238213245623,0.157106371578102,-0.295811996898806>,
<0.940473281533602,-0.0623982272915436,0.334090508623473>,
<-0.967458373361988,0.217613130084317,0.129107789953517>,
<-0.980912938326985,0.181602395351392,0.0695009167231374>,
<0.931799366376646,0.194599867672135,-0.306399791648213>,
<-0.940390497402035,0.174198239735681,-0.292097048374239>,
<0.955875960021904,-0.0856978447263074,0.280992933116597>,
<0.990272772824412,-0.0920974678149332,0.104297132389767>,
<0.980953610579767,0.0035001912906812,0.194210613900082>,
<-0.975926926195346,0.215105934854615,-0.0360009932811071>,
<0.939603828893404,0.212000863905281,-0.268701094959193>,
<0.95983042230736,0.170405401084782,-0.222907065151397>,
<0.947461435391271,0.166010764486965,-0.273417728980339>,
<-0.94094717556925,0.196609857282298,-0.275613818245175>,
<-0.948390720042206,0.215097895277392,-0.232997720128463>,
<-0.959705398358049,0.165500930945355,-0.227101277448278>,
<0.991869743474956,0.0163994997408905,-0.126196150445145>,
<0.99855562609052,0.0515028690472326,-0.0153008523577215>,
<-0.961135553061674,0.239108844799757,-0.138005104903247>,
<-0.947425576098645,0.227006128113144,-0.225506087619004>,
<0.954991858729106,0.20309826859464,-0.216198156918568>,
<-0.957831259333231,0.19150624990845,-0.214206990759217>,
<0.949714725440978,0.185702879345467,-0.252103908901412>,
<0.955096938919216,0.173199444896669,-0.240399229521704>,
<-0.904493080654399,0.258398023262683,-0.339297404384785>,
<-0.885030264127332,0.316910836951358,-0.34101166109313>,
<-0.854439471743117,0.265112247143142,-0.446820641356302>,
<0.929084535516609,0.277795376134446,-0.244195935392483>,
<-0.934801060999806,0.263000298505508,-0.238700270924961>,
<0.894659170240901,0.32012117191383,-0.311620609710557>,
<-0.777579888156286,0.42858891469108,-0.460088099975189>,
<-0.737323395642521,0.537417052513619,-0.409312987707153>,
<-0.683800119665031,0.513900089932524,-0.518000090650024>,
<0.853108415956035,0.427904221295965,-0.298502944746075>,
<-0.87680097324962,0.392700435897726,-0.277500308025513>,
<0.859417231488239,0.407708174630853,-0.308506185611033>,
<0.759508715412514,0.526806045134052,-0.381604378935373>,
<0.833238388176835,0.427119677856849,-0.351116176294871>,
<-0.786959610513383,0.604145762754015,-0.125309491926963>,
<-0.707017505970174,0.668816560103045,-0.22980569005933>,
<-0.709990876675852,0.601692268304028,-0.365895298275626>,
<0.686786202603783,0.666286614436373,-0.290494164030866>,
<-0.785114987988182,0.550910516982155,-0.283005402624705>,
<0.777228384898934,0.556620328145583,-0.293410715555002>,
<0.621811447654128,0.708513043845207,-0.333706143586656>,
<0.703994336388345,0.604495136856186,-0.372797000860192>,
<-0.77848227026819,0.62468577294353,-0.0610986084950371>,
<-0.653900591780303,0.742300671782412,-0.14630013240168>,
<0.663014795340239,0.745916645315662,-0.0634014148183577>,
<-0.643011966564048,0.737713728980246,-0.205703828183864>,
<0.656620040349452,0.732622359975645,-0.179205469434392>,
<0.375014235810592,0.914834727785413,-0.149805686731805>,
<0.548622897254435,0.795133185576015,-0.258410784999173>,
<0.812163924479694,0.563174984322782,-0.152393230843026>,
<-0.788422564976719,0.614617590607168,-0.0252007212549636>,
<-0.662631416100174,0.748935507874163,0.00390018491215013>,
<0.708740094561256,0.686638844258161,0.161909159460233>,
<-0.695606670899961,0.71350684256343,0.0839008046125744>,
<0.571933441926053,0.81964792621541,-0.0327019121367056>,
<0.754127861768539,0.65672426312611,0.0021000775887998>,
<0.554228729190786,0.821342575395872,0.135006998269138>,
<-0.731234266440607,0.660030929774071,0.172208069859235>,
<0.803226659535252,0.480315941950674,0.35231169341916>,
<-0.823949689784359,0.538732489242425,0.175710596547047>,
<0.703793296400777,0.689393433558818,0.171498366485839>,
<0.738492474800023,0.604193843296105,0.299296950179616>,
<-0.808112937991707,0.494907923539284,0.319405113716806>,
<-0.843955015000788,0.346922614887751,0.409126669791234>,
<-0.782998065997165,0.319499210837924,0.533698681765884>,
<0.898902746152084,0.318200972105455,0.301200920170217>,
<-0.857178679756098,0.456141868902994,0.239121948815404>,
<0.934769840137654,0.305690137066839,0.180994160317625>,
<0.835240618738958,0.452722016407,0.312115178530207>,
<-0.833318358205649,0.0844018593934439,0.546312035386711>,
<-0.910834739899482,0.191207292785223,0.365813952410222>,
<0.922801822535399,0.238600471236396,0.30250059743927>,
<-0.893925271624648,0.350309903400956,0.279607904627197>,
<0.936011288364207,0.294203548116186,0.19320233003415>,
<0.963113671495601,0.228203239367974,0.142602024250101>,
<-0.932039402798648,0.0533022534003948,0.358415152320853>,
<0.938432784722011,0.189406617035751,0.288910093250415>,
<-0.917621229412717,0.265906151809984,0.295406834316169>,
<0.995174705593268,0.00150011261017978,-0.0981073647057578>,
<0.995627350258973,0.0859023597702348,0.0367010081905427>,
<-0.932214663851994,0.000300004719111348,0.361905692821322>,
<-0.944015585825984,0.0413006818798868,0.327305403856827>,
<0.947006004037098,0.197401251527902,0.253401606571279>,
<0.946088997048946,0.167398053171962,0.277296775057259>,
<-0.944630568739815,0.195406323450942,0.263608530510073>,
<-0.939181920922032,0.201496121236999,0.278094646729575>,
<0.984666112702285,-0.0566038005067533,-0.1650110792158>,
<0.997515631192412,-0.00790012379590983,-0.0700010969257833>,
<-0.99371990440903,0.0400008012240729,0.10450209319789>,
<-0.973670507966964,0.0239992730730278,0.226693133568975>,
<0.943732535740014,0.175006033437006,0.280609674185279>,
<0.941500894426275,0.16240015428022,0.2953002805354>,
<-0.946924667708895,0.153003985805746,0.282707364622774>,
<-0.944956495912963,0.177110588873093,0.27511644832856>,
<0.975335688185758,-0.0813029749302801,-0.205207508680116>,
<-0.99557213181402,-0.00420030432307271,0.0939068037944113>,
<-0.998496934619116,0.0357998900945061,-0.0414998725955867>,
<0.937551552689476,0.144707956985778,0.31631739319006>,
<-0.94073730567755,0.156606210342409,0.300811928933568>,
<0.966643669114151,-0.0815036820120042,-0.242810969233308>,
<-0.982191037547673,0.0429996076303705,-0.182898331060344>,
<-0.955111418425261,0.0162001936744731,-0.295803536352416>,
<-0.951776434307226,0.0427989403113567,-0.303792478191359>,
<0.919319186391632,0.175103654451403,0.352407354818243>,
<0.928031470080735,0.139704737467973,0.345311709718618>,
<-0.907083595541511,0.175996817126343,0.3823930844836>,
<-0.928342416934067,0.151806936217377,0.339315503679553>,
<0.949823365942207,-0.0776019090304435,-0.303007454075057>,
<-0.926117888139766,0.0304005871930125,-0.376007262650418>,
<0.910791830233924,0.159298571098226,0.380896583372971>,
<0.893575690604001,0.158795680022287,0.419888577086638>,
<-0.909900286618635,0.143000045045021,0.389400122661058>,
<-0.8870557177195,0.174710973940921,0.427326841241874>,
<0.908056550982624,-0.0579036060593545,-0.414825834083251>,
<0.926358607931305,-0.068704346717997,-0.370323429252901>,
<-0.905532065458167,0.00730025850673067,-0.424215021719883>,
<-0.892518301275403,0.0165003383429066,-0.450709241887758>,
<0.856826146448794,0.181205529571104,0.482714730264744>,
<0.872004896321239,0.152600856856217,0.465102611558496>,
<-0.827857848588326,0.17501222940681,0.532937240290793>,
<-0.862918906760373,0.165103617459888,0.477610464559919>,
<0.881827209198316,-0.0471014533377644,-0.469214477836074>,
<-0.884079750385224,0.0225994823647846,-0.466789308313338>,
<0.836327540719381,0.167805525926955,0.521917187015957>,
<0.801813350303425,0.166502772294238,0.573909555673654>,
<-0.824717245017892,0.152803195148216,0.544511385852119>,
<-0.799997752009475,0.164899536632953,0.576898378917833>,
<0.858634015460297,-0.0315012479466566,-0.511620268238397>,
<0.862127679053461,-0.0373011975741725,-0.505316223437784>,
<-0.872940483553659,0.00200009275645242,-0.487822623298745>,
<-0.86283580842909,0.00800033202066843,-0.505420975405728>,
<0.776735447130963,0.165007530290471,0.607827738851808>,
<0.763680988398438,0.154296158844938,0.626884393907268>,
<-0.781742828954109,0.141507752714605,0.607333273664872>,
<-0.775219559036215,0.142903605503451,0.615315524606531>,
<0.867434368430529,-0.0230009113141598,-0.497019692310322>,
<0.859320099732202,-0.025300591787763,-0.510811948031198>,
<-0.851310211527231,0.0164001967215395,-0.524406290291178>,
<0.753682443171977,0.162296219353605,0.636885163932907>,
<0.75351949380146,0.152403942740999,0.639516544507012>,
<-0.772066010605486,0.132611338091046,0.621553141957655>,
<-0.768992771501922,0.148398605059669,0.621794155162412>,
<0.871609775158443,-0.0170001906582074,-0.489905494320928>,
<-0.844442658098338,0.00450022733472587,-0.535627057884261>,
<-0.833409080041391,0.032400353003769,-0.551706010869733>,
<0.750778482997012,0.168195179595228,0.638781692779024>,
<0.743795890539057,0.149399174571841,0.651496400492331>,
<-0.765917152906711,0.147403301133894,0.625814015261809>,
<-0.752203354834444,0.156800699332679,0.640002854419096>,
<0.869447134006736,-0.009900536722644,-0.493926776496351>,
<-0.821792353257729,0.0463995682540261,-0.567894715764255>,
<-0.809222314612992,0.0239006590697609,-0.587016187194546>,
<-0.796746953681511,0.0638037600663743,-0.600935414167466>,
<0.737602529981017,0.170700585504012,0.653302240830529>,
<0.740993001354153,0.14579862293851,0.655493808890212>,
<-0.719928786928079,0.165906633909388,0.673926947507755>,
<-0.746087846327974,0.153597497917138,0.647889445966887>,
<0.848025877904502,0.00640019530493964,-0.529916170638674>,
<0.85765171366916,0.000100006030045378,-0.514231006493333>,
<-0.782501588479837,0.0700001421004327,-0.618701255964824>,
<0.727138848430744,0.152508147965463,0.66933576021826>,
<0.707796160216246,0.162399118987169,0.68749627034285>,
<0.715428413803692,0.127105048077229,0.687027285830496>,
<-0.677762724075236,0.169990650771304,0.71536065624583>,
<-0.711119836964532,0.151204217900488,0.686619153508434>,
<-0.724974778566173,0.135695279243351,0.675276507538947>,
<0.819232466826003,0.0291011533015585,-0.572722697450259>,
<0.829975395744084,0.0239992885516362,-0.557283479576118>,
<-0.771221960858008,0.0569016202967072,-0.634018053921132>,
<-0.749111528915146,0.092101417451722,-0.656010096073068>,
<0.696418535425984,0.144103835374618,0.703018711091997>,
<0.68063406658757,0.157307873456105,0.715535813463718>,
<0.682335717797997,0.121106339477264,0.720937738473656>,
<-0.646104590589424,0.181701290992259,0.741305266992633>,
<-0.670899345873457,0.163499840587733,0.723299294783531>,
<-0.684735216837826,0.13990719561211,0.715236785573847>,
<0.778513877133541,0.0339006042836571,-0.626711171226192>,
<0.80230193354999,0.036500087965318,-0.595801435883191>,
<-0.746599772287104,0.0866999735565121,-0.659599798822092>,
<-0.731499378225793,0.105699910155115,-0.67359942744073>,
<0.666409033235669,0.147702002114208,0.730809906195418>,
<0.66662517890852,0.149105631826073,0.730327584993838>,
<0.661722965494033,0.143304973485409,0.735925540739095>,
<-0.646186284841655,0.153496742066224,0.747584132695174>,
<-0.628685559258554,0.175995957419287,0.757482600824486>,
<-0.653892002949706,0.149398172871519,0.741690929175404>,
<0.756162079422552,0.0414979189315471,-0.653067249498636>,
<-0.722134226362757,0.0976046260808823,-0.684832458403567>,
<-0.708549862408288,0.109907734479423,-0.697049053067857>,
<0.657591895229837,0.149998151284178,0.738290900620724>,
<0.651302588932936,0.141000560478342,0.745602963777672>,
<-0.623514060400595,0.148303344278121,0.767617309965512>,
<-0.621302643648373,0.156400665486247,0.767803267009852>,
<0.714709859490518,0.0376005187027333,-0.698409634627365>,
<0.736818608588943,0.0566014294871528,-0.673717014938071>,
<-0.698450580130207,0.100607285740405,-0.708551311601162>,
<-0.688308294164917,0.107501295398414,-0.717408644826256>,
<0.619430303271672,0.161607906052151,0.768237583101871>,
<0.627253491322306,0.142512153242074,0.765665294892152>,
<-0.607407638199076,0.139701756760637,0.782009833835491>,
<-0.58732907057179,0.163608097983219,0.792639232649754>,
<0.683616400154162,0.0325007797030577,-0.729117491738443>,
<0.698484909396547,0.0539988333678075,-0.713584583171619>,
<-0.676118167539246,0.0967025984337303,-0.730419626639055>,
<-0.664546340432034,0.0998069597819669,-0.740551640466397>,
<0.575228218512406,0.156207662954864,0.802939389157876>,
<0.522116890754628,0.178305768284908,0.83402698120927>,
<0.471516526943909,0.188706614282748,0.861430193657441>,
<0.489301812866575,0.155700576871706,0.858103179278169>,
<-0.469206489170618,0.194902695522919,0.861311912026116>,
<-0.52441338057811,0.169504324958028,0.834421290530845>,
<-0.570329352755479,0.161708322532984,0.805341447964207>,
<0.654589431738936,0.034699439782067,-0.755187807591269>,
<0.670620038426127,0.061801846666768,-0.739222088286002>,
<-0.645598495757257,0.0852998012516946,-0.75889823176918>,
<-0.620672200714681,0.0829962826797463,-0.779665079583111>,
<0.425611678944708,0.176004829638789,0.887624356746528>,
<0.391713181370333,0.193406508238505,0.899530269702872>,
<0.362610956455576,0.20090607046863,0.910027496896234>,
<0.370805332219016,0.161202318106002,0.914613152231694>,
<-0.353915264694557,0.206308898294679,0.91223934573149>,
<-0.401298623548082,0.190599346245363,0.89589692707881>,
<-0.435416944580104,0.175106814414277,0.883034363950923>,
<-0.465285815978097,0.162195055559096,0.870173473166>,
<0.58932291037347,0.0374014540097875,-0.807031373954506>,
<0.616710394741306,0.0498008394002222,-0.785613241622782>,
<-0.588114429564546,0.0714017518634732,-0.805619766123446>,
<-0.564496991239055,0.0695996290349659,-0.822495616110049>,
<-0.528399619552411,0.0551999602560429,-0.847199390016659>,
<-0.539405847191075,0.0760008238533959,-0.838609090571813>,
<0.331601709411218,0.176800911411048,0.92670477717544>,
<0.299222355737327,0.183513710821522,0.936369958813032>,
<0.270712650697758,0.199109304595211,0.941844013399143>,
<0.246208617452419,0.208007280382222,0.946633132739479>,
<0.26430725533374,0.169504652966587,0.949426062103112>,
<-0.213209631962691,0.219009893995447,0.95214301403226>,
<-0.266498307741119,0.203098710327284,0.942194017086987>,
<-0.297917203725658,0.187710839675415,0.935954048227067>,
<-0.311398379175655,0.174099093816575,0.934195137526964>,
<-0.343903145008642,0.167701533637538,0.923908449181402>,
<0.507996431337605,0.0362997449951871,-0.860593954348706>,
<0.531923559416181,0.0670029676271558,-0.844137387672868>,
<0.557411937104451,0.0620013277726515,-0.827917730048035>,
<-0.514120724624123,0.0469018906533191,-0.856434523571482>,
<-0.511992440487424,0.0227996633654556,-0.858687321575295>,
<-0.526898954106614,0.0299999404501773,-0.84939831394602>,
<0.23879978508029,0.203999816400248,0.949399145541153>,
<0.237992402213837,0.255091856322478,0.937170081322723>,
<0.20780827405115,0.312712450894103,0.926836902745939>,
<0.16400916344795,0.403522545434438,0.900150292801827>,
<0.039601722514382,0.486221148648801,0.872937969262728>,
<-0.101305258385908,0.49012544062126,0.865744937657264>,
<-0.1581018134382,0.389604468788886,0.907310406910051>,
<-0.149599587105709,0.270599253147092,0.950997375250866>,
<-0.126496454986523,0.195194529749955,0.972572744030767>,
<-0.118200814406417,0.155701072784087,0.980706757092835>,
<-0.136905282592245,0.137905321179479,0.98093785021719>,
<-0.188114700797713,0.147711543369603,0.970975879875065>,
<0.523396713078963,0.0223998593293251,-0.85179465074639>,
<0.515516677234267,0.0463014978776849,-0.855627680003179>,
<0.500683032139556,0.044798481805177,-0.864470703584275>,
<0.495020642791215,0.0426017765311228,-0.867836189523671>,
<-0.524619605400988,0.00290010837907523,-0.851331814864393>,
<-0.53182862112739,0.00330017760383675,-0.846845574220898>,
<0.52492371396443,0.0230010390954122,-0.85083843749464>,
<-0.513412494045066,-0.0299007276430609,-0.857620870457827>,
<-0.487529142925553,-0.0338020205761717,-0.87245215238616>,
<-0.19110417280517,0.479610472408999,-0.856418700106478>,
<-0.00839986791311559,0.495992200583968,-0.868286346304556>,
<-0.140610427352875,0.641347560891882,-0.754255933922747>,
<-0.235611331999525,0.582228002929218,-0.778137425419485>,
<0.391714554424659,-0.0396014714200064,-0.919234154779543>,
<0.471995619900971,0.0039999628805167,-0.881591818865881>,
<0.506812799718887,0.0201005076447309,-0.861821765583538>,
<-0.432097578099862,-0.0507997152683939,-0.90039495330043>,
<-0.384598315463067,-0.0557997555976057,-0.921395964294515>,
<-0.316611763928637,-0.0663024635137986,-0.946235158020457>,
<-0.242294546011153,-0.0286993539848126,-0.969778170539069>,
<0.191802449332917,-0.0251003205331398,-0.981112528886991>,
<0.292807998159706,0.0507013849272442,-0.954826081430626>,
<0.343713979131803,0.137605596533419,-0.928937780667825>,
<0.252996584569162,0.190197432351995,-0.948587194159318>,
<0.14230848539642,0.32611944545167,-0.934555724546414>,
<-0.313194116703776,0.42219206919647,-0.850684020050774>,
<-0.370722440508507,0.334920273337736,-0.866252435846961>,
<0.0986999225205912,-0.0511999598080473,-0.993799219867919>,
<0.130699426230778,-0.112699505250258,-0.984995675878474>,
<0.167910362068175,-0.149109201812775,-0.974460135790527>,
<0.203106878330904,-0.177506011342863,-0.962932610265029>,
<0.248615776414654,-0.171710896260644,-0.953260491063752>,
<0.288192017191684,-0.120396665058566,-0.949973686093338>,
<0.33282195033146,-0.075504979717624,-0.939961992537679>,
<-0.137996209986138,-0.0177995111431396,-0.990272802530963>,
<-0.0322991314880313,-0.00319991395547059,-0.999473124529017>,
<0.0961980582617908,0.0127997416398225,-0.995279910477758>,
<0.185609632461821,0.0414021486202554,-0.981750949287554>,
<-0.296411489131983,0.214608318379634,-0.930636072153249>,
<-0.17540946447299,0.109805924738508,-0.97835278844884>,
<-0.0345990698165118,0.00749979837063117,-0.999373132214506>,
<-0.244210905481482,0.244310909947281,0.93844190705906>,
<-0.172096466895802,0.233195212551429,0.957080351342078>,
<-0.0436985653996465,0.183393979274489,0.982067759244687>,
<0.0755012461583519,0.164302711838639,0.983516233069391>,
<0.0121001835611769,0.191002897535934,0.981514889693816>,
<-0.149804281467547,0.126203606950631,0.980628026749513>,
<-0.089203677943464,0.128105281889661,0.987740725389679>,
<0.0443997076288879,0.0694995423470205,0.996593437453822>,
<0.206512024512701,0.0237013800530315,0.978156954846842>,
<-0.214095065165621,0.0564986977200262,0.975177522417159>,
<-0.127094922659258,0.110995565815717,0.985660623644612>,
<-0.258710448232432,0.08350337235179,0.962338864839851>,
<-0.022898966592956,0.14439348366912,0.989255355913159>,
<0.0725013503502255,0.201903760492559,0.976718191545728>,
<0.0712006774776693,0.173201648021521,0.982309346717901>,
<-0.315610281172367,0.433014105664242,0.844327504416442>,
<-0.380801765020271,0.344701597695608,0.858003976857649>,
<-0.30129762126467,0.250298023904902,0.920092735896525>,
<0.119998336234602,0.130298193428072,0.984186354350795>,
<0.203700503140864,0.107600265772985,0.973102403565905>,
<0.211001564582402,0.102400759304445,0.972107208201673>,
<0.181696288891199,0.081398337455936,0.979979984113235>,
<0.179596852592737,0.123297839224301,0.975982896049619>,
<0.135396359917795,0.0868976637877132,0.986973465575062>,
<0.0891029413366411,0.121103997708948,0.988632635301946>,
<0.0593977402559571,0.0337987141523796,0.997662044669502>,
<-0.00570033912326197,0.20731233337758,0.978258198311378>,
<-0.0839998047006811,0.233599456881894,0.968697747780355>,
<-0.064603494820581,0.314817030487909,0.946951226712201>,
<-0.148404487077501,0.22440678504172,0.963129120649201>,
<-0.197199498127916,0.214999452827089,0.956497565716793>,
<-0.208414330019908,0.193213284836114,0.958765922217301>,
<-0.182605185147849,0.173104915383859,0.967827481851526>,
<0.365417063548183,-0.0009000420284438,0.930843466750544>,
<0.441591678283233,-0.00769985489760167,0.897183092743924>,
<0.476802193295134,0.00340001564010792,0.8790040434279>,
<-0.404915040848544,0.0061002265971255,0.914333963565877>,
<-0.496004451659931,-0.00460004128555581,0.868307793097415>,
<-0.321804374960217,0.0566007694926919,0.945112848896522>,
<0.183304814564183,0.25530670571869,0.949324934346855>,
<0.299799994004,0.423599991528,0.854799982904001>,
<0.061698340028492,0.597383927601639,0.799578487630182>,
<-0.208102719920324,0.607707942794719,0.766410017044385>,
<-0.38881089852223,0.483713558681077,0.784121979247122>,
<0.161305977303736,0.0938034759522033,0.982436404855485>,
<-0.155395452418626,0.300391209179893,0.941072459917435>,
<-0.193609706865987,0.247112389290213,0.9494476017488>,
<0.5224138415381,-0.0170004504329014,0.852522587885203>,
<0.548632905245268,-0.00470028190786139,0.83605014361109>,
<-0.552794754002677,-0.00649993831587807,0.833292092095569>,
<-0.596514000347884,-0.011600272261585,0.802518835338101>,
<0.0342008459683877,0.30000742077533,-0.953323580750408>,
<0.0670997762226195,0.27149909455203,-0.960096798082518>,
<0.0929992978579518,0.288697820339685,-0.952892805686475>,
<0.0392024808114811,0.346421922272884,-0.937259311645921>,
<-0.0110000712256918,0.330602140655791,-0.943706110516848>,
<-0.0257001894110939,0.378102786627806,-0.925406820273398>,
<0.563005165596092,-0.00870007982359857,0.826407582324352>,
<0.569992997679035,-0.00989987838074114,0.821589906829991>,
<0.58370710375868,0.00940011440008838,0.811909881003378>,
<-0.618929458648643,-0.00380018087391314,0.785437383781943>,
<-0.624215764768211,-0.00710017931729302,0.781219729953423>,
<0.270893974030571,0.507788704365906,-0.817781808645998>,
<-0.00809988162109515,0.639090659758261,-0.769088759849912>,
<-0.0658017013249819,0.402110396698712,-0.913223611701725>,
<0.0205003153997787,0.290304466368573,-0.956714719169182>,
<0.060198965489667,0.248795724482212,-0.966683387688723>,
<0.0756997464062743,0.251099158819227,-0.964996767266245>,
<-0.061797507138842,0.341186236824804,-0.937962163369479>,
<-0.13270172845127,0.350504565351696,-0.92711207571343>,
<-0.194601286318754,0.309102043171258,-0.93090615331001>,
<-0.227999632920886,0.245899604101956,-0.942098483222663>,
<-0.246310392054666,0.187707919564193,-0.950840116790809>,
<-0.281704153758371,0.160902372522974,-0.945913947603987>,
<0.588707553166361,0.00760009750987658,0.808310370688584>,
<0.602831405320111,0.026101359785758,0.797441543799365>,
<-0.651639431895072,0.0241014584233751,0.758145876795049>,
<-0.655820235645561,0.0273008423804877,0.754423278089374>,
<-0.638477510025807,0.0101996407239831,0.769572892272296>,
<0.415121177947103,0.183609367070798,-0.891045457843577>,
<0.468420505556456,0.163007135793557,-0.868338012328503>,
<0.48270236766092,0.244701200262331,-0.840904124644847>,
<0.509415450804938,0.38871178980738,-0.767723285400375>,
<-0.312391087609404,0.164095318427347,-0.935673305621381>,
<-0.317799750527294,0.153199879738142,-0.935699265476365>,
<-0.334917705892545,0.150507956813461,-0.930149173635881>,
<-0.386708720379968,0.150003382614417,-0.909920518939056>,
<0.607713378957308,0.0232005107648668,0.793817476084106>,
<0.616001771007637,0.0264000759003273,0.787302263497261>,
<0.617475147125482,0.0419983096020571,0.785468385533711>,
<-0.673219022072207,0.0442012489239328,0.738120855899429>,
<-0.680990680706301,0.0498993171325175,0.730590001944235>,
<0.490210725928026,0.154403378382879,-0.85781876928001>,
<0.457687638023843,0.129196510449379,-0.879676240265621>,
<0.432218194607861,0.150406331487789,-0.889137429027879>,
<-0.44929400421152,0.171397712712786,-0.876788299338217>,
<-0.482039998928435,0.16861399132642,-0.859771342487087>,
<-0.534217039124199,0.154404924823617,-0.831126509202773>,
<0.623860177335747,0.0407039262865741,0.780475284374507>,
<0.625982297470938,0.0365989649959047,0.778977970814474>,
<-0.698422901662424,0.0605019838925783,0.713123383699134>,
<-0.714703963044463,0.0681003776176408,0.696103859906605>,
<0.617688211532973,0.138197362528504,-0.774185224815975>,
<0.593224379056796,0.119404907045485,-0.796132717746318>,
<0.55332995256102,0.133807243182115,-0.822144503886526>,
<-0.575128854938497,0.162108133169067,-0.801840229333484>,
<-0.606816223448604,0.150204015758043,-0.780520867504343>,
<0.627619428260107,0.0352010896665962,0.77772407482136>,
<0.635203985917517,0.0229001436988526,0.772004844345597>,
<0.632894879901132,0.0455996311004766,0.772893747314876>,
<-0.724172568862627,0.0763971061324285,0.685374038523122>,
<-0.733005350958593,0.0774005650261871,0.675804933394021>,
<0.645138577214621,0.137208204609899,-0.751644945953355>,
<0.672276060675711,0.10529625046728,-0.732773906385782>,
<0.645632924890529,0.0932047530975794,-0.757938652067118>,
<-0.622611518419637,0.149002756576495,-0.768214212094387>,
<-0.632847832446833,0.137010355634033,-0.762057598490023>,
<0.660417005956858,0.0295007596543418,0.750319320971276>,
<0.686505069858661,0.0247001824115207,0.72670536673895>,
<0.715216704081188,0.0440010276560015,0.697516290683206>,
<-0.73903891511864,0.0805042390623147,0.668835218445665>,
<-0.745785151565447,0.077298461002962,0.661686825946442>,
<0.681318661573714,0.0993027199387492,-0.725219864044118>,
<0.683524942280224,0.0934034083525573,-0.723926416556919>,
<-0.639012710089207,0.136902723022242,-0.756915055190173>,
<-0.637794269444233,0.129198839153645,-0.759293177781446>,
<-0.648799604232362,0.132699919053074,-0.749299542927418>,
<-0.657717511961887,0.10350275579756,-0.74611986570589>,
<0.743013144018778,0.0221003909593741,0.668911833154994>,
<0.761015840709588,0.0381007930762619,0.647613480214887>,
<-0.766812142566417,0.070301113226942,0.638010102969971>,
<-0.754494620472534,0.0750994645427267,0.651995351289718>,
<0.706327508460486,0.0901035091494971,-0.70212734488193>,
<0.696734900325258,0.0707035416291025,-0.713835756928619>,
<-0.664215489685831,0.121402831147034,-0.737617201433708>,
<-0.680621916378567,0.0982031621927347,-0.726023378329179>,
<0.770900111780524,0.0459000066555015,0.63530009211852>,
<-0.761061553342291,0.0685055406096543,0.645052170704044>,
<-0.775212136040985,0.0614009612395724,0.628709842529628>,
<0.713716965253898,0.098902350936823,-0.693416482705693>,
<0.712242133929686,0.0766045316751108,-0.697741276106068>,
<-0.693140210229927,0.111406462876373,-0.712141312515843>,
<-0.708933795679579,0.0951045337411877,-0.698833314178149>,
<0.786195263187809,0.0243998529913286,0.617496279596123>,
<0.797703773147771,0.0075000354752517,0.603002852210236>,
<-0.777455713496635,0.047197311481725,0.627164274604617>,
<-0.786922356781739,0.037401062579282,0.615917498464701>,
<0.716714413271778,0.112002252387944,-0.688313842130549>,
<0.71634493772746,0.0834052321743266,-0.692743457160144>,
<-0.718013265417619,0.115302130226534,-0.68641268159144>,
<-0.721098045826944,0.103899718432145,-0.684998143657546>,
<0.826438756754268,0.000500023449149485,0.56302640374232>,
<0.850037024168899,0,0.526722941917364>,
<0.834973343901487,0.0108996520341631,0.550182435706106>,
<0.851409361297392,0.0354003892294194,0.523305753778394>,
<-0.784929816125359,0.0239009078932298,0.619123517853497>,
<-0.793396580468107,0.015899931471443,0.608497377381955>,
<0.71462599499336,0.13050474719652,-0.687224998263976>,
<0.715553078118177,0.10480777440501,-0.690651230955155>,
<0.70943352507336,0.0913043146873382,-0.698833024134852>,
<-0.723320708968351,0.112903232465819,-0.681219503593586>,
<-0.729321245437324,0.133503889024932,-0.671019547084114>,
<-0.728544519073049,0.10730655716752,-0.676541341321781>,
<0.858877450468553,0.0390989734699271,0.510686592099534>,
<-0.800699719755147,0.00889999688500164,0.59899979035011>,
<0.72659607275884,0.13029929573421,-0.674596353816561>,
<0.747812783968814,0.111901912979554,-0.65441118725487>,
<0.731399484363545,0.0875999382420653,-0.676299523209004>,
<-0.728103720619519,0.111100567725352,-0.676403456430494>,
<0.862805207045137,0.0525003168403682,0.502803034425469>,
<-0.864156746715971,0.00950062387895119,0.503133039315826>,
<-0.897348108121649,0.023001233129163,0.440723627827049>,
<-0.825119035715734,0.00720016610974825,0.564913032693998>,
<0.800647700007634,0.126007507120862,-0.585734896195942>,
<0.772365951282496,0.105509009271401,-0.626353483475627>,
<-0.743405657338579,0.129900988550284,-0.656104992977995>,
<-0.763195466632392,0.139199173159367,-0.630996251893396>,
<-0.786107621350334,0.136601324356259,-0.60280584423099>,
<0.861115904957648,0.0349006446208593,0.507209368243548>,
<0.859335259249045,0.0524021501043291,0.508720873245653>,
<-0.931032544811416,0.0322011256100189,0.363512706808754>,
<0.828779562547978,0.127796848568571,-0.544786565728932>,
<-0.808226085917891,0.143904644597358,-0.571018429917243>,
<0.860602796963635,0.0315001023754991,0.508301651983053>,
<0.86363965924375,0.0412018920343243,0.502423071797197>,
<-0.953144732131943,0.0478022434119262,0.298714018977874>,
<0.888371101758082,0.129495787570544,-0.440485671234168>,
<0.865991461366286,0.119398822733412,-0.485595212054814>,
<-0.850337509214815,0.160007058067,-0.501322113806171>,
<-0.881679107798487,0.134612077937473,-0.452240576844913>,
<0.866217094963055,0.0495009769114191,0.497209812532476>,
<-0.965834084886294,0.0617021775082671,0.251708882963222>,
<0.898199038927542,0.13389985672723,-0.418699551991719>,
<-0.896266447176183,0.134809994509428,-0.422531325521019>,
<0.871758017426654,0.00200013311328818,0.48993260609994>,
<0.882818389298576,0.0021000437443668,0.469709784156707>,
<-0.96757822489707,0.127897121707664,0.217795098576459>,
<-0.97078923886093,0.0851990555737034,0.224297513675841>,
<0.932831922054568,0.126404325630036,-0.337411546420681>,
<0.91988224184473,0.120597671884416,-0.373192795582621>,
<-0.917765162295646,0.144794503704957,-0.369785963191251>,
<-0.938169375499552,0.120508911360938,-0.32452399781431>,
<0.893750610061233,0.00590033411587923,0.448525398469803>,
<0.912307102338438,0.00170001323465455,0.409503187994728>,
<-0.973792535908818,0.108299169890044,0.199998467017625>,
<-0.970474816505263,0.154295996070852,0.185395189057265>,
<0.935326624451303,0.129303680681657,-0.329309373924745>,
<-0.941908086315632,0.12410106541222,-0.312102679413004>,
<0.935849320558824,0.0164008643483273,0.352018551866538>,
<-0.971912387102311,0.234302986210589,0.0221002816698848>,
<-0.974633718036723,0.199106888221949,0.102203535792482>,
<0.93806491164742,0.14551006891759,-0.314421757166257>,
<0.955939834842894,0.123305138232167,-0.266411101581909>,
<0.945145883220628,0.0989048014501324,-0.311315113159011>,
<-0.942133479308041,0.1314046695479,-0.308410959578176>,
<0.957599612172236,0.0603999755380149,0.281699885911569>,
<0.983526294926997,0.144803871383253,0.108202892843011>,
<-0.962836506638237,0.246309338995635,-0.110804201220935>,
<-0.9830999950845,0.174799999126,-0.054399999728>,
<0.957262626169573,0.142609329807544,-0.251616461287364>,
<-0.949526710562058,0.151804270314187,-0.274507722010832>,
<-0.957151406656595,0.139292928277542,-0.253887110478593>,
<0.963842959438075,0.22491002446319,-0.142906369478835>,
<0.918881043679601,0.274594335177297,-0.283294155701851>,
<0.956136711573825,0.275610582271463,-0.0992038090033714>,
<-0.976261818855617,0.0744047114554988,-0.203412880511404>,
<0.940763381364076,0.186112538824125,-0.283419094587625>,
<-0.937757303410841,0.192711776012871,-0.288917654852716>,
<0.875026614339219,0.30840938041396,-0.373111348354243>,
<-0.922271215921512,0.133310293951787,-0.362828016847023>,
<-0.836401932090695,0.00410000947103282,-0.548101266115387>,
<0.871132032113742,0.290210671242576,-0.39611456540036>,
<-0.870204746979842,0.302101647968985,-0.389202123103372>,
<0.788604960340801,0.443902792157344,-0.425502676420252>,
<0.685707947401166,0.493205716287378,-0.535306204234861>,
<0.794117998888419,0.393108909914416,-0.463510505584665>,
<-0.737025984309123,0.261509219670062,-0.623221972077945>,
<-0.546434314420195,0.311919587605525,-0.777248808871478>,
<0.625324128597012,0.565721828797904,-0.537520740637924>,
<-0.630818189904763,0.548815825332488,-0.548515816681614>,
<0.632822263078829,0.625622009769462,-0.456216049962961>,
<0.474012663417457,0.716419139392967,-0.511913675956532>,
<0.527615002945916,0.622417698698897,-0.578116438974667>,
<-0.420691767142675,0.807184203559703,-0.414091896300883>,
<0.00460021738840915,0.43722066135054,-0.89934249943399>,
<0.239210658268324,0.785234986924281,-0.571125447061203>,
<-0.450316522416317,0.761727948311145,-0.465817091142617>,
<0.403233090665186,0.834268462879211,-0.376030858358407>,
<0.100803403180338,0.90283048007152,-0.418014112394656>,
<0.250799054489347,0.829096874310676,-0.499698116141653>,
<-0.319427919220263,0.94208234159514,-0.102208933451193>,
<0.220902224496601,0.94570952334285,-0.238402400724263>,
<-0.27581319935649,0.881342177639141,-0.383618358495829>,
<-0.151200752225613,0.978104866083813,-0.143000711430309>,
<-0.38800988467772,0.899222907995375,0.202105148694245>,
<0.238209025910991,0.968336690972345,0.074702830543875>,
<-0.343304018397053,0.913310690364197,0.219102564610528>,
<0.247010130093157,0.963339507363312,0.104704294011148>,
<-0.613518080644259,0.612518051172956,0.498414688497308>,
<0.26019293715858,0.833577372849317,0.487286772780077>,
<-0.39411378239996,0.834529183995855,0.385013464156266>,
<-0.679418205254718,0.67541809807041,0.286707682435278>,
<0.0319006753444456,0.928719661203344,0.369407820446339>,
<-0.160494529637184,0.860570667948666,0.483383524153364>,
<0.476517033405794,0.830129673515529,0.289510348732376>,
<0.208695732215914,-0.00109997750569001,0.977980000513482>,
<-0.690203174941907,-0.0976004489630979,0.717003298222758>,
<0.866294291139432,0.2317984724531,0.442497083953825>,
<-0.775029664828143,0.485818595062596,0.404115467815552>,
<0.23240412288571,0.847615036824131,0.47700846220518>,
<0.519196173538301,0.741894532257446,0.42429687294357>,
<0.655235534386571,0.616533435514837,0.436523673320724>,
<-0.777424971291123,-0.236007580685239,0.583018726862265>,
<-0.890001023501766,-0.0943001084451871,0.446100513015885>,
<0.933416362932265,0.135302371871369,0.332305825372179>,
<-0.875048951607568,0.320617935869013,0.362620285546176>,
<0.886608972528203,0.380603851730469,0.262802659576372>,
<0.757507203927764,0.515304900572907,0.400803811662373>,
<-0.925096961061474,-0.0989996747866025,0.366598795724934>,
<0.943283351195776,0.137897566129437,0.301994669841116>,
<-0.902607166729356,0.221001754760899,0.369402933070933>,
<0.843768743165853,0.358086734922603,0.399785190231937>,
<0.961184866758494,0.165014569779577,0.221119523504633>,
<-0.926522361887059,-0.103202490822174,0.361808732359135>,
<-0.947438935803117,-0.0676027781932559,0.312712851198685>,
<0.948231913282071,0.111903766184627,0.297210002770968>,
<-0.934821459072892,0.128102940636754,0.33120760295779>,
<0.994025521932918,-0.0328008421724343,-0.104102672870439>,
<0.998643581756883,0.0176007681142811,0.0490021384999872>,
<-0.977201695446412,-0.0390000676651761,0.208700362095442>,
<0.945965827601706,0.139994942774037,0.292489434010041>,
<0.94309057857218,0.120598795224054,0.309896904145391>,
<-0.94931947074202,0.105702167973698,0.296006071146779>,
<-0.947495215161245,0.126699360169847,0.293598517331231>,
<0.980485434997044,-0.0694989676005044,-0.183897268226371>,
<0.995323793499679,-0.0373008916884739,-0.0891021300118772>,
<-0.994970962196196,-0.0298991274066998,0.0955972100361371>,
<-0.998801353376751,0.0073000098915201,-0.0484000655821333>,
<0.937106362973807,0.114000774067884,0.329902240043815>,
<-0.939964648291856,0.121208336390013,0.319021941488565>,
<0.964916162481083,-0.0780013065328267,-0.250704199330508>,
<-0.983504061880163,0.0430001775911002,-0.175700725645495>,
<-0.954595184079444,0.0492997512833822,-0.293798517790217>,
<0.931364511031448,0.103096071599036,0.349186694494505>,
<-0.931209270234428,0.110901104025986,0.347203456427613>,
<0.947013191985647,-0.0775010795975583,-0.311704342071728>,
<-0.929341853852854,0.0470021167879954,-0.366216492931147>,
<0.914112806810136,0.131901847957835,0.383405371546883>,
<0.891303092827098,0.129900450755346,0.434401507375846>,
<-0.911318404261013,0.117402370964823,0.394607969188407>,
<-0.882608764348545,0.138301373339456,0.449304461615456>,
<0.896259419487888,-0.0564037394098604,-0.439929166070879>,
<0.920334761700436,-0.0711026855991536,-0.384614527165042>,
<-0.906581247560839,0.0309993587848952,-0.420891293953626>,
<-0.89482103748989,0.0413009709972424,-0.444510450563541>,
<0.867060189072109,0.121608441742986,0.483133537878588>,
<-0.855552061927001,0.134908209414322,0.499830415606213>,
<0.873329265754051,-0.0420014074907479,-0.485316263220475>,
<-0.886076240184175,0.0390989515756701,-0.461887614649667>,
<0.839136700446159,0.151406621913417,0.52242284866294>,
<0.803581574085757,0.145696659213906,0.577086767552128>,
<-0.827001914511648,0.122900284514488,0.54860127001341>,
<-0.795492247965815,0.138198653260686,0.589994250534043>,
<0.854352997160172,-0.0299018548695881,-0.518832184158606>,
<0.857616976696082,-0.0348006888864548,-0.513110157116091>,
<-0.874023909251061,0.0255006975811236,-0.485213273190635>,
<-0.862083077475282,0.029799415043224,-0.505890069475403>,
<0.778936466764307,0.147006882288295,0.609628540428196>,
<0.763200854785436,0.136400152768257,0.631600707393189>,
<-0.779211181760688,0.112901620149874,0.616508846965431>,
<-0.775232583710254,0.117104922023311,0.620726089665835>,
<0.864521937522501,-0.0196004973689312,-0.502212743810063>,
<0.855593591627998,-0.0238998209910112,-0.517096126964513>,
<-0.848217142641681,0.0347007013082602,-0.528510681308805>,
<0.754743180092535,0.147008410591762,0.639336577491927>,
<0.74740374450214,0.128100641785823,0.651903266043544>,
<-0.775738019852052,0.107505268962351,0.62183047665851>,
<-0.77038780870939,0.115698169090961,0.626990077960524>,
<0.868015342306764,-0.0113001997327954,-0.496408774102624>,
<-0.836043772217572,0.0320016754915817,-0.547728677085603>,
<-0.817643119546894,0.0546028795587823,-0.57313022481938>,
<0.752487196539275,0.145697520977771,0.642289071544421>,
<0.751473811593991,0.119895821703419,0.648777390501905>,
<-0.755340736624419,0.124306704041328,0.643434701369192>,
<-0.769810434851167,0.115101560212223,0.62780851000203>,
<0.865429805915782,-0.00360012399040538,-0.501017255331416>,
<-0.810547831838877,0.0678040012321726,-0.581734329155675>,
<-0.787134894463325,0.0862038215001125,-0.610727074131308>,
<0.744150730484505,0.122708365314405,0.656644764999497>,
<0.737451667673819,0.109607679383036,0.666446692891013>,
<-0.755711604040771,0.0934014341900331,0.648209953340251>,
<-0.740802263154371,0.117300358353142,0.661402020586259>,
<0.838392689247625,0.0171998500179618,-0.544795249406138>,
<0.852655096089108,0.00650042003821159,-0.522433758147959>,
<-0.771466387539095,0.0975083909580785,-0.628754106618912>,
<-0.761825262544566,0.0862028585341843,-0.642021289778959>,
<-0.752433179272576,0.105104634691052,-0.650228672465483>,
<0.731541442996652,0.116106577623939,0.671838060704239>,
<0.717886234663424,0.0886982992264184,0.690486760043313>,
<-0.72777622393914,0.0972968213647682,0.678877821423855>,
<-0.709511561585095,0.114001857675406,0.695411331819979>,
<0.81285553212258,0.044803060825654,-0.5807396745861>,
<0.817042323888595,0.0394020410785932,-0.575229797675299>,
<-0.741943278813717,0.10780628852422,-0.66173860033837>,
<0.700503604100315,0.10350053251161,0.706103632912537>,
<0.687320217821565,0.0862025356848813,0.721221215034065>,
<-0.69359033141817,0.0985986255447398,0.713590052623999>,
<-0.674910322832332,0.121601859914671,0.727811131956396>,
<0.783310551264189,0.0501006748606356,-0.619608346180635>,
<0.801336273307385,0.058702657235921,-0.595326948084221>,
<-0.737529557089262,0.109204376453081,-0.66642670758547>,
<-0.727726602532192,0.114604189432718,-0.676224719846459>,
<0.676019980065771,0.112003310306755,0.7283215258608>,
<0.671087910460189,0.123097782413425,0.731086829589396>,
<0.676912462073141,0.0934017195414853,0.730113441512188>,
<-0.630514420029681,0.145503327699157,0.762417436686168>,
<-0.649698976724917,0.118499813362941,0.750898817335294>,
<-0.665190707350727,0.108898478698879,0.738689680577243>,
<0.761454426900314,0.0670047893384831,-0.644746084873433>,
<0.780290281545065,0.0750990646469747,-0.620892266834975>,
<-0.718012690986471,0.112901995560407,-0.68681213951185>,
<-0.707826455508171,0.114004260988883,-0.69712605557325>,
<0.666398867122889,0.117999799400512,0.736198748463191>,
<0.665511323771512,0.120402048658287,0.736612533568889>,
<0.649193196490951,0.111598830450385,0.752392114971952>,
<-0.629520466043032,0.112303651051044,0.768824994906883>,
<-0.617298114157142,0.130099602546321,0.775897629636362>,
<-0.63269400841611,0.109698961155757,0.766592740401122>,
<0.71852008291698,0.0771021550353503,-0.691219319849989>,
<0.741398795227937,0.082299866262826,-0.665998917752638>,
<-0.699036099156265,0.109605660182442,-0.706636491650668>,
<-0.689496817979527,0.107299504813928,-0.716296694298384>,
<0.629195897656121,0.110199281503027,0.769394983561061>,
<-0.609727984108011,0.106404883564199,0.785436048414682>,
<-0.598774429883946,0.131394388922429,0.790066260940724>,
<0.675132667084414,0.0819039630191283,-0.733135473618107>,
<0.693494237086835,0.0893992570952603,-0.714894059255051>,
<-0.679902899792051,0.102500437165297,-0.726103096836312>,
<-0.666702833493063,0.100600427552726,-0.738503138645009>,
<0.590827007319771,0.129505919850898,0.796336401368879>,
<0.545530318689965,0.140407803380515,0.826245919893033>,
<0.505410156319138,0.118402379319719,0.854717175714221>,
<-0.582396959895804,0.127799332889223,0.802795809416812>,
<-0.533107343604238,0.142201958845475,0.834011488587383>,
<0.651876122214957,0.0873967987138936,-0.753272408137026>,
<0.654012269385262,0.114202142452289,-0.747814029122781>,
<-0.652743049823751,0.100006595652482,-0.750949526754488>,
<-0.631022120868177,0.10050352321276,-0.769226965723933>,
<-0.598601029594656,0.0966001661524287,-0.795201367747529>,
<-0.605190640799109,0.0941985432307933,-0.790487775201084>,
<0.453425045624112,0.135407479438696,0.880948660543185>,
<0.416310730547372,0.146003763295499,0.897423131379321>,
<0.37819825840103,0.123899429444441,0.917395775402181>,
<-0.456615732966124,0.135204658556767,0.879330297847377>,
<-0.403325817711914,0.152509762462353,0.902257755367441>,
<-0.48519483512847,0.13519856081898,0.863890803931338>,
<0.580821011580148,0.0901032595443721,-0.809029267163119>,
<0.613483221463336,0.0973973362192811,-0.783678566684298>,
<-0.571210736006676,0.0876016464884188,-0.816115339031947>,
<-0.547406839891197,0.0792009896225481,-0.833110409779606>,
<0.343221113896252,0.122307523978763,0.931257288054166>,
<0.319597965765422,0.140399106362532,0.937094035415447>,
<0.290211038386772,0.145505534408254,0.945835975555508>,
<0.280119057147709,0.125208518225252,0.951764750758566>,
<-0.31112808680015,0.136012278382579,0.94058491043247>,
<-0.254413084801436,0.14770759679706,0.955749155443129>,
<-0.329205606419216,0.133902280375252,0.934715918347635>,
<-0.352722176340362,0.136908607714759,0.925658197960416>,
<0.508300338019837,0.0653000434245433,-0.85870057103607>,
<0.532191639335019,0.0912985657107989,-0.841686777204594>,
<0.557402374539173,0.0966004115186296,-0.824603512818447>,
<-0.531238223965371,0.0671048283661077,-0.844560768333501>,
<-0.525190667444759,0.0504991026389191,-0.849484904787362>,
<-0.539125913709829,0.0465022351836524,-0.84094042077276>,
<0.289617997421557,0.151609421302169,0.945058727774072>,
<0.290502466376409,0.221401879709938,0.930907903441651>,
<0.29438826003028,0.314187470453512,0.902564006465119>,
<0.25769671954164,0.399894909370205,0.879588802905808>,
<0.225611027008424,0.634531013461193,0.739236131048879>,
<-0.121908483906603,0.755552580733704,0.643644792799751>,
<-0.345721411190013,0.609837768422534,0.713144166385879>,
<-0.286402455911589,0.359003078464597,0.888307617270477>,
<-0.20809797937843,0.218497878395901,0.953390742620833>,
<-0.158201847017346,0.142901668386718,0.97701140667476>,
<-0.150500605766157,0.107900434300122,0.982703955391381>,
<-0.182996657596573,0.103198115103641,0.977682142798741>,
<0.529712429848001,0.0497011662515493,-0.846719868514825>,
<0.520226282495704,0.0664033547822275,-0.851443015987779>,
<0.506505786861672,0.0633007232148941,-0.859909824525868>,
<0.498730859926717,0.0684042326428462,-0.864053464962268>,
<-0.542275221299881,0.0300986246747675,-0.839661632538282>,
<-0.544101058277587,0.0231000449296311,-0.838701631276259>,
<0.0308006095500946,0.697713807892889,-0.715714164123463>,
<0.185198061912423,0.748292169163424,-0.636993333899641>,
<0.153408635615155,0.875549286056507,-0.458125788626483>,
<-0.143997222320372,0.815684265602273,-0.560289192125725>,
<0.531308442558229,0.0498007913408617,-0.845713438493307>,
<-0.53051475647318,0.00940026147190931,-0.847623576977695>,
<-0.510103320783427,0.00360002343622885,-0.860105599305677>,
<-0.460822606207435,-0.00930045624507193,-0.887443534610412>,
<-0.475689073547469,0.00769982313709379,-0.879579796284116>,
<0.144505828037569,0.569722977391027,-0.809032628943901>,
<0.2896977548511,0.520995962296938,-0.802893777597335>,
<0.301004948562032,0.690611353743984,-0.657610811210605>,
<-0.270905892267236,0.681314818758464,-0.680014790482541>,
<-0.295309636110642,0.56391840095764,-0.771225165487732>,
<-0.443702418184769,0.594603240596492,-0.670503654254874>,
<0.421818988609168,-0.0248011164473859,-0.906340799849429>,
<0.484614984526986,0.035001082250195,-0.874027025333441>,
<0.513817023039965,0.0519017195324526,-0.856328370628886>,
<-0.410786230676318,-0.017199423484987,-0.911569444704312>,
<-0.337400686611096,-0.0294000598291826,-0.940901914737345>,
<-0.246411086284164,-0.00650029245473646,-0.969143602751554>,
<0.315607659890859,0.122702978037416,-0.940922836474365>,
<0.422331376163446,0.214215914691476,-0.880765434494783>,
<0.397130463060548,0.356327333136423,-0.845764876883167>,
<-0.510119637433422,0.445017131264208,-0.736028333956084>,
<-0.414410936448921,0.306508088855199,-0.856922614486198>,
<-0.455928099714705,0.283217455229665,-0.843752002038378>,
<0.0633995359170956,-0.0797994158704137,-0.994792718143955>,
<0.104700597842121,-0.12350070519104,-0.986805634676261>,
<0.161198773282003,-0.169298711641707,-0.972292600881461>,
<0.218097754695173,-0.184698098542863,-0.958290134453848>,
<0.29071640704341,-0.17400982052134,-0.940853098542967>,
<0.348103637702021,-0.121801272829952,-0.929509713427258>,
<0.37999246672402,-0.0666986777118214,-0.922581709998897>,
<-0.122403438972928,0.0174004888736024,-0.992327879843432>,
<-0.00620026534603335,0.0606025935434872,-0.998142716431594>,
<0.086302748786324,0.0790025162702155,-0.993131631746215>,
<0.204003968935824,0.112202182914703,-0.97251892053965>,
<-0.314094834752913,0.176797092595718,-0.932784660482387>,
<-0.161704720229676,0.0468013661518172,-0.985728773842869>,
<-0.0111003326819558,-0.0649019451404442,-0.997829905410405>,
<0.0971994124313278,-0.134799185141389,-0.986094039079551>,
<0.181498865635635,-0.156899019384193,-0.970793932556882>,
<0.268407510147202,-0.134803771862306,-0.953826688444119>,
<-0.146198755853881,0.207298235899519,0.967291768382077>,
<0.00220008918242255,0.13720556174017,0.99054015235888>,
<-0.104897317809875,0.15279609305385,0.98267487332473>,
<0.316420598069269,0.06540425762873,0.946361605413872>,
<0.141096092397831,0.106297056143795,0.984272740943904>,
<0.269409115611643,0.141104774360812,0.952632232856907>,
<-0.197902004757462,0.116201177123886,0.973309859678818>,
<-0.0419013982729909,0.14710490897272,0.988232977884717>,
<-0.349498850150675,0.140799536770286,0.92629695248804>,
<-0.451114505820156,0.218807035853359,0.865227821847924>,
<-0.122603795259224,0.0957029625310584,0.987830578768856>,
<0.10710378190131,0.0349012323842736,0.993635085874334>,
<0.196297206710623,0.0933986709463686,0.976086110393473>,
<0.25589838016838,0.15439902265728,0.954293959338356>,
<0.141501340731555,0.126601199552049,0.981809302687215>,
<0.185608748874572,0.20290956436773,0.961445318793177>,
<0.0777020906028719,0.274907396483005,0.958325784102087>,
<0.0100996759066002,0.324389590505058,0.945869647530008>,
<0.037899554872342,0.454794658468104,0.889789549483112>,
<-0.23001189652294,0.195010086182493,0.953449313673788>,
<-0.23299646081064,0.22669655650546,0.945685635144302>,
<-0.168914572888832,0.190816462446354,0.966983425258801>,
<0.400424144301693,0.0570034371258654,0.914555144764981>,
<0.461424423841148,0.0277014662774161,0.886746936757577>,
<-0.401112392558805,0.00100003089643183,0.916028301131552>,
<-0.48649162511876,-0.000699987949811165,0.873684959642879>,
<-0.284210552933749,0.00710026363768339,0.958735598513671>,
<-0.124000176080375,0.0504000715681524,0.991001407222997>,
<0.116007661398947,0.0866057196305928,0.989465346449291>,
<0.388701175822835,0.120100363304149,0.913502763350039>,
<0.550752045773714,0.417639466706198,0.722668291766998>,
<0.664008004664745,0.0535006449541624,0.745808990781576>,
<0.252797884090565,0.720893966142755,0.645294598906811>,
<-0.1276992504076,0.797095321064198,0.590196535556504>,
<-0.553920146442096,0.622722648834615,0.552620099158516>,
<-0.590234030924108,0.315218174427785,0.743142847136063>,
<-0.105198499880088,0.474793229496821,0.873787539878521>,
<-0.242706967003483,0.399711473882539,0.883925373442022>,
<-0.256619064938528,0.288121405334333,0.922568540162868>,
<0.517791433211606,0.00599990073246357,0.855485846103763>,
<0.549110111955818,0.0150002762326303,0.835615387999056>,
<-0.55298206155288,0.00579981185715498,0.83317297230716>,
<-0.595301538856467,-0.000700001809507016,0.803502077055554>,
<0.763190059514212,0.290896211101525,0.576992484721829>,
<0.588697683479173,0.733697112907541,0.339298664862381>,
<0.965831689457605,0.194306375296762,0.171505627191944>,
<-0.202210282654316,0.976549658812758,-0.0739037581016516>,
<-0.898280821909176,0.376491961982417,-0.226595162244929>,
<-0.828235722577089,0.28931247831629,0.479920699426159>,
<0.0930018693563613,0.216604353791267,-0.971819533768945>,
<0.0502018994247978,0.18980718149057,-0.980537099322993>,
<0.123999329165444,0.149899189047581,-0.980894693374063>,
<0.141304791726733,0.228507748829146,-0.963232663773452>,
<0.093702334154216,0.246806148017722,-0.964524026592757>,
<0.157195515275923,0.293091638214841,-0.943073094508415>,
<0.12260257590718,0.374907876897241,-0.918919306697453>,
<0.0276000350520668,0.466100591948128,-0.884301123063139>,
<-0.0810996387019144,0.416098146286887,-0.905695965133463>,
<-0.0957005024289566,0.560502942648173,-0.82260431868401>,
<-0.1617003444221,0.454200967449091,-0.876101866098962>,
<-0.201313821674907,0.579039755339151,-0.790054243036147>,
<0.569330579566665,0.0103005532575736,0.822044153177233>,
<0.578283643478463,0.00979972281876005,0.815776926075964>,
<0.591721592314863,0.025800941493533,0.805729401602306>,
<-0.632947162650199,0.0076005663392977,0.774157684638204>,
<-0.633327252658035,0.0197008477457181,0.773633290156729>,
<-0.649015625239269,0.0291007006078008,0.760218302475951>,
<-0.620099820171078,0.0138999959690018,0.784399772524099>,
<0.503804310064309,0.700605993709914,-0.505304322896974>,
<0.805902075200515,0.259800668987584,-0.532001369905291>,
<-0.385724974571994,0.463129986321728,-0.797951665053135>,
<-0.0742994093220438,0.218998258970762,-0.972892265537233>,
<-0.240210702826302,0.433319306971843,-0.868638703059641>,
<-0.300206283383267,0.332306955257361,-0.894118714100531>,
<-0.305210473477099,0.220807577142017,-0.926331787620698>,
<-0.301513408599427,0.154006848836855,-0.940941844614266>,
<-0.318898931690368,0.134499549427264,-0.938196857045793>,
<-0.342913775123026,0.111404475207655,-0.932737468816699>,
<0.597222906923901,0.0267010241374216,0.801630747136971>,
<0.609819423057942,0.0401012772460208,0.791525210479437>,
<-0.655278369618022,0.0327989173256083,0.754675088586482>,
<-0.670229272902755,0.0475020746984197,0.740632347824202>,
<0.432087877944624,0.132296288479689,-0.892074973187686>,
<0.437006349748393,0.101501474827144,-0.893712985744025>,
<0.448115449046413,0.0700024133748024,-0.891230725708912>,
<0.516493587771911,0.0666991719349206,-0.85368940151187>,
<0.606219129546454,0.16390517210931,-0.778224557263363>,
<-0.335193145370265,0.111897711715193,-0.935480869611823>,
<-0.339991287834872,0.10739724798078,-0.93427605948271>,
<-0.372225280538421,0.104307084256199,-0.922262637594121>,
<-0.439796681746554,0.123299069712029,-0.889593288043962>,
<-0.4383387092089,0.0807071271575594,-0.895179052276721>,
<0.614127749989339,0.0411018572293793,0.788135612712259>,
<0.623237981279904,0.0528032179261536,0.780247549734565>,
<-0.680845400284987,0.0614040945615426,0.729848667931821>,
<-0.691096644733935,0.0642996878257734,0.719896504910953>,
<0.505225229051735,0.119005942710128,-0.854742682641563>,
<0.547898679565773,0.0870997900897588,-0.831997994887248>,
<0.49172827027091,0.0722041511359766,-0.867749888375165>,
<0.453791629890579,0.0925982920402548,-0.886283652648789>,
<-0.487287881301086,0.122696948564833,-0.864578498200121>,
<-0.533840258411888,0.128509691281243,-0.835763027266419>,
<0.624840850305927,0.0530034652148113,0.778950925581444>,
<0.629116967513424,0.0481012973094829,0.775820924172491>,
<0.626902526422272,0.0543002188303228,0.777203132134934>,
<0.630096159575611,0.0586996422267709,0.774295280684646>,
<-0.710761817643538,0.0774067323562823,0.699160808659909>,
<-0.698055616306515,0.074505936124406,0.712156739787778>,
<0.623516551466541,0.0855022696878737,-0.777120628940897>,
<0.592424360990596,0.0760031253127706,-0.802032980274237>,
<-0.588612596444347,0.128002739287931,-0.798217082028335>,
<-0.612996858399151,0.119499387567208,-0.78099599740577>,
<0.650022656934568,0.0602020983807092,0.757526404042977>,
<0.632081660416681,0.0660980821919674,0.772077598493465>,
<0.655441189218536,0.0850053419035331,0.750447159581309>,
<-0.729308190176964,0.0832009343517392,0.679107626421467>,
<-0.722059904574628,0.0828068699429075,0.686856984019189>,
<-0.7150491112595,0.0820056323402503,0.694247682568314>,
<0.677833509527836,0.065003213513292,-0.732336203935134>,
<0.655729147808444,0.0530023560070879,-0.753133477527131>,
<-0.63812689442471,0.124905264243295,-0.759732019580712>,
<-0.640998833383185,0.114199792156567,-0.758998618623771>,
<-0.647003283549996,0.115400585659458,-0.753703825056618>,
<-0.655487876863825,0.0842984409147528,-0.750486119887568>,
<0.678908625588882,0.0607007712081973,0.731709296425667>,
<0.715024060964484,0.0763025676246016,0.694923384565343>,
<-0.74236069417968,0.079606508496164,0.665254390096084>,
<-0.736726658936489,0.0793028696262571,0.671524299546427>,
<-0.73060147216345,0.0800001612004872,0.67810136637563>,
<0.691608728157224,0.0596007521662385,-0.719809084047961>,
<0.690785431488873,0.0476989940388235,-0.721484784046355>,
<-0.653808352455054,0.100101278802005,-0.750009581433605>,
<-0.666616065640775,0.0730017593636012,-0.741817878026293>,
<0.742225247221184,0.0667022689162664,0.666822682359317>,
<0.755834413924317,0.0857039021875019,0.649129555541511>,
<-0.739842593964237,0.0699040244905382,0.669138523413721>,
<-0.748820154765702,0.0723019460330666,0.658817732317901>,
<0.707108474745855,0.0531006364149412,-0.705108450775424>,
<0.701222909326678,0.0381012447880012,-0.711923258912809>,
<-0.673564311622875,0.084608078341938,-0.734270107785471>,
<-0.688408050979235,0.0627007332893638,-0.722608450955251>,
<0.769904195989302,0.095300519389246,0.631003438978114>,
<0.789009274858539,0.0643007558598277,0.611007182431644>,
<0.784336727427163,0.0981045938551634,0.612528682327091>,
<-0.754256043306104,0.0576042801570294,0.654048597616271>,
<-0.765787119568972,0.054399085015085,0.640789222015928>,
<0.713641745694907,0.0611035743581262,-0.697840821392806>,
<0.710711321721533,0.0406006467734547,-0.702311187906336>,
<-0.697680876829246,0.0767978949985467,-0.712280476659699>,
<-0.709722108188011,0.0600018690873336,-0.701921865206657>,
<0.824787958183715,0.0309995474099117,0.564591757020521>,
<0.786822959828957,0.0662019318005553,0.613617905631733>,
<0.822459836129697,0.0843061334943257,0.562540926341141>,
<-0.767890873671199,0.0389995364932632,0.639392400866473>,
<-0.776902540475461,0.0321001049675149,0.628802056186086>,
<0.711842024834441,0.071004191856203,-0.698741251407451>,
<0.712404751755541,0.0483003221642233,-0.70010466971372>,
<-0.71781313251139,0.0801014654697163,-0.691612653169236>,
<-0.719564943649897,0.0671967262552433,-0.691166327196788>,
<0.840730039820994,0.0591021117561802,0.538219230916687>,
<0.853070309404563,0.0645977517143767,0.517781978911831>,
<-0.776059642067694,0.0191990015818834,0.630367218605173>,
<-0.786306970642192,0.0127001125869971,0.617705475983317>,
<0.716245182171182,0.0668042141427464,-0.694643819514246>,
<0.71009641757261,0.0517997386709776,-0.702196457427808>,
<-0.722128604080523,0.0841033313989364,-0.68662719784197>,
<-0.722344765092182,0.0751046543796523,-0.687442602138123>,
<0.860241068888967,0.0688032847472226,0.505224119975245>,
<-0.79926726117016,0.00550046288342828,0.600950572118555>,
<0.75419502987113,0.0754995024599182,-0.652295701385492>,
<0.732323442048576,0.0513016421918503,-0.679021735833652>,
<-0.729619929840579,0.0820022399217756,-0.678918544913335>,
<-0.744764160472275,0.104108968853449,-0.659156785507287>,
<-0.749910997525419,0.0729010691020176,-0.65750964244961>,
<0.863131254548601,0.0799028933361525,0.498618055286679>,
<-0.871912616666845,0.00730010563329277,0.489607084665773>,
<-0.905890030735067,0.0163998195209793,0.423195342760879>,
<-0.829622694639222,0.00320008753959198,0.558315272923189>,
<0.800234214745293,0.0898038396452478,-0.592925351065339>,
<0.776016979437267,0.0682014922649763,-0.627013719210266>,
<-0.764629025868743,0.107604084728586,-0.635424121157467>,
<-0.785104687088973,0.0939005605880201,-0.612203654866729>,
<0.862017369825005,0.0679013682263548,0.502310121650928>,
<0.858234754920115,0.0804032559957787,0.50692052816244>,
<-0.938680128352022,0.028699392440293,0.343592726218978>,
<0.836848199660129,0.092105304957813,-0.539631080947186>,
<0.872832452513888,0.0858031902219198,-0.480417862268185>,
<0.8346959141735,0.0646996832958254,-0.546897322944156>,
<-0.82085521257846,0.0970065248783024,-0.562837857747511>,
<-0.852629241421261,0.128704413993568,-0.506417367881452>,
<-0.865996007767606,0.0830996169116491,-0.493097726824719>,
<0.858658016942617,0.0628969247300462,0.508675128937591>,
<0.860089549975451,0.0722991215710093,0.504993864361822>,
<-0.959364461863862,0.0407027349086408,0.279218761338883>,
<0.88931639025211,0.0897016532167033,-0.448408264240466>,
<-0.887818715415783,0.0832017539114589,-0.452609541109691>,
<0.863999529120385,0.0754999588525336,0.497799728699222>,
<-0.970793121955096,0.049299650713212,0.234798336459679>,
<0.90627755178306,0.0978975751070965,-0.411189814954424>,
<0.927279683524699,0.086698100465428,-0.364192020640241>,
<0.908635337515427,0.0649025241082448,-0.412516043060878>,
<-0.908524757636973,0.0914024907518099,-0.407711110279135>,
<-0.923111382033511,0.11730144633575,-0.366204515329511>,
<-0.932842403315186,0.0790035911898582,-0.351515978521964>,
<0.87564029351518,0.0475021858633749,0.480622116335536>,
<0.870414475113083,0.0767012755528187,0.48630808737074>,
<-0.976247310090998,0.0500024231761421,0.210810216110615>,
<0.935302081049445,0.0889001978031602,-0.342500762065043>,
<-0.941271771682844,0.0829975109419697,-0.327290184714538>,
<0.883009757311728,0.0659007282070701,0.464705135020113>,
<0.899754625761545,0.0525031875652786,0.433226301967213>,
<0.903413126688097,0.0877012743087736,0.419706098373914>,
<-0.980533206319308,0.103103491658869,0.167105659128971>,
<-0.979347822721804,0.0541026418965073,0.194809512780769>,
<0.940637823807358,0.0789031727603663,-0.330113274121634>,
<-0.944063734488196,0.0800969231357955,-0.319887711749575>,
<0.931071709249138,0.0836064391978818,0.355127351186218>,
<0.938461067648572,0.104106774448227,0.329321429642663>,
<-0.984360968284665,0.049003035096971,0.169210480375663>,
<-0.99088346229302,0.0935984378551082,0.096898382779487>,
<0.954312797420421,0.0935012538602215,-0.283803805834555>,
<0.948380648490299,0.0630987124839075,-0.310793658320102>,
<-0.948269605543664,0.0914067094987248,-0.304022316057028>,
<-0.954116291674772,0.118002014901607,-0.275204699160358>,
<-0.956185748157635,0.0883986824274576,-0.279095840107505>,
<0.965807610593957,0.149801180437953,0.211601667427709>,
<0.970238393092837,0.198907870940183,0.138105464941374>,
<0.976294093438602,0.210498726486557,-0.0503996950827671>,
<-0.997735709600081,0.0468016750619262,-0.0483017287498085>,
<0.95092498588226,0.110002890363917,-0.289207599029498>,
<-0.945463986440497,0.118207999997109,-0.303520541447737>,
<0.925860233796828,0.207613506736035,-0.315720539867853>,
<-0.984826226271613,-0.0967025752238678,-0.144103837536291>,
<0.929771604468496,0.130510050966052,-0.344226509904331>,
<-0.897858771269373,0.179511750326189,-0.402026315493749>,
<0.786104645892186,0.332401964501415,-0.521103079728302>,
<0.712691237515102,0.271296664428016,-0.646892046511182>,
<0.854574073418109,0.158213713767987,-0.49464287502937>,
<-0.937483172328084,-0.0521990630352277,-0.3440938235713>,
<-0.870952672455598,-0.215013003304574,-0.441826720278888>,
<0.875721424786739,0.175704298658251,-0.449711002314259>,
<0.863510560798738,0.0955011679864268,-0.495206056407105>,
<0.913989461762258,0.070899182537138,-0.399495393844663>,
<-0.720324570690167,0.282009619512185,-0.63372161661302>,
<0.374512817920544,0.477316336431176,-0.79492720684924>,
<0.130502555917587,0.442308662699989,-0.887317378281032>,
<0.387931093923317,0.267321426671056,-0.882070700800117>,
<0.57892865188799,0.283414026507266,-0.764537837913921>,
<0.590138366142315,0.461129979034437,-0.662643079826975>,
<-0.594518876273987,-0.0392012446592772,-0.803125499639427>,
<-0.651105466053331,-0.36400305581848,-0.666005591140407>,
<0.756617020291309,0.22720511103646,-0.613113792149883>,
<0.775189763686755,-0.0763989911579826,-0.627091719308519>,
<-0.28530206131484,0.45950331992348,-0.84110607701336>,
<-0.0760049264189639,0.671443521022268,-0.73714777978182>,
<0.32682250413831,0.697748045095775,-0.637443892710401>,
<0.12169855544672,-0.368095630730795,-0.921789058428814>,
<-0.0193998467418161,0.838993371978542,-0.543795704030907>,
<0.234994863068439,-0.962378962625813,0.136397018393767>,
<-0.0761018831643987,-0.996924669206163,0.0187004627486761>,
<-0.338320783684132,-0.930557165882604,0.140008600992547>,
<0.565809649965871,-0.824514062207248,-0.00600010233261793>,
<0.107997312520316,-0.935076730905074,0.337591599137582>,
<-0.515627493990989,-0.805442947362961,0.292215581350207>,
<0.706029286702231,-0.68022821645164,0.19700817206847>,
<-0.284707803947861,-0.735320155401693,0.615016857843113>,
<-0.693226824930996,-0.616923872331119,0.372614418593897>,
<0.696577556632682,-0.553782157426327,0.456185301946353>,
<-0.490811521935718,0.739617362721387,0.46051081061817>,
<-0.640499529233019,-0.506899627428911,0.576899575978967>,
<-0.82870733823597,-0.376403333066272,0.414203667789718>,
<0.907597581255669,-0.151899595188118,0.39139895692317>,
<0.822713764116411,-0.047000786329733,0.566509477782846>,
<-0.551736178527378,0.545435765395744,0.630941372182205>,
<-0.0377027045119954,0.723351887891944,0.68944945598328>,
<0.383618297111032,0.757436126777621,0.528325199071319>,
<-0.904242138665516,-0.229010672145989,0.360416795814037>,
<0.920420981235404,0.041600948304425,0.388708860719471>,
<0.951094012882033,-0.0192998785076472,0.308298059269825>,
<-0.447604536494966,0.359903647641953,0.81860829663713>,
<-0.78257049373579,0.315188116056122,0.536879757330368>,
<0.127297890691427,0.39369347655314,0.910384915046935>,
<0.540240732985653,0.539940710364595,0.645448665436765>,
<0.477618185658635,0.32251227988884,0.817231116667162>,
<-0.92401930758515,-0.177003698530922,0.338907081537454>,
<-0.914950735424958,-0.247813741652973,0.318517662294075>,
<-0.935244383075323,-0.205409747950889,0.288313682250445>,
<0.945238372730627,0.0584023708923705,0.321113035848291>,
<0.949531154628283,0.0822026971147392,0.30270993207581>,
<-0.880754806673071,0.125907834858794,0.456528408364093>,
<0.73473793549894,0.267613817258087,0.62333218347147>,
<0.885593331507321,0.21269839838709,0.412896890898117>,
<0.864045169141856,0.108305661826462,0.491625700405251>,
<-0.951977942926591,-0.145296633516002,0.269493755902013>,
<-0.960583209152255,-0.15039737107693,0.233795913283153>,
<-0.981249132374118,-0.0981049122359366,0.16590830723692>,
<0.951187396850487,0.065899126842354,0.301496005204396>,
<-0.923517297640979,0.0535010020831536,0.379807113853864>,
<0.956193435754595,0.0759994782653725,0.282698059284484>,
<0.930724357375153,0.015100395182513,0.365409562893393>,
<-0.977271029229751,-0.0767977233652357,0.197594142408471>,
<-0.997796881889616,-0.0364998859380347,0.0553998268758115>,
<0.947938894730793,0.104804300208658,0.300712338480377>,
<0.950539044193127,0.0646026536084966,0.303812479353889>,
<-0.950794347544406,0.0829995065694002,0.298498225433325>,
<-0.94926226890086,0.0551036146401574,0.309620310210394>,
<0.992567260708849,-0.056098149633051,-0.107996437796248>,
<0.982792290024727,-0.00239998117222156,0.184698551045551>,
<0.998971110173235,-0.0427987622776921,0.0149995662188173>,
<-0.994994398197307,0.00249998592511886,-0.0998994375677497>,
<0.945898879110492,0.0839999004601769,0.31339962862166>,
<0.942184830946332,0.0839986476326596,0.324394777286128>,
<-0.954829480815337,0.0464014326663507,0.293509062232197>,
<-0.946811702664968,0.0870010753399368,0.309803829198994>,
<0.972973574396574,-0.0805978109931797,-0.216394122815435>,
<0.990106901069151,-0.0737005136943707,-0.119400832226701>,
<-0.979126348644568,0.0339009122858246,-0.200405392981689>,
<-0.948749174944139,0.0593030737579714,-0.310416089282872>,
<0.938040674325477,0.0708030700876799,0.339214708668659>,
<-0.939961992537679,0.075504979717624,0.33282195033146>,
<0.951984216232541,-0.0853985841032133,-0.293995125601226>,
<-0.924649655019748,0.066203555226376,-0.375020139122221>,
<-0.908438355077044,0.050002111133699,-0.415017522409702>,
<-0.907273444494914,0.0649980975335274,-0.415487838848933>,
<0.917037159098545,0.109004416948464,0.383615544416796>,
<0.927104844135466,0.0695003631403461,0.368301924382582>,
<-0.893773176205527,0.100408220757564,0.437135789772223>,
<-0.923819077060914,0.0765015797739337,0.375107746054935>,
<0.897858264028622,-0.0569973505397388,-0.436579706064034>,
<0.924628710167183,-0.0693021518652236,-0.374511628766613>,
<-0.898641931610816,0.0534024918184037,-0.435420317186011>,
<0.905422649430867,0.0916022914599817,0.414510369106576>,
<0.880457601420489,0.0914059799748213,0.465230436370754>,
<-0.899503607016696,0.0698002798996836,0.431301729523403>,
<-0.863720289027887,0.0987023185446942,0.494211609167051>,
<0.871714217774839,-0.0443007225506772,-0.488007959474729>,
<0.893943884782482,-0.0531026068709585,-0.445021846658692>,
<-0.888890208928273,0.0450995032317078,-0.45589497834447>,
<0.837004318953429,0.115800597532625,0.534802759589359>,
<0.849926339625404,0.0849026311733107,0.520016115549135>,
<-0.831715391035718,0.0909016821511924,0.547710135469836>,
<-0.794249515058201,0.106206621127148,0.598237295275518>,
<0.850039944315497,-0.0289013581067269,-0.525924713782965>,
<0.855338704952118,-0.0329014888260548,-0.517023395838005>,
<-0.873821631722243,0.0386009555784832,-0.484711999194062>,
<-0.858222532928407,0.0413010843742056,-0.511613432587011>,
<0.809017127073872,0.111502360529959,0.577112217594971>,
<0.78509556029716,0.123699300482434,0.606896568009612>,
<0.757899173890351,0.109599880536195,0.643099299022146>,
<-0.780671045447876,0.0684974594763412,0.621176960973768>,
<-0.774444198791674,0.0891050853723375,0.626335746001066>,
<0.859735959208507,-0.0149006232316003,-0.510521353002143>,
<0.849384753680506,-0.0172996894733609,-0.527490531629935>,
<-0.841335126474811,0.0475019832492019,-0.538422479607795>,
<-0.831063341906497,0.0439033462210532,-0.55444225842715>,
<-0.823185145758066,0.0540990237919234,-0.565189801242054>,
<0.753107037818153,0.128101197111281,0.645306030413031>,
<0.750512785094192,0.102801751242749,0.652811120732163>,
<-0.771789179591553,0.0891987494422992,0.629591173193627>,
<-0.774912766793,0.0798013147374905,0.627010330080283>,
<0.861751590303226,-0.000300017961112879,-0.507330372241879>,
<-0.806843360927356,0.0588031601667433,-0.587831590918567>,
<0.743264410368342,0.105309125957732,0.660657251734831>,
<0.741033325017956,0.0891040070973008,0.665529929553913>,
<-0.771548034218102,0.061003797909662,0.633239423547508>,
<-0.7661447211726,0.0826048217841754,0.637337202458293>,
<0.8576716957737,0.00750062700361794,-0.514142979007998>,
<0.840944714219214,0.0206010953893636,-0.540728751312081>,
<0.854872221378492,0.0126995873336143,-0.518683145665018>,
<-0.797929771315162,0.0721026902015581,-0.598422327553569>,
<-0.777422794370501,0.0804023574316804,-0.623818290620425>,
<0.741175378562879,0.091996943912284,0.664977909800749>,
<0.733497982883321,0.0697998080507918,0.676098140732669>,
<-0.755428219548222,0.0627023422897452,0.652224364296201>,
<-0.741324130493178,0.0795025878513525,0.666421692379136>,
<0.824189248521379,0.0322995786547447,-0.56539262450132>,
<-0.765003515199229,0.097500448015588,-0.636602925197162>,
<-0.747871360814596,0.097296274110523,-0.656674853117991>,
<0.729556925900052,0.0789061568930967,0.679353008586573>,
<0.716410026228476,0.0537007515472769,0.695609735126365>,
<-0.726835103348995,0.0606029268890329,0.684133041003092>,
<-0.711840932030421,0.0776044623848844,0.698040138461976>,
<0.794534364354404,0.0641027725048676,-0.603826116044291>,
<0.803801390577609,0.0487000842512186,-0.592901025719662>,
<-0.74031502114417,0.10370210413704,-0.664213477028175>,
<-0.739930848360116,0.110604611202364,-0.663527663044921>,
<-0.736911890169273,0.0996016070848956,-0.6686107881221>,
<0.703158765433644,0.067105608250032,0.707859158261887>,
<0.693586953752099,0.0520990200266499,0.718486485396313>,
<-0.697541693313051,0.061003646296912,0.713942673628942>,
<-0.680527191007136,0.0828033084722863,0.728029088983387>,
<0.776248342370829,0.083005169307883,-0.624938919283085>,
<0.758632075642252,0.0972041098766502,-0.644227238503478>,
<0.771449293327446,0.0831053101834467,-0.63084030882934>,
<-0.729909886696373,0.108301466953305,-0.674909141706237>,
<-0.725532178065662,0.113105016318713,-0.678830106782869>,
<-0.723328785441786,0.0986039240212362,-0.683427197526499>,
<0.683705845709971,0.0739006318531035,0.72600620737961>,
<0.683202042777162,0.060700181493814,0.727702175832759>,
<-0.670220354901272,0.0671020379198379,0.739122447489601>,
<-0.654130944396254,0.0837039597094733,0.751735561691889>,
<0.75368118081587,0.09399765290791,-0.650483757623356>,
<0.730032892372965,0.106704807693418,-0.675030414180482>,
<0.738061464627807,0.11030918638001,-0.665655434764591>,
<-0.712745178785031,0.103506560971307,-0.693743974355516>,
<-0.709044355657046,0.106706675244861,-0.697043604926602>,
<-0.707916685792928,0.0886020883758348,-0.700716516082928>,
<0.678210753116737,0.0852013508781273,0.729911572839732>,
<0.669087882928159,0.0949982795967346,0.737086651481611>,
<0.675313611082998,0.0584011770875864,0.735214818403999>,
<-0.61739531398735,0.102899218997892,0.779894080626392>,
<-0.631397209230503,0.0811996410983795,0.7711965913186>,
<-0.642725102119055,0.0728028433705728,0.762629785087896>,
<0.712671443827357,0.113395456335095,-0.692272261206229>,
<-0.695148769872736,0.0928065110691841,-0.712850011746923>,
<-0.692199041304992,0.0966998660707782,-0.715199009450058>,
<-0.687802379800351,0.0770002664213827,-0.721802497440962>,
<0.653718729309896,0.0749021459772238,0.753021574377163>,
<0.632932818417475,0.0642033290289175,0.771540005386446>,
<-0.616201257051847,0.0662001350484132,0.784801600996899>,
<-0.607615233104843,0.0917022990054545,0.788919778466772>,
<-0.617780435203421,0.0716977293688658,0.783075200401099>,
<0.665641001420263,0.120707435203464,-0.736445362749221>,
<0.687287811058755,0.120697859442444,-0.716287296757437>,
<-0.670741711370273,0.0855053173134909,-0.736745815963143>,
<-0.657689993322877,0.0932985804728971,-0.747488627047059>,
<-0.657261348351056,0.0682063663383171,-0.750570057725909>,
<0.603626448472272,0.0830036368840269,0.792934743196926>,
<0.563200309760255,0.0979000538450444,0.820500451275372>,
<0.508520214080272,0.0851033829267083,0.856834059830831>,
<-0.5874238616419,0.0920037372677132,0.804032660470016>,
<-0.537735978429245,0.114107634626701,0.835355891355679>,
<0.621130417501336,0.124606102110234,-0.773737890872297>,
<0.610822719973612,0.136405073681075,-0.77992900999905>,
<0.633678243031032,0.135295354713743,-0.761673848377366>,
<0.649932721686581,0.133706731634861,-0.748137665938961>,
<-0.636508296939726,0.0882011497094797,-0.766209987612283>,
<-0.608449621089982,0.0715058315383526,-0.790364456849791>,
<0.456915110432557,0.0940031087342096,0.884529251866047>,
<0.413792971786061,0.100698289654075,0.904784632363528>,
<0.408994781259886,0.0595992395185556,0.910588380966388>,
<-0.473017679366156,0.101103778824352,0.875232712433952>,
<-0.402426414124565,0.124408165797952,0.906959530242465>,
<-0.508478453682028,0.0908961483573183,0.856263716593748>,
<0.587996574929927,0.118099312073511,-0.800195338875727>,
<0.570783282002502,0.118696523429742,-0.81247620292052>,
<0.594996816775545,0.130299302900594,-0.793095756949051>,
<-0.584118873185694,0.0809026140056885,-0.807626094820692>,
<-0.558609502028445,0.0741012604731611,-0.826114052319546>,
<-0.543803445005736,0.0733004643599126,-0.836005296110326>,
<-0.548789032560775,0.0602987949406246,-0.833783337006513>,
<0.366225891254606,0.072905154212072,0.927665583636735>,
<0.33540300857848,0.0747006700680158,0.939108423840343>,
<0.314008282077661,0.0953025136369462,0.944624914810696>,
<0.298103873885012,0.0968012579405205,0.949612340292544>,
<0.301999871650082,0.051799977985014,0.951899595442758>,
<-0.244605737294853,0.106802505082135,0.963722604378782>,
<-0.289986426053087,0.077896353757019,0.953855351076>,
<-0.328403487663559,0.076800815628993,0.941409997827266>,
<-0.352593842002324,0.0935983653188244,0.931083738764502>,
<0.510010717987859,0.0854017947375748,-0.855917987305507>,
<0.506485000668804,0.0886973732661855,-0.857674600342811>,
<0.524800902658329,0.0994001709684411,-0.845401454091751>,
<0.549225858162118,0.10820509441577,-0.828639013243137>,
<-0.540401088909291,0.0566001140493447,-0.839501691597613>,
<-0.547502422703581,0.04290018983376,-0.835703697997046>,
<0.301603997787486,0.0783010378871358,0.950212595151424>,
<0.344392850478635,0.104597828571618,0.932980631523132>,
<0.368905028209802,0.180802464354384,0.911712426725065>,
<0.365694196479152,0.276595610462493,0.888685896666729>,
<0.430694381628437,0.459794002026365,0.776589869451229>,
<0.462799238695878,0.799598684661246,0.382699370460053>,
<0.621526915805896,0.61652669926683,0.483320930666113>,
<0.0151000323896042,0.998102140931388,0.059700128056912>,
<-0.445808082573806,0.874315851490083,0.191903479241618>,
<-0.60001208436507,0.691413925216682,0.40240810458084>,
<-0.557206619653962,0.473405624092221,0.682208104680426>,
<-0.355398908927024,0.247699239564502,0.901297233021742>,
<-0.233208411979133,0.141105089752383,0.962134704824716>,
<-0.180608064330113,0.0865038624836918,0.979743746534946>,
<-0.181895174385035,0.0648982782715159,0.981173969799867>,
<-0.218894699529026,0.0570986173737202,0.974076413025234>,
<0.532926068716242,0.0726035514895838,-0.843041238370787>,
<0.52058920309189,0.0763984155132932,-0.850382363252677>,
<0.51003309967204,0.0786051012435732,-0.856555587978631>,
<-0.551798416340818,0.0382998900794732,-0.833097609013293>,
<-0.551821551811567,0.0324012654561341,-0.833332546438164>,
<-0.54123180100873,0.0267015688967721,-0.840449382054207>,
<-0.545924236844504,0.0258011454672801,-0.837437178848851>,
<0.637550416292581,0.767860720987363,-0.0626049506822206>,
<0.748119877809234,0.615716359801023,-0.247406573679995>,
<0.73750553499981,0.640704808507632,0.213501602335538>,
<0.335098939413535,0.887397191392334,-0.316598997965757>,
<-0.391603489202633,0.815107262638065,-0.426903803729837>,
<-0.683031235732631,0.724533133657821,0.0923042211685533>,
<-0.660829073814668,0.711931322107539,-0.237610453901884>,
<-0.822504680064944,0.562903202928337,-0.0814004631699532>,
<0.533111499339063,0.0715015423049015,-0.843018184098349>,
<0.520820286345237,0.0839032680959397,-0.849533089958293>,
<0.531007439466341,0.0887012427131157,-0.842711806475114>,
<-0.521583400872397,0.0196993730774276,-0.852972854570848>,
<-0.49103171185196,0.0122007879523298,-0.871056254629445>,
<0.478208191776488,0.645511057699128,-0.59551020117712>,
<0.637705784017692,0.454904125999134,-0.621605637988705>,
<-0.573396419150544,0.610196189336696,-0.546696585890482>,
<-0.753512968069772,0.44030757775862,-0.488208402138902>,
<0.461223444583547,0.015700798091851,-0.887145094731277>,
<0.503826529684399,0.0805042390623147,-0.860045286876902>,
<-0.430211912732798,-0.00230006368964536,-0.902724996801247>,
<-0.35129624641966,-0.0117998739190208,-0.936189996863325>,
<-0.245499168986719,0.000399998646006875,-0.969396718597661>,
<0.336888643675229,0.175894070710813,-0.924968819826617>,
<0.272103467980799,0.205302616598523,-0.940111981803563>,
<0.419905815735822,0.249803459801878,-0.872512084376053>,
<0.537999731000202,0.313199843400117,-0.782599608700293>,
<-0.589603381385088,0.314601804246521,-0.743904266303201>,
<-0.440389637753734,0.225294698878102,-0.869079550798752>,
<-0.489994036808858,0.1714979128831,-0.854689598490879>,
<0.350705383368952,-0.102001565736051,-0.93091428964402>,
<0.4202045928613,-0.0307003355565015,-0.906909912579517>,
<0.42408344834601,-0.0317987589186586,-0.905064676015029>,
<-0.107405830146695,0.0268014548224527,-0.993853947856474>,
<0.0440009317295942,0.0762016135862517,-0.996121093087472>,
<0.165004441979368,0.146003930478713,-0.975426258828336>,
<-0.307022559311349,0.100607392399745,-0.946369537056447>,
<-0.14799292906677,-0.00839959867676261,-0.988952748966455>,
<-0.0193000022195004,-0.105800012167002,-0.99420011433302>,
<0.164603900335628,-0.127203014111129,-0.978123176903268>,
<0.252992966893279,-0.0971972979526749,-0.962573240835852>,
<0.361214432610988,-0.0397015863085721,-0.931637224308961>,
<-0.0185999748900508,-0.0324999561250889,0.999298650947732>,
<-0.131707564182623,-0.0836048015616345,0.987756728497923>,
<-0.230397769760383,-0.0243997638114295,0.972790583432728>,
<0.167605489169657,-0.0155005076499384,0.985732283260924>,
<0.0736010355738558,-0.0273003841191068,0.996914026679034>,
<0.26860161027148,0.0258001546723909,0.962905772637411>,
<-0.0787059133974187,0.202215192998196,0.976173342658454>,
<0.0898020308958933,0.194304394243564,0.976822091081388>,
<-0.362494256324012,-0.0011999809864519,0.931985232810978>,
<-0.551873273424537,0.042197956402456,0.83285966558307>,
<0.291795453862243,0.0985984638478998,0.9513851775344>,
<0.346399099363512,0.23179939732235,0.908997636609217>,
<0.469996334042892,0.253798020383162,0.84539340595715>,
<0.307008231001011,0.322708651934939,0.895324003958323>,
<0.167905374737069,0.413413233569413,0.894928647124499>,
<-0.26549362424717,0.221694676066281,0.938277467537172>,
<-0.267108383328168,0.189105935182915,0.944929657082689>,
<-0.179903366023468,0.150402814062977,0.972118188501462>,
<-0.0179012461491182,0.168911758356763,0.985468600857042>,
<0.216208242015281,0.131605016878867,0.967436879396777>,
<0.364826886908183,0.0669049307405631,0.928668440742704>,
<0.435505430786583,0.056500704568179,0.898411203257557>,
<-0.417515822061871,0.00800030317723346,0.90863443335429>,
<-0.49162577661522,0.0103005400714743,0.870745654391521>,
<-0.304105963576419,-0.00610011962451877,0.952618681035505>,
<-0.175196908677819,-0.00999982355467005,0.984482628957267>,
<-0.00260016343840954,-0.0668041991099067,0.997762716346616>,
<0.229698624109362,-0.105799366263694,0.96749420472707>,
<0.76287087796009,-0.113695659751032,0.636475703003798>,
<0.498395349993077,-0.248097685259395,0.830692249677466>,
<0.711597317283171,-0.494298136499538,0.499298117649645>,
<-0.73392289141198,0.122903833430348,0.668020835894812>,
<-0.762279620726756,-0.0946974682970272,0.640282882265961>,
<-0.897239326861563,-0.25351111163554,0.361515845586776>,
<0.419510745905386,0.39641015417615,0.816620918012726>,
<0.35918620033127,0.707372823258186,0.608776611251885>,
<0.0333013710456695,0.742130554143884,0.669427560900035>,
<-0.236407711745338,0.728623768094979,0.642820969162027>,
<-0.346827691828417,0.566845258732258,0.747259663593407>,
<-0.416482403990139,0.360384774064937,0.83466473615983>,
<-0.332691859129809,0.22509449200517,0.915777591196512>,
<0.508914730750075,0.0291008423360723,0.860324902464708>,
<0.544130659905823,0.0331018651771416,0.838347238005976>,
<-0.560504856795626,0.0201001741687638,0.827907173846742>,
<-0.600828356763462,0.0196009250874898,0.799137716194545>,
<0.911352012343559,-0.33361904018195,-0.241113760755001>,
<-0.654214520452424,-0.435109657366019,-0.618613730284117>,
<0.110604556448556,0.0493020310390038,-0.992640892683879>,
<0.0494997995262179,0.12519949294308,-0.99089598687938>,
<-0.0426019925417879,0.0887041487900607,-0.995146544092326>,
<0.189895847023238,0.0842981564194784,-0.978178607467779>,
<0.214600982874752,0.158200724560978,-0.963804414234326>,
<0.241196337461423,0.255696117283938,-0.936185784126801>,
<0.229008010840331,0.34501206873325,-0.910231840466679>,
<0.280902912978311,0.552705731588155,-0.784608136428562>,
<0.0790031823122766,0.73702968815377,-0.671227037569621>,
<-0.175911673006356,0.799853076011847,-0.573838078289069>,
<-0.307819009949957,0.604237315827694,-0.734945387953943>,
<-0.408623230891033,0.77534407956392,-0.481527375609477>,
<0.572506701230157,0.0253002961416995,0.819509592415919>,
<0.585022711022471,0.0250009705565159,0.810631469324471>,
<0.597215665172349,0.0349009154630191,0.801321018925993>,
<-0.64919643592135,0.0374997941266954,0.759695829281346>,
<-0.641885772759518,0.0465989671453397,0.765383035473026>,
<-0.630407407330554,0.0385004523829733,0.775309109935563>,
<0.76928063360382,-0.0324991818433955,-0.638083936439098>,
<-0.325607212279629,-0.0385008528033345,-0.944720925800262>,
<-0.441312052396729,0.520014201781779,-0.731319972621182>,
<-0.4174069624062,0.277804633819938,-0.865214431897087>,
<-0.368023353662884,0.16221029338076,-0.915558098582527>,
<-0.390804038980614,0.0885009146616796,-0.916209469073795>,
<0.604107823246967,0.0377004882244838,0.796010308400241>,
<0.615597919282549,0.0445998492527643,0.786797340629483>,
<-0.669129060906187,0.0533023149698098,0.74123219241319>,
<-0.661290282410699,0.055299187384412,0.748089006912815>,
<-0.658323390645612,0.0563020004456144,0.750626670239399>,
<0.436799368825368,0.0475999312181491,-0.898298701959313>,
<0.432108320325813,0.00280005391555722,-0.901817364660537>,
<0.485998695095255,-0.0103999720761125,-0.87389765358795>,
<0.599236959079212,-0.0260016036983637,-0.800149350733107>,
<-0.356991566173873,0.0686983770200141,-0.931577991729915>,
<-0.352391937364709,0.0651985082751958,-0.933578639965074>,
<-0.379494501164517,0.066699033538006,-0.92278662891862>,
<-0.432624528342971,0.036102046863572,-0.900851075199604>,
<0.620594436395817,0.0490995598244193,0.782592984085346>,
<0.629253262250271,0.0548046388609581,0.775265621259393>,
<-0.694605483931944,0.0737005818683908,0.715605649728907>,
<-0.683703876611971,0.0699003963363709,0.72640411872303>,
<-0.677302187689599,0.0664002144730391,0.732702366632466>,
<0.55219348415533,0.0469994454098162,-0.832390177853852>,
<0.504709170648947,0.025400461530579,-0.862915679320341>,
<0.461910249902169,0.0401008898486187,-0.886019660994419>,
<-0.484190275135985,0.0541989114257959,-0.873282460297926>,
<-0.518620068391827,0.0609023566622875,-0.852833001011474>,
<-0.576988226675351,0.0833982982750854,-0.812483421444926>,
<-0.577602212220709,0.0407001558818955,-0.815303122616939>,
<0.629629385489147,0.0605028237326769,0.774536148445592>,
<0.631099274236252,0.0646999255951283,0.772999111051533>,
<0.63702518528856,0.0692027359842518,0.76773035281951>,
<-0.697418112183563,0.0751019504229791,0.712718509540042>,
<-0.705218893067221,0.0777020816666522,0.704718879671683>,
<0.629105794091046,0.0434003997195221,-0.77610714797975>,
<0.599728346830235,0.0273012904259887,-0.799737800500482>,
<-0.605150504942923,0.0718059928192065,-0.792866171407617>,
<-0.640826809550378,0.0888037151811385,-0.762531901189393>,
<-0.643795953755146,0.0462997090072433,-0.763795199562256>,
<0.637136868991667,0.0765044270567612,0.766944380520656>,
<0.647223594966239,0.0895032629009247,0.757027597944134>,
<0.673121987888857,0.112503674992566,0.730923876018371>,
<-0.71481386037513,0.074701448475129,0.695313482259133>,
<-0.722642532377902,0.0777045734372584,0.686840425182871>,
<0.680742214133588,0.0315019534967064,-0.731845383139356>,
<0.660712153911858,0.0184003384773395,-0.750413803988888>,
<-0.65621480109176,0.0742016736376236,-0.750916937122527>,
<-0.660781855179382,0.045798742383801,-0.749179427815364>,
<0.680016470198365,0.0980023736462349,0.72661759889137>,
<0.71405446301092,0.111508505078036,0.691152716228077>,
<-0.72688369618154,0.0669984972405602,0.683484669610789>,
<-0.733897394668873,0.0684997568262949,0.675797600922775>,
<0.698134024390788,0.0276013451843371,-0.715434867567927>,
<0.693539432305417,0.0160009097575871,-0.720240950463391>,
<-0.664425178869239,0.0626023723618518,-0.74472822201072>,
<-0.675508585768688,0.039200498241499,-0.736309358551421>,
<0.736904251949801,0.112300647976608,0.66660384631529>,
<0.752896077421655,0.115099400333686,0.647996623946384>,
<-0.735888626929156,0.0546991546310977,0.674889569662301>,
<-0.743816360420773,0.057401262554655,0.665914646953741>,
<0.706842761746347,0.0246014883120545,-0.706942767796396>,
<0.703383959511703,0.013399694423453,-0.710683793040897>,
<-0.681323090430809,0.0507017183103508,-0.730224747736058>,
<-0.693962277235886,0.0305983367196227,-0.719360896604462>,
<0.76623590282436,0.119605604251884,0.631329581640588>,
<0.777467541407705,0.117895077983239,0.617774208465184>,
<-0.748369912392496,0.0431982632487384,0.661873389915277>,
<-0.758115943345935,0.0428009001123941,0.650713684652684>,
<0.71093282452628,0.0297013713439732,-0.702632441288739>,
<0.708722016791433,0.0153004753166487,-0.705321911165511>,
<-0.701218144254227,0.0435011256061878,-0.711618413364672>,
<-0.709107704497064,0.0289003140036175,-0.70450765451725>,
<0.807232144624011,0.101604045953666,0.581423152730922>,
<0.794533808132819,0.112404782925272,0.596725391205605>,
<-0.760519690109669,0.030100779319265,0.648616792906155>,
<-0.768104881322031,0.025800163960563,0.639804065967759>,
<0.70981408994953,0.035100696755746,-0.703513964890806>,
<0.709819399629291,0.0193005274906246,-0.704119243841905>,
<-0.715422961868448,0.0468015021183161,-0.69712237450167>,
<-0.716935740137491,0.0355017698073384,-0.696234708165325>,
<0.819294686891183,0.0987993592882325,0.564796337307629>,
<0.838405730522752,0.0816005577417183,0.538903683419264>,
<0.831148881303106,0.101905993267701,0.546632148381997>,
<-0.768928843061865,0.0164006151986144,0.639123973989905>,
<-0.780452163263556,0.00960064168033077,0.625141782747372>,
<0.717225989154584,0.0337012211858749,-0.696025220930829>,
<0.710954311874405,0.0200015279750853,-0.702953700684371>,
<-0.720422718888666,0.0541017061242044,-0.691421804330405>,
<-0.72190559479004,0.0405003138786489,-0.690805353762238>,
<0.850404315812854,0.0875004440658804,0.518802632930043>,
<0.859844403511526,0.0862044517128326,0.503225987260991>,
<-0.799014230570171,0.00130002315361855,0.601310709439103>,
<0.75155948828784,0.0416032930309703,-0.658352110631916>,
<0.730398374865424,0.0209999532751559,-0.68269848099757>,
<-0.729708979124233,0.0529006509465149,-0.681708388473331>,
<-0.747800508504519,0.0386000262480268,-0.66280045070446>,
<0.863183940612176,0.0883983553638975,0.497090751712596>,
<-0.881732351353468,0.020200741178791,0.471317292948723>,
<-0.913807342471495,0.01900015266684,0.405703259838789>,
<-0.839203402976699,0.00410001662560113,0.543802205122413>,
<0.801123837794446,0.0522015532803271,-0.596217740722817>,
<0.773436483859436,0.0307014482214697,-0.633129865440146>,
<-0.767630947665495,0.0656026448239402,-0.637525702366797>,
<-0.792005777703223,0.0429003129589246,-0.609004442703614>,
<0.861849208685395,0.0871049734004385,0.499628527105156>,
<0.858425924854402,0.089802712082858,0.505015251690905>,
<-0.943255271662012,0.0276016173641556,0.330919390789822>,
<0.867571881308173,0.0578047893252016,-0.493940924700987>,
<0.834100809078177,0.0350000339500494,-0.550500533985777>,
<-0.823659692780982,0.0577041819736069,-0.564140884771433>,
<-0.86360044907235,0.0446000231920181,-0.502200261144204>,
<0.857144049764605,0.0825042400018434,0.508426128690147>,
<0.856261717394404,0.0897959853112431,0.508677257548211>,
<-0.962815631438666,0.0280004545910705,0.268704362450737>,
<0.889640666404313,0.048102198801762,-0.454120758334306>,
<-0.8898393851628,0.033801496087326,-0.45502013963708>,
<0.857993753828208,0.0883993564550275,0.505996316360225>,
<0.861214795797289,0.0866014878263414,0.500808603965725>,
<-0.97344324130919,0.0226010039588943,0.227810119550271>,
<0.9268504730168,0.0554030170534427,-0.3713202207932>,
<0.911066856538989,0.031802333740878,-0.411030162500027>,
<-0.911992681288099,0.0542995642477454,-0.406596737074277>,
<-0.932559131491574,0.0466979535070304,-0.357984311681303>,
<0.868299157750225,0.0820999203631159,0.48919952547669>,
<-0.977606491328654,0.0136000903048994,0.210001394413888>,
<0.936667994601427,0.0488983291726378,-0.346788150451345>,
<-0.941996735986965,0.044199846847796,-0.332698847200492>,
<0.883334565557839,0.0842032949393977,0.461118043902094>,
<0.913015831831787,0.0876015190235099,0.398406908435689>,
<-0.978614415096502,0.00030000441909764,0.205703030027949>,
<0.943647556316931,0.0384019353142965,-0.328716566088783>,
<-0.947029983443921,0.0352011144849272,-0.319210106351953>,
<0.953028643706336,0.113503411396295,0.28080843982449>,
<0.975365185833627,0.127508521679265,0.180012030606022>,
<0.986175810248413,0.118709125521232,0.115608887196751>,
<-0.989190335657631,0.0146998563831047,0.14589857457789>,
<-0.981389214591797,-0.00709992197228628,0.191897891053766>,
<0.952145956433658,0.0609029395513179,-0.299514456414117>,
<0.948992265744551,0.0296997579479591,-0.313897441746275>,
<-0.950430979802688,0.0573018677848212,-0.305609961519046>,
<-0.950954010966873,0.0602034193503058,-0.303417233071142>,
<0.989858834008251,0.107806407664265,-0.0925054982276856>,
<-0.982027806511018,-0.0684019368282623,0.175904980820049>,
<-0.997288281931531,-0.0549993537613899,0.0488994254351267>,
<0.94874042669089,0.0630026846015875,-0.309713197160502>,
<-0.931744142424396,0.0790037428909813,-0.354416790893212>,
<0.956118658837693,0.0780015222145592,-0.282405511197327>,
<-0.97833264750518,-0.206906904598612,-0.00740024695036117>,
<0.940865597878359,0.0463983034770495,-0.335587729459004>,
<-0.870545596019669,0.0990051855323919,-0.482025246733464>,
<0.74772535205785,0.121904133229707,-0.65272213091903>,
<0.889000831216166,0.0332000310420435,-0.456700427015099>,
<-0.931613154470612,-0.213403013271821,-0.294204154191986>,
<-0.941314053923738,-0.289104316359665,-0.174202600864246>,
<0.909244731394869,-0.023101136488365,-0.415620446950844>,
<0.938775288103215,-0.00840067371904443,-0.344427622480822>,
<-0.695922593493753,0.0655021265610588,-0.715123216852109>,
<0.102503070012921,0.249907484841258,-0.962828837155516>,
<0.393892047399844,0.0570988471859128,-0.917381478254929>,
<0.598343689659559,0.0892065136514001,-0.796258140910815>,
<-0.826842976280567,-0.437522740835448,-0.353418369397137>,
<-0.884688308921246,-0.44149416569315,-0.149698021753714>,
<0.914477755599139,-0.128796867054313,-0.383590669270454>,
<-0.334020654805805,0.177210958178409,-0.925757245969261>,
<-0.703264432522614,-0.680362334250759,-0.206218893609447>,
<-0.834977935999558,-0.543185646508934,-0.0880976720497737>,
<-0.139501973269368,-0.892512624680365,-0.428906066919225>,
<0.808792280114529,-0.470595508187311,-0.352696633526699>,
<-0.618411768487933,-0.784714933267271,-0.0423008049919786>,
<-0.824402633970623,-0.566001808378667,0.00150000479252297>,
<0.894623233667071,-0.446711601250929,0.00990025711301588>,
<-0.700400556818664,-0.70710056214517,0.0972000772740921>,
<-0.860113134027836,-0.507107743594367,0.0552008429233072>,
<0.924139826664014,-0.349815075605532,0.153606619819925>,
<-0.78521597930777,-0.592512057743064,0.179903661076755>,
<-0.910323281815652,-0.402610296890016,0.0960024552941916>,
<0.946943380469912,-0.22591034919015,0.22861047288565>,
<-0.861040189988823,-0.447420883857142,0.241711282137397>,
<-0.946794655359256,-0.2907983584479,0.137899221561091>,
<0.968013682970114,-0.0938013258911123,0.232703289284241>,
<-0.918525742044636,-0.288708091157634,0.27010756987072>,
<-0.973954416353405,-0.167609364596807,0.152708532064036>,
<0.970069419043589,-0.0297990605994217,0.240992402834249>,
<-0.197998297221966,0.00459996044051032,0.980191570388742>,
<-0.705911697053731,0.103401713380586,0.700711610887589>,
<0.306190425575086,0.211093399212608,0.928270973420485>,
<0.276503436959082,-0.0720008949766869,0.958311911891098>,
<-0.958325209076192,-0.169304453612229,0.230106053019338>,
<-0.986533596973727,-0.0670022818015608,0.149205081265565>,
<-0.982430642489616,-0.0835026044868516,0.166905205854557>,
<0.957095276746464,0.0224998889633219,0.288898574289054>,
<0.956188114655602,0.0310996134342075,0.291096381694463>,
<-0.868319194407941,-0.00970021442560984,0.495910962232982>,
<0.543400529815775,0.0957000933076365,0.834000813151189>,
<0.750003881280128,0.0838004336683664,0.656103395343856>,
<0.840208851646878,-0.0167001759372803,0.542005710060233>,
<-0.995817919904705,-0.0291005236686352,0.0866015584090655>,
<0.953295929435072,0.0237998983746509,0.301098714311235>,
<-0.933033193246285,-0.0113004020189529,0.359612793452695>,
<0.91722761813938,-0.0787023697640309,0.390511758486075>,
<-0.999929063360596,-0.00310009010542839,-0.0115003342620731>,
<0.952647681209697,0.0215010761557931,0.303315181304746>,
<-0.956278646536232,0.00609986379156228,0.29239347092669>,
<0.979806873369325,-0.0433003037526962,0.195201369342409>,
<0.996237040781777,-0.0828030786756988,0.0256009518610856>,
<-0.988440467581131,0.0310012692179432,-0.148406075869122>,
<0.948558006095663,0.0513031372827702,0.312419105012425>,
<0.945708005452149,0.0463003919344766,0.321702723225078>,
<-0.959197678744426,0.0137999666041212,0.282399316594481>,
<-0.951421045666298,0.0462010219779094,0.30440673355142>,
<0.970436168830031,-0.081703045129239,-0.22710846449021>,
<0.985870230967444,-0.0942067110541014,-0.138509867101837>,
<-0.970533071477875,0.0424014448538505,-0.237208083003145>,
<-0.944700122811024,0.080900010517002,-0.317800041314008>,
<0.93843873955077,0.0392016182762044,0.343214168173299>,
<-0.94030523751476,0.0406002261438894,0.337901882118725>,
<0.943245937195739,-0.0710034579526055,-0.324415799434158>,
<-0.927116586264094,0.075901357887439,-0.367006565806194>,
<-0.914298363407394,0.069699875237335,-0.398999285791918>,
<0.926640712854099,0.0339014894946621,0.374416450348127>,
<-0.924816309279422,0.0360006348767941,0.378706678551165>,
<0.913239137701887,-0.0518022200317102,-0.404117318818805>,
<-0.905308795117667,0.0548005323897583,-0.421204092017631>,
<0.90680919055772,0.0582005898659674,0.417504231426828>,
<0.878806903055335,0.0558004383141645,0.473903722528361>,
<-0.900322782956288,0.0211005339557677,0.434711000501053>,
<-0.870347913971533,0.0570031381091317,0.489126927178532>,
<0.869364326646381,-0.0363026861351244,-0.492836466319264>,
<0.886542258043869,-0.0259012346117724,-0.461922018037747>,
<-0.893615209460299,0.0426007250705111,-0.446807604730149>,
<0.852184315692003,0.047399127627084,0.521090409419271>,
<-0.803586961907314,0.0634989697375739,0.591790398278681>,
<-0.837439976151415,0.0479022866702326,0.544425988794878>,
<0.847336444724248,-0.0238010237040447,-0.530522818277132>,
<0.85270741005959,-0.0247002146457979,-0.521804534501107>,
<-0.874993310701709,0.0397996957324892,-0.4824963113298>,
<-0.857689797840532,0.0388995372927558,-0.512693901542312>,
<0.823259816114989,0.0811058929627376,0.561840822027941>,
<0.79095195934087,0.0970063725579269,0.604139687239625>,
<0.802032490994329,0.0483019567519028,0.595324117068484>,
<-0.783218730899927,0.0257006146375487,0.621214856530943>,
<-0.775068960953321,0.0541048139194512,0.629556014090471>,
<-0.801796768765533,0.028899883533704,0.596897594507541>,
<0.854398000711017,-0.00459998923603778,-0.519598784140268>,
<0.845488391524076,-0.00109998489731104,-0.533992668330995>,
<0.844142706259792,-0.00990050087900952,-0.536027118297889>,
<-0.83971764265301,0.0467009811979226,-0.541011366768225>,
<-0.820238855634909,0.0489023165576043,-0.569926998081364>,
<0.762611073193175,0.068600996093695,0.643209339467414>,
<0.742485844642307,0.0597988599456026,0.667187280195753>,
<-0.774097298405143,0.0430998495817874,0.631597795727539>,
<0.855536091551299,0.00470019828204688,-0.517721840556525>,
<-0.802350818498435,0.0490031037098633,-0.594837675237279>,
<0.739663047866942,0.0716061036063724,0.669157038031059>,
<0.735581779864966,0.0486987937458182,0.675683263532841>,
<-0.770919851441765,0.0280007210278498,0.636316385357887>,
<-0.764485891543056,0.0474991234117661,0.642888135608935>,
<0.840877847364913,0.0217994257016947,-0.540785753186996>,
<0.852459520801686,0.0128008937896077,-0.522636491753826>,
<-0.789327394082576,0.0631021899995065,-0.610721195446888>,
<-0.771941045196589,0.0623033127552111,-0.632633638024824>,
<0.736208359693387,0.0598006790405658,0.674107654535876>,
<0.728206623069355,0.0361003283339793,0.684406224702921>,
<-0.752945185596422,0.0291017464482081,0.657439454125499>,
<-0.740340860539671,0.0448024727167057,0.670737018997646>,
<0.820499528212907,0.0328999810825163,-0.570699671847783>,
<0.835319266861088,0.0223005143672959,-0.549312670042854>,
<-0.759911375958448,0.0798011946328255,-0.645109657363857>,
<-0.748012491912923,0.0716011957499536,-0.659811018936025>,
<0.724075794550775,0.0445985090967609,0.688276991284766>,
<0.713320440490088,0.0242006934808077,0.700420070824698>,
<-0.725829872143095,0.0274011277166172,0.687328287577775>,
<-0.712532713127807,0.0428019650833265,0.700332152987232>,
<0.780928383357899,0.0641023298415179,-0.621322582379642>,
<0.794334486780382,0.0448019451186719,-0.605826302519898>,
<-0.741398317027731,0.0846998077316547,-0.665698488866145>,
<-0.73883345513629,0.0720032603814468,-0.670030339660685>,
<0.7047133403498,0.035300668247975,0.708613414178897>,
<0.697521937409903,0.0221006950777905,0.716222525552648>,
<-0.700044853310673,0.0281018005400427,0.713545718338808>,
<-0.685549296194528,0.0463033295606224,0.726552244617541>,
<0.749299531687939,0.0975999390000572,-0.654999590625384>,
<0.758509758290811,0.0769009893375918,-0.647108325102154>,
<-0.732884059945042,0.0852981447855262,-0.674985319228958>,
<-0.729540483324661,0.0671037236889441,-0.680637769637785>,
<0.689899361843385,0.0399999630000513,0.722799331410928>,
<0.688416105683191,0.0269006293475855,0.724816957291076>,
<-0.673092333521982,0.0313996423601103,0.738891584072786>,
<-0.656845465132358,0.0502034749537826,0.752352075851207>,
<0.71527858130357,0.12159635885155,-0.68817939277662>,
<0.729224815942737,0.105303583541923,-0.676123008857494>,
<-0.719717323804479,0.0776018678994408,-0.68991660649258>,
<-0.716696785622125,0.0551997524296655,-0.695196882048976>,
<0.683403020648027,0.0458002024373422,0.728603220433351>,
<0.672900339814757,0.0253000127765097,0.739300373346783>,
<-0.64561130475292,0.0339005936045911,0.762913358729868>,
<-0.634086031238596,0.049398911753961,0.771683000010763>,
<0.688203530493167,0.134700691016317,-0.712903657205142>,
<0.676219526120729,0.133403852091845,-0.724520920843638>,
<0.694010392883451,0.12340184795651,-0.709310622006097>,
<-0.702928634381144,0.063402582756814,-0.708428858437335>,
<-0.6931947871948,0.0407996931874608,-0.71959458866904>,
<0.651944956414508,0.0392027033156139,0.757252218127114>,
<0.626104567449479,0.02280016632782,0.779405685785217>,
<-0.61903750242788,0.0222013449982212,0.785047559621786>,
<-0.610490540522361,0.0492992361142546,0.790487751487185>,
<-0.623929556243136,0.0363017196531909,0.78063697964961>,
<0.664413803340148,0.135302810945096,-0.735015270100856>,
<0.652297981140873,0.134699583105435,-0.745897691450217>,
<0.663498878687843,0.127699784187547,-0.737198754135158>,
<-0.674117965483173,0.0530014125064652,-0.736719633839866>,
<-0.656024204459544,0.0350012913964695,-0.753927816679954>,
<0.601632699625861,0.0443024079013059,0.79754334765895>,
<0.554732477763644,0.0559032729529254,0.830148602472689>,
<0.558820416876903,0.0207007563159483,0.829030289174933>,
<-0.552423696722717,0.0686029427863476,0.830735635169372>,
<-0.59250470154346,0.0468003713624201,0.804206381402955>,
<0.617719032216578,0.135004159542234,-0.77472386961014>,
<0.639221896921125,0.124204254689618,-0.758925997455322>,
<-0.633948647916068,0.0544041748645435,-0.771459200193177>,
<-0.606425540149446,0.0400016847064279,-0.794133445634359>,
<0.496934821442951,0.0401028101023593,0.866860743060474>,
<0.452918178235883,0.0446017901287709,0.890435738355553>,
<0.409899862683569,0.00749999748750126,0.912099694446654>,
<-0.402607728129513,0.0902017314388526,0.910917485228945>,
<-0.455724347723683,0.0529028264090034,0.888547471916815>,
<-0.512814641067007,0.0409011677450089,0.857524482673475>,
<-0.550538332565904,0.0377026251366659,0.833958066351875>,
<0.572428341628808,0.119905936689892,-0.811140160543547>,
<0.563883348770562,0.10789681385413,-0.818775821906963>,
<0.587611816992461,0.107902169934456,-0.801916126695463>,
<0.611807011348525,0.112201285834104,-0.783008973334252>,
<-0.579313935564332,0.0554013326950872,-0.813219562231857>,
<-0.558209765965284,0.0544009517529764,-0.82791448449061>,
<-0.562397339866874,0.0356998311401981,-0.826096092574723>,
<0.368608688209173,0.022100520915417,0.929321904375432>,
<0.340893436160079,0.0280994589501268,0.939681906599081>,
<0.314614049404071,0.0408018220460461,0.948342349173175>,
<0.302717149412285,0.00710040224918145,0.953053992038017>,
<-0.313307850026525,0.0208005211635867,0.94942378811102>,
<-0.27910051214991,0.0356000653261798,0.959601760870847>,
<-0.345715137468698,0.0387016945907973,0.937541051133655>,
<-0.381097854425119,0.0393997781798733,0.923694799612917>,
<0.518405013000714,0.0869008403351891,-0.850708226388324>,
<0.54329538472531,0.090099234610253,-0.834692909313853>,
<-0.55120010472803,0.0423000080370023,-0.833300158327045>,
<-0.547504782475162,0.0408003563926696,-0.835807300808659>,
<-0.554832835978879,0.0292017282094147,-0.831449206620115>,
<0.310419555495867,0.0163010269155368,0.950459876105902>,
<0.360329380653876,0.0320026094391453,0.932276016224101>,
<0.450918012279758,0.0983039268287873,0.887135437332831>,
<0.541604235361681,0.290602272518657,0.788806168488356>,
<0.625209537644246,0.504107690221472,0.595809089136983>,
<0.85814513533037,0.402421165897845,0.318816768608929>,
<-0.728017785691759,0.611714944378639,0.309507561362087>,
<-0.855929055004916,0.403713704294292,0.323110968187976>,
<-0.593138406955316,0.189212251889978,0.782550671796551>,
<-0.33841199014922,0.116704134900751,0.933733082749193>,
<-0.22970635606281,0.0644017820219631,0.971126871452305>,
<-0.201195539544332,0.0362991952557617,0.97887829850868>,
<-0.222996710822773,0.0254996238833216,0.974485626443014>,
<0.52422553826916,0.0797038828692333,-0.847841303595182>,
<0.516888739701457,0.0649985840212705,-0.853581404931638>,
<0.517620120285121,0.0725028182393185,-0.852533138607159>,
<-0.557005132825949,0.0316002911980251,-0.82990764763421>,
<-0.557626577116013,0.0274013059773651,-0.829639541562849>,
<-0.549504250431816,0.0218001686249565,-0.835206460346956>,
<0.861885024877788,0.376693455008078,-0.339494101341233>,
<-0.94588291277952,0.277394988904788,-0.168396957936432>,
<0.515736706287626,0.0994070750533063,-0.850960565018695>,
<0.516605866092914,0.0878009969859812,-0.851709671218225>,
<-0.527518054614384,0.0191006537310611,-0.849329068784827>,
<-0.485495414517465,0.0207998035467832,-0.87399174518695>,
<0.683882619344091,0.360890828076155,-0.634083884962843>,
<0.611613318025002,0.309006728694777,-0.728315859250505>,
<0.742811554523597,0.317904945049881,-0.589209165219848>,
<-0.84120677594787,0.191401541745628,-0.505704073462718>,
<0.481696389699089,0.0502996230057383,-0.87489344269822>,
<0.485629291614112,0.106506424128713,-0.867652334028838>,
<0.504504729754012,0.115801085640267,-0.855608021362801>,
<0.502609798473533,0.115102243940119,-0.856816703804463>,
<-0.444703304157825,0.0113000839599357,-0.895606654382163>,
<-0.367799556801801,-0.00339999590300741,-0.929898879472525>,
<-0.238815937913443,-0.000300020022504325,-0.971064806172332>,
<0.347410519749809,0.218806625564935,-0.911827610558078>,
<0.479399199404005,0.275299540250152,-0.833298608392486>,
<-0.679771674504473,0.179692512369011,-0.711070370314991>,
<-0.520911535713689,0.0949021016303111,-0.848318786227534>,
<0.446110282960535,0.0455010488112628,-0.893820602802345>,
<0.4007051711336,0.0487006284856659,-0.914911807013055>,
<0.447794742920577,0.132998438607496,-0.884189619674797>,
<-0.0803036382387475,0.0353015993751904,-0.996145131377539>,
<0.0544023608416742,0.0744032287981721,-0.995743211214246>,
<0.219796239318518,0.126697832218636,-0.967283449921757>,
<-0.36361093030885,0.0854025672397574,-0.927627884913337>,
<-0.229205307310337,0.0104002408203643,-0.973322537544288>,
<-0.109604134345923,-0.0906034176253705,-0.989837337368562>,
<-0.205391449731918,0.0562976563773465,-0.977059325866879>,
<0.112908259541289,-0.137310044597157,-0.984071987498925>,
<0.283303324584021,-0.0442005186961304,-0.958011242327893>,
<0.306417785004377,-0.0290016833065501,-0.951455224063853>,
<-0.00840004729239938,-0.0363002043707259,-0.999305626106512>,
<0.204894113476679,-0.0048998592290665,-0.978771880287813>,
<-0.380396972052154,-0.11699906869112,0.917392697583191>,
<-0.217311042941228,-0.17520890346665,0.960248796282406>,
<-0.384326040893131,-0.266618065319044,0.883859887955631>,
<-0.0237996014790098,-0.0950984075904972,0.995183335794562>,
<0.126699203064519,-0.0384997578372848,0.991193765410823>,
<0.352320440463297,0.0342019842856792,0.935254260349917>,
<0.0145994539176391,-0.124095358299933,0.992162888841201>,
<-0.0730016684721996,-0.07480170961261,0.994522730076747>,
<-0.112604397287573,-0.102504002859469,0.988338595375739>,
<0.00330011449945887,-0.112603906860324,0.993634474746162>,
<-0.578431163818449,-0.30131623384941,0.758040840550457>,
<-0.390801438151939,-0.358001317447272,0.848003120657226>,
<-0.43460234685901,-0.484802617941205,0.759004098633199>,
<0.441800934409964,0.114300241745267,0.88980188193297>,
<0.627584429823442,0.265493413190127,0.731881842236738>,
<-0.197301206500567,0.0832005087726667,0.976805973186789>,
<-0.303905560003081,0.143602627234098,0.941817230703855>,
<-0.0436027976452483,0.09560613428637,0.994463806844836>,
<0.133799899650113,0.100499924625085,0.985899260575832>,
<0.306117838006146,0.086505040795595,0.948055244788718>,
<0.404207661828846,0.0669012681255561,0.912217291242635>,
<-0.427413401757321,0.0203006365364381,0.903828339981907>,
<-0.507818977549793,0.0239008931930683,0.861132181110923>,
<-0.327723862443168,-0.00300021845385873,0.944768791120113>,
<-0.200206656982019,-0.0489016260060975,0.978532536747779>,
<0.0950023038338023,-0.177504304531578,0.979523753739046>,
<0.197711340059123,-0.293616840876877,0.935253643011086>,
<0.294114898767555,-0.904845836126773,0.30781559279379>,
<0.226117246620125,-0.558542601668906,0.798060870423969>,
<-0.497334182953132,-0.705048459646004,0.505534746597241>,
<-0.183603942018953,-0.627913481447172,0.756316238283956>,
<0.668333183566367,0.593429464504387,0.448522269683548>,
<0.442024555146076,0.868348238084476,-0.224912494236092>,
<0.695318290588204,0.616916228194827,-0.368709699036201>,
<0.0995950995436875,0.994351074159064,-0.0366981943097724>,
<-0.299396621328192,0.948989290716281,0.0988988839323922>,
<-0.43848427842804,0.781471980824432,0.443884084821453>,
<-0.656225337349422,0.511519750158838,0.554721418207443>,
<-0.590599500943633,0.281699761963802,0.75619936101181>,
<-0.448188712509411,0.172295660788424,0.877177908552556>,
<0.49432734447336,0.0498027549155843,0.867848006340243>,
<0.539209873023163,0.0495009063698935,0.840715393639788>,
<-0.572304615655338,0.0347002798588856,0.819306607734437>,
<-0.612730088849788,0.034501694247295,0.789538771253317>,
<0.581828824513967,-0.680233699612239,-0.445822086573267>,
<-0.140507805425393,-0.888849376954373,-0.436124227373765>,
<0.0287012716380105,-0.0573025388452265,-0.997944214897933>,
<0.167301422904653,-0.0561004771365871,-0.984308371578301>,
<0.230398384912983,-0.00249998247518427,-0.973093178640727>,
<0.285808247115958,0.0672019391399312,-0.955927583688397>,
<0.35171927122682,0.16830922191491,-0.920850454778664>,
<0.457834776161185,0.363427605192168,-0.811361629313171>,
<-0.670395139652856,0.723494754682043,-0.164698805937985>,
<-0.951621697222048,0.297206776391754,-0.0780017784608236>,
<-0.821322861840043,0.225006263136503,0.524214591716244>,
<0.569420781390632,0.0388014160835204,0.821129967685016>,
<0.587406352834059,0.035600385020246,0.808508744069351>,
<0.599532309666775,0.0381020533749861,0.799443083148657>,
<-0.639921568919977,0.0513017291539222,0.766725842930061>,
<-0.649193345802308,0.0568994167839669,0.758492225494533>,
<0.643120766704841,-0.301009719760779,-0.704122736490248>,
<0.354005947349874,-0.46680784243763,-0.810413615063101>,
<-0.0376014166600595,-0.394014844788921,-0.918334598907783>,
<0.0305995376444793,-0.15849760511928,-0.986885088278973>,
<-0.664625655045437,0.322012429919697,-0.674226025626893>,
<-0.478511879204854,0.150303731336446,-0.86512147690725>,
<-0.442316025399906,0.038501394930808,-0.896032463844258>,
<0.608913368839771,0.040200882620067,0.792217393323808>,
<0.620098893124464,0.0419999250302007,0.783398601634744>,
<-0.662414189063896,0.0638013666399103,0.746415988401709>,
<-0.669231357569906,0.065803083275702,0.740134679822904>,
<0.43069775391707,0.00129999322055303,-0.902495293499316>,
<0.407025763511078,-0.0396025067199968,-0.912557762171643>,
<0.432901017318586,-0.063500149225526,-0.899202113127449>,
<0.510520926681686,-0.123605066675527,-0.850934880535644>,
<-0.383293907591758,0.0250996010450121,-0.9232853244964>,
<-0.367404950815069,0.0215002897183559,-0.929812529308249>,
<-0.384496135833252,0.0248997497587724,-0.922790725999805>,
<-0.429710031697786,-0.00910021244693939,-0.902921078938635>,
<0.626082438633891,0.0479986536566471,0.77827816960351>,
<0.635526511541405,0.0504021025675638,0.770432139247047>,
<-0.680192215244644,0.0677992240423212,0.729891646437909>,
<-0.688740437138131,0.0708041570340928,0.721542362995734>,
<0.557527177324654,0.00550026811710421,-0.83014046618331>,
<0.505515102489284,-0.0182005437493669,-0.862625771329883>,
<0.461308651924901,-0.0064001200353769,-0.887216639904123>,
<-0.490008501721258,0.00210003643594825,-0.871715124388613>,
<-0.537808580804361,0.00950015157612761,-0.843013450386902>,
<-0.57219826624188,-0.0188999427332603,-0.819897515714291>,
<0.637019974074436,0.0598018751171919,0.768524097450869>,
<0.647305608927402,0.0667005779630121,0.759306579420016>,
<-0.698418124185487,0.0673017465029829,0.71251849009473>,
<-0.706920394947596,0.0710020484386466,0.7037203026236>,
<0.634509067199356,0.00260003715479641,-0.77291104497775>,
<0.602575617270961,-0.0175992878592249,-0.797867714936109>,
<-0.601621412087091,0.0201007153971917,-0.798528420132218>,
<-0.640420055068042,0.00110003444811812,-0.768024051049744>,
<0.650002483014228,0.081000309421773,0.755602886408539>,
<0.65630931637687,0.0956013570708955,0.748410623764207>,
<0.680930468915513,0.110704953603976,0.723932393079659>,
<-0.712535731000119,0.061503084149484,0.698935048976818>,
<-0.719755002180068,0.0642049064053916,0.691252824102908>,
<0.681664189712415,0.00229987917902091,-0.731661563169392>,
<0.660604647370041,-0.0139000977875319,-0.750605280526723>,
<-0.656989126919924,0.0178997037623541,-0.753687526574652>,
<-0.663215383459231,0.00410009510280888,-0.748417359741991>,
<0.704208739284682,0.131501631945379,0.69770865861818>,
<0.70389418937745,0.125698962359349,0.699094229000959>,
<-0.722197078718725,0.0510997933017541,0.68979720977593>,
<-0.729087656650458,0.0526991078116571,0.682388447261381>,
<0.700018267215028,0.0030000782880644,-0.71411863516893>,
<0.693394463267316,-0.00959992334491813,-0.720494246876408>,
<-0.670184797030317,0.0246994396995656,-0.741783172839584>,
<-0.679687619602762,0.00469991439183902,-0.733486639662537>,
<0.726642171902205,0.135907887643146,0.673439084171408>,
<0.745658681919051,0.134310569986224,0.652651362420028>,
<0.740874866246487,0.1347954271427,0.65797767848588>,
<-0.731486559057965,0.0398992668577072,0.680687492482237>,
<-0.739386968419521,0.04169926505693,0.671988156313117>,
<0.706049983047513,0.00410029026982267,-0.7081501317223>,
<0.702929028053583,-0.00660027256388341,-0.711229370823315>,
<-0.687212466147205,0.0188003410412798,-0.726213173626455>,
<-0.696932749639376,0.0020000939866247,-0.717133698904286>,
<0.754105029897324,0.133200888452889,0.643104289519917>,
<0.764503860754245,0.127900645899893,0.631803190614169>,
<0.759552156439544,0.125908645814007,0.638143819649866>,
<-0.744213797851719,0.0312005784640871,0.667212370232017>,
<-0.752611928993613,0.0315004992868706,0.65771042479285>,
<0.708987362412896,0.00689987701078841,-0.705187430146086>,
<0.707302903484378,-0.00330001354658341,-0.706902901842368>,
<-0.703071575390799,0.0144994138005498,-0.710971256013167>,
<-0.708205336347314,0.00130000979561071,-0.706005319770127>,
<0.771180713011548,0.124696881369995,0.624284386842725>,
<0.786047667375868,0.11360688933066,0.607636848215748>,
<-0.756152496211591,0.0238984986239844,0.653958916321583>,
<-0.762059191436188,0.0215016700995775,0.647150266113329>,
<0.709531131361348,0.00780034224752433,-0.704630916359698>,
<0.709300971742997,-0.00260000356200732,-0.704900965714985>,
<-0.712629827745674,0.0172007199512007,-0.701329354754478>,
<-0.713911818907994,0.00580009602138446,-0.700211592098862>,
<0.808017142265512,0.10940232099486,0.578912281754338>,
<0.821745801278637,0.101005629705662,0.560831258801338>,
<-0.764180544211013,0.0167995722883342,0.644783584018924>,
<-0.774053020577529,0.0099006781701777,0.63304336179015>,
<0.717317979800498,0.00630015791543725,-0.696717463442085>,
<0.711881526914062,-0.0049998702550503,-0.702281776024365>,
<-0.718021426079036,0.0236007042555226,-0.695620757633116>,
<-0.72265999410972,0.00800066420270933,-0.691157378811552>,
<0.849547078955857,0.0964053424500819,0.518628740608013>,
<0.840831056668628,0.0943034831634771,0.53301968744574>,
<-0.798927096071953,-0.00300010175017631,0.601420397518679>,
<-0.791964631649308,0.0153993122820699,0.610372741362043>,
<-0.83208437776246,0.0132997502995322,0.554489589555683>,
<0.748293343960308,0.00989991194067493,-0.66329410002522>,
<0.728898640605303,-0.00559998955602922,-0.684598723224572>,
<-0.731451532575769,0.0217015289265712,-0.681548016749229>,
<-0.748940470091732,0.00140007565513209,-0.662635806493232>,
<0.85492293789014,0.0932025006566394,0.510313691900033>,
<0.860810674118539,0.0860010664198354,0.501606219955691>,
<-0.86983716893636,0.0203008674746012,0.492921062967041>,
<-0.914034423184578,0.0258009716828907,0.404815245629231>,
<0.801121586511977,0.0149004014967276,-0.598316121845108>,
<0.772093379327658,-0.00429996312797427,-0.635494550657592>,
<-0.769331993336178,0.0203008442281612,-0.638526553678864>,
<-0.797502412448447,-0.00410001240255628,-0.603301824990781>,
<0.862621371709229,0.0887021976241695,0.498012338408528>,
<0.863466977336916,0.0789969788183165,0.498180947433991>,
<-0.943337856907812,0.0167006702113436,0.331413299882592>,
<0.864852506789579,0.0223013539562993,-0.501530448837851>,
<0.833355494990179,-0.000800053277321664,-0.552736807969605>,
<-0.828549196569113,0.0178010569691372,-0.559633229209506>,
<-0.863226794975581,0.000800024833156238,-0.504815669721586>,
<0.86035901404873,0.0833057141349055,0.502834490600606>,
<0.857421414367239,0.0840020979785959,0.507712680282537>,
<-0.962708327463049,0.00460003979051628,0.27050233985536>,
<0.890703371318641,0.00870003292968696,-0.454501720292267>,
<-0.891002419074852,-0.00940002552110394,-0.453901232343519>,
<0.857082952789602,0.0880982477432784,0.507589904137209>,
<0.859303871172659,0.0829003734670237,0.504702273688865>,
<-0.971900208958567,-0.0136000029240009,0.235000050525016>,
<0.927460815599584,0.0211013836630917,-0.373324479688726>,
<0.91247018078051,-0.00310023844850896,-0.409131467511296>,
<-0.914730250629591,0.0191006316683341,-0.403613347714117>,
<-0.932309309154928,0.0107001068411002,-0.361503609631563>,
<0.86493831329115,0.0738032691882146,0.496421989499048>,
<-0.9743637741961,-0.0370024218877714,0.221914524780986>,
<0.937626085120537,0.0128003561108606,-0.347409665071325>,
<-0.941634012434805,0.00420015171221982,-0.33661215865076>,
<0.883185542371006,0.0730988033823829,0.463292415965225>,
<0.910718587956072,0.0538010980916182,0.409508358150886>,
<-0.974088997726906,-0.0536993934687761,0.219697518530542>,
<0.944461173999189,0.00489979857342088,-0.32858649208696>,
<-0.947910512385874,-0.00460005101484863,-0.318503532223759>,
<0.954626768109872,0.0780021872119946,0.287408059034965>,
<0.991495726662627,0.0505997819154099,0.119899483234341>,
<-0.973114995817629,-0.0746011496125734,0.217903357916618>,
<0.950903256849232,0.0247000845979346,-0.308501056617928>,
<0.948749288805864,-0.00290015066674081,-0.316016417479343>,
<-0.951019282111419,0.0239004845872376,-0.308206248945047>,
<-0.946890161862327,0.0205997859693357,-0.320896665900962>,
<0.996041231980214,0.0461019084279999,-0.0760031462153577>,
<-0.969986027451911,-0.11909828440157,0.211996946205985>,
<-0.976490069146495,-0.157198401300388,0.147498499947883>,
<0.950041588980856,0.0139006085124567,-0.311813649941296>,
<-0.924258949950337,0.0146993471429946,-0.38148305680629>,
<0.97632427660496,0.00170004227207665,-0.216305378500105>,
<-0.972106561741438,-0.217201466114844,0.0885005973810485>,
<-0.979340379036259,-0.170707038396293,0.108404469608425>,
<-0.987952189952938,-0.151307993055855,0.0325017169485479>,
<0.950297980618937,-0.0145999689750989,-0.310999339127107>,
<-0.863113762458665,-0.0225003587710809,-0.504508044444903>,
<0.776491936173114,-0.0303996843009178,-0.629393463782818>,
<0.915389486812116,-0.0729991616094433,-0.39589545316683>,
<-0.971726572226431,-0.236106456419327,0.00110003008073384>,
<-0.950971794594852,-0.3013910608737,-0.0693979416875739>,
<0.94460582823594,-0.083900517667791,-0.317301957759119>,
<0.955396751656567,-0.0607997932810543,-0.288999017405011>,
<-0.707206760928952,-0.155001481821249,-0.689806594582566>,
<0.106598713361295,0.00529993603015817,-0.994287999016277>,
<0.403120789475184,-0.126606529267076,-0.90634674150672>,
<0.613617960860576,-0.0821024031725118,-0.785322986740238>,
<-0.929098634226012,-0.364199464627181,-0.0642999054792084>,
<0.949847816542657,-0.190209575391044,-0.24821249533153>,
<-0.303099081611174,-0.115799649127595,-0.945897133936026>,
<-0.915247809218004,-0.401520973995879,-0.0332017343378909>,
<0.960698549346286,-0.261799604682895,-0.0922998606273157>,
<-0.918663458870208,-0.395027287452354,-0.00330022797112093>,
<0.96951767446831,-0.244004448241637,0.0223004065401169>,
<-0.940009653948719,-0.341103503150966,0.00550005648587017>,
<0.977232991942721,-0.189206387715476,0.0960032411241315>,
<-0.977679537381422,-0.210095602745051,-0.00159996651305132>,
<0.982347969222534,-0.122805996763237,0.141106890417693>,
<-0.989144250357832,-0.134406012787476,0.059402657437322>,
<0.982310147316233,-0.0707007303423167,0.173401791249755>,
<-0.998262570846596,0.00169993626208476,0.0588977916687013>,
<0.976880667722877,-0.043099147076319,0.209395856097011>,
<-0.259799942844019,-0.354599921988026,0.898199802396065>,
<-0.687469088647378,-0.194191268385921,0.699768535615178>,
<0.477200503446797,-0.135400142847226,0.86830091605795>,
<0.218207666861065,-0.289310165091229,0.932032747545888>,
<0.502798205013612,-0.288898968632523,0.814697091536575>,
<-0.994433965472146,0.0567019366877219,0.0888030331193952>,
<-0.994985786729554,0.0110998414398975,0.0993985801014248>,
<0.964649039180392,-0.00810041179490066,0.263413390960103>,
<0.95800854068421,-0.0139001239201571,0.286402553290144>,
<-0.889950252459798,-0.116506578729707,0.440924897527278>,
<0.68373903577586,-0.119706834258257,0.719841096901367>,
<0.824817280103029,-0.165903475714225,0.540511323830853>,
<-0.997556972105562,0.0567032384144214,0.040802330287626>,
<0.956112114017227,-0.0187002369335029,0.292403704778409>,
<-0.949809241688883,-0.0553005380768532,0.307902995910725>,
<0.917243840717076,-0.138106600962743,0.373617857492258>,
<0.970930677039369,-0.101003191246242,0.217006856439946>,
<0.96699250583712,-0.162698739089658,0.196098480242667>,
<-0.997171949947566,0.056898399470534,-0.0490986188752763>,
<0.955539512375772,-0.016300674046808,0.29441217419511>,
<-0.964294918179172,-0.0221998830069248,0.263898609257994>,
<0.990558400092017,-0.132807829916426,-0.0340020046472777>,
<-0.982681830380933,0.0954982342539728,-0.158797063869433>,
<0.951101136566537,0.0172000205540368,0.308400368538661>,
<0.946960972045091,0.0121007791337476,0.32112067602036>,
<-0.961379705488624,-0.0134997150240237,0.27489419704475>,
<-0.952413162440858,0.0112001547872087,0.304604209659266>,
<0.959038371892905,-0.0707028288767762,-0.274310975401693>,
<0.978969342854419,-0.093706637476207,-0.181212835759751>,
<-0.96178003365375,0.0821982935811377,-0.261194577656851>,
<-0.946595659868849,0.123099435590382,-0.297998633679397>,
<0.939395204399722,0.00509997396469937,0.3427982500194>,
<-0.940786415142247,0.00179997400856297,0.338995104946027>,
<0.932246809287471,-0.04250213408573,-0.35931804181183>,
<-0.932037133099089,0.0876034901925753,-0.351614008581158>,
<-0.923248337932132,0.0692036232505454,-0.377919786508398>,
<0.926851585360515,-0.00230012801718729,0.375420894631352>,
<-0.923617544281882,-0.00910017285942521,0.3832072790914>,
<0.90547121552758,-0.0136995644977668,-0.424186515325013>,
<-0.913179681978112,0.0498988897620541,-0.404491000175368>,
<0.906426032929504,0.0252007237751804,0.421612108873653>,
<0.880093672149246,0.0138999000600779,0.474596587662802>,
<-0.89382405759827,-0.0233006271448195,0.447812053023613>,
<-0.862280249697069,0.00659984883219373,0.506388401306501>,
<0.861314775981724,-0.00800013724353163,-0.508008714964258>,
<0.8787375536518,0.00900038463965654,-0.477220394449344>,
<-0.898872876920152,0.036498898662349,-0.436686823173913>,
<0.853760491073765,-0.0055003897164176,0.520636888430364>,
<-0.82780863822821,-0.00230002400087567,0.561005854126632>,
<0.846417935786091,0.00290006145295329,-0.532511284033664>,
<-0.877528673717878,0.0354011567516956,-0.478215625950871>,
<-0.857633752840528,0.0327012869844744,-0.513220198178357>,
<0.831031924704593,0.0259009950058351,0.555621344603937>,
<0.800503161993735,0.00560002212013106,0.599302367249026>,
<-0.785244080913758,-0.013700769114262,0.619034750491106>,
<-0.776856320240478,0.0171012397993205,0.629445633315341>,
<-0.800298579471282,-0.0110999802975525,0.599498935890333>,
<0.85046617763266,0.00729970969631795,-0.525979082227842>,
<0.844362122006558,0.0189013906264645,-0.535439393725348>,
<0.841425663874128,0.0130003965181408,-0.54021647685382>,
<-0.837627993995347,0.0394013168140123,-0.544818208128779>,
<-0.818130786840774,0.0388014601264174,-0.57372158954963>,
<0.761007153500865,0.0264002481634991,0.648206093165914>,
<0.741374267345763,0.00449984381313182,0.671076707331726>,
<-0.774789199513838,0.00599991636174887,0.632191187316273>,
<0.852903300742161,0.0132000510842965,-0.521902019764725>,
<-0.800279457090001,0.0369990502465701,-0.598484637096546>,
<0.737551018168451,0.029502040726738,0.674646666923983>,
<0.734389391821852,0.00719989599825345,0.678690196390919>,
<-0.770407049256751,-0.00770007045596701,0.637505833205061>,
<-0.762906129975382,0.0116000932071234,0.646405193886599>,
<0.846922875695813,0.017900483498589,-0.531414353695543>,
<-0.78526454354536,0.0473038880663468,-0.617350742142831>,
<-0.769778084729887,0.0426987843829127,-0.636881868231314>,
<0.731206080003833,0.024800206214572,0.681705668406199>,
<0.724332635542108,0.00520023430183482,0.689431063016332>,
<-0.751834652857744,-0.00530024429388939,0.659330389237976>,
<-0.739049056009193,0.0120007965793103,0.673544708013791>,
<0.81089989458302,0.0302999960610008,-0.584399924028015>,
<0.829718341126648,0.0229005062212851,-0.557712328367279>,
<-0.757789826739864,0.055999248215139,-0.650091272583248>,
<-0.748708913432672,0.0459005464492582,-0.661307872917091>,
<0.719212841659933,0.015700280331008,0.694612402415169>,
<0.71049858610922,-0.000199999602001188,0.70369859964118>,
<-0.725948298947047,-0.00220014638060822,0.687745757247395>,
<-0.712924432338952,0.0128004386785504,0.701124027932163>,
<0.769192477334357,0.0555994562399769,-0.636593774143333>,
<0.78463615294364,0.0390017970491995,-0.618728508572814>,
<-0.743032136834892,0.0581025129880313,-0.666728836645791>,
<-0.742182733319562,0.0434989880078159,-0.668784440910971>,
<0.704622530665633,0.00920029418410988,0.709522687350648>,
<0.69839878129519,-0.00379999336901736,0.715698751106769>,
<-0.700626939623753,-0.000700026916552422,0.713527435657362>,
<-0.687730900443551,0.0139006245690931,0.725832612391929>,
<0.73884041198153,0.08390458928702,-0.668636572077492>,
<0.747677581223835,0.0617981470103424,-0.661180174809683>,
<-0.737621347070681,0.0544015744043452,-0.673019477465521>,
<-0.735874340509112,0.0356987552061086,-0.676176422139233>,
<0.693545626399848,0.00970063817747445,0.72034738961184>,
<0.689840957073468,-0.00510030281396737,0.723942981770779>,
<-0.673437211801236,-0.00230012709703422,0.739240847881606>,
<-0.658834965299437,0.0149007908059527,0.752139917124631>,
<0.709909438308724,0.106401414616211,-0.696209256163592>,
<0.721720479109146,0.0844023949519356,-0.687019494454737>,
<-0.727101072474873,0.0458000675551495,-0.685001010377235>,
<-0.724927787014625,0.0262010043037428,-0.688326384055961>,
<0.684309542763111,0.0109001520036795,0.729110167512179>,
<0.671225882969081,-0.00600023137338272,0.741228582325212>,
<-0.644224403682626,-0.00340012879931842,0.764828972270215>,
<-0.633500554313228,0.014800012950017,0.773600676900888>,
<0.677638599393964,0.114406516780799,-0.726441379279479>,
<0.692709278902937,0.0974013046992147,-0.714609572259331>,
<-0.710967324692618,0.0303986029123145,-0.702567710730005>,
<-0.699717146778775,0.0121002965213994,-0.714317504564927>,
<0.650323252723609,0.00680024314704066,0.759627160954719>,
<0.623416165390756,-0.01630042267544,0.781720270269415>,
<-0.616212198041192,-0.0161003187089633,0.78741558704582>,
<-0.607017543060495,0.0102002947927793,0.794622964935535>,
<-0.623901241564706,-0.0016000031840095,0.781501555189642>,
<0.655893749362353,0.112698925984353,-0.746392886909681>,
<0.66780318876784,0.0969004627008141,-0.73800352397524>,
<-0.677420031606506,0.020100594383364,-0.73532174378545>,
<-0.65460961955904,0.00920013519698009,-0.755911108195353>,
<0.601193504139282,-0.00439995245877052,0.799091365864438>,
<0.557204800340032,-0.0167001438723592,0.830207152265425>,
<-0.584515796752864,0.0099002675583462,0.81132192627134>,
<0.622598885548992,0.109099804711524,-0.774898612932724>,
<0.623930966462317,0.0813040352194044,-0.777238575307763>,
<0.639310861983818,0.0757012861757783,-0.765213001079334>,
<0.653232133278973,0.0937046094431106,-0.751336959174055>,
<-0.630619530589298,0.023900740217387,-0.775724024545066>,
<-0.602817590473939,0.0202005894618009,-0.797623274986751>,
<0.498404042073172,-0.00810006569179914,0.866907030644528>,
<0.461223483791531,-0.00830042262677734,0.887245175238175>,
<0.420315421655736,-0.034201254867062,0.906733268653952>,
<-0.499688659694551,-0.0146996663948567,0.866080344529619>,
<-0.447802225582592,0.00710003528726307,0.894104443710128>,
<-0.540818296192445,-0.00430014547638224,0.841128455857001>,
<0.575612085102591,0.0788016544581032,-0.813917088368657>,
<0.607006212740381,0.0677006929201381,-0.79180810419742>,
<-0.581430537533768,0.0300015757241366,-0.813042702124103>,
<-0.56291610526016,0.0254007267251876,-0.826123635735333>,
<0.369511508615156,-0.0235007319416947,0.928928931942135>,
<0.339603462274947,-0.0173001763761972,0.940409587524618>,
<0.319310304309783,-0.00610019685652889,0.947630580532259>,
<0.302014785495745,-0.0295014442785578,0.952846647749489>,
<-0.302214364590132,-0.0237011265413174,0.952945294566302>,
<-0.266906166938232,0.000700016174060555,0.963722267060224>,
<-0.344893754030671,-0.0104998098501654,0.938583002415738>,
<-0.38520312593605,-0.00670005437116183,0.922807488613155>,
<0.529396662164568,0.0634995996362864,-0.845994666020446>,
<0.556188904142042,0.0510989805855059,-0.829483451970198>,
<-0.553830071020081,0.0284015421035939,-0.832145182549313>,
<-0.551418511430148,0.0289009702218558,-0.83372798871838>,
<-0.557282560115168,0.0272991456866034,-0.829874029498614>,
<0.298316737530102,-0.0313017562343017,0.953953523063909>,
<0.348405668606343,-0.0439007142704318,0.936315233972786>,
<0.473528729859587,-0.0445027000607215,0.879653370189003>,
<0.719019794887434,0.0787021667004743,0.690519010250032>,
<0.99983572476868,0.0165005895765985,0.00750026798936298>,
<-0.553590323325722,-0.119397912942722,0.824185593361741>,
<-0.946803436902714,-0.038500139755761,0.319501159791315>,
<-0.374008508790364,0.0139003162357916,0.927321096794931>,
<-0.268198908432664,0.022699907611564,0.96309608020693>,
<-0.224201706181476,0.00830006316372102,0.974507416029654>,
<-0.22900485953468,-0.00300006366202637,0.973420656205489>,
<0.512012155312852,0.0636015099177684,-0.856620336408182>,
<0.508905605626119,0.0374004119678068,-0.860009473056519>,
<0.519201391461594,0.0462001238164977,-0.853402287121194>,
<-0.561020533727309,0.0248009077298347,-0.827430284502629>,
<-0.557519165050704,0.0236008112918325,-0.829828525845872>,
<-0.556304870470462,0.0308002696575413,-0.830407270247477>,
<0.76512444229072,0.223307133660329,-0.603919292509954>,
<0.657831287200047,0.109005184409859,-0.745235444240612>,
<0.795484034795631,-0.0464990667730947,-0.60418787407105>,
<-0.939013042981751,-0.0231003208656853,-0.343104765758295>,
<0.506789697070187,0.103097904040916,-0.855882600083609>,
<0.48720582458045,0.112501344961619,-0.866010353215659>,
<0.490902233610244,0.083500379927593,-0.86720394578693>,
<0.502008047253497,0.0637010211355533,-0.862513826207452>,
<-0.542802309628741,0.0277001178642523,-0.839403571669796>,
<-0.516099785818633,0.027099988753507,-0.856099644718721>,
<-0.474401705477197,0.0441001585403549,-0.879203160741044>,
<0.538700220867136,0.205700084337052,-0.817000334970206>,
<0.458503874374108,0.150201269206087,-0.875907401448813>,
<0.547539202472602,0.11340811974501,-0.829059358629748>,
<-0.819290127613443,0.0859989637187307,-0.56689316897847>,
<-0.791293250297362,0.107599082183743,-0.601894865858691>,
<-0.735916885806669,0.0881020215240761,-0.671315403508652>,
<0.482416014065385,0.157705235112171,-0.861628602236185>,
<0.474116686830445,0.14860523025312,-0.867830543833495>,
<-0.424910123604294,0.0305007266884701,-0.904721555247834>,
<-0.329000329000493,0.0156000156000234,-0.944200944201416>,
<-0.323988944065922,0.0410985975342883,-0.945167746700956>,
<0.388596150974187,0.15839843107131,-0.907691009365078>,
<0.278117686066003,0.123607860473779,-0.952560575253032>,
<0.369918176376155,0.152607498553667,-0.916445030632898>,
<-0.585131495550395,0.025301361882456,-0.810543628685003>,
<-0.409903881808141,0.0664006288169324,-0.909708614981376>,
<-0.3872171676537,0.016500731576152,-0.921840870721025>,
<0.38571605769373,0.0908037802400587,-0.918138222889845>,
<0.368209667471731,0.205605398240597,-0.906723806346058>,
<0.417735747177394,0.191416380200511,-0.888176004472693>,
<0.45261187442829,0.191405021576612,-0.870922848960668>,
<-0.16800222772431,0.0438005807995521,-0.984813058707738>,
<-0.0145997999111133,0.0663990900067071,-0.997686326802586>,
<0.117204551141083,0.0887034444216216,-0.989138408990146>,
<-0.245213543518023,0.0975053853711552,-0.964553273748504>,
<-0.154799872290158,0.209399827245214,-0.965499203463486>,
<0.334802956323157,0.117701039304766,-0.934908255276341>,
<0.218497314684504,0.176797827168056,-0.959688205504431>,
<0.251312823563992,0.279914282990694,-0.926547278281092>,
<-0.00479993539330441,0.111198503278219,-0.993786623722066>,
<-0.173204813428649,-0.195305427613251,0.96532682680528>,
<-0.293316506850898,-0.254014295056693,0.921651867418299>,
<-0.00519995816650482,-0.129298959794053,0.991592022674266>,
<0.212401706654569,-0.0389003125652672,0.976407845468558>,
<0.469997010828517,0.0113999274966917,0.882594386717551>,
<-0.103105768413575,-0.0377021093035091,0.993955608402062>,
<-0.181501715199313,-0.0366003458749028,0.982709286646638>,
<-0.0553014959256975,-0.0766020721140764,0.995526929367664>,
<-0.339692700082312,-0.298293589739634,0.891980831537893>,
<-0.310605420111872,-0.392506849304281,0.865715106860423>,
<0.547102204826328,0.120800486826943,0.828303338069179>,
<0.734095646825721,0.218898701934546,0.642796188229906>,
<-0.199801453560862,0.0254001847870165,0.979507125940262>,
<-0.341208924436129,0.0680017786097796,0.937524521274535>,
<-0.0551007179670327,0.0503006554218103,0.997212993769964>,
<0.109098938472493,0.0651993656132589,0.991890348953857>,
<0.269217548171703,0.0736047977170779,0.960262591955682>,
<0.38300394496095,0.0628006468499939,0.921609492626661>,
<-0.436722113984127,0.0528026737310783,0.898045473683869>,
<-0.501110235281085,0.0387007904717182,0.864517657953497>,
<-0.354715251310102,0.0316013587296285,0.934440177119142>,
<-0.269406147918444,-0.00300006846234347,0.963021976412255>,
<0.0125007481921696,-0.154209229698604,0.98795913112355>,
<0.0497028217092849,-0.248114085836491,0.967454923975095>,
<0.0531981197456858,-0.377286665038482,0.924567321745509>,
<-0.128210136052974,-0.413632701025821,0.901371260721886>,
<0.903601798169368,0.34850069351707,0.24910049571048>,
<0.819815834895778,0.393707604535823,-0.415808031409691>,
<-0.946504041580886,0.0320001366408752,0.321101371105782>,
<-0.774939627551058,0.0276014114342615,0.631432289115677>,
<-0.918532429359888,-0.0783027645279033,0.387513681412038>,
<-0.802220452871172,0.0116002957533104,0.596915218547498>,
<-0.505893590368815,0.0372995274179814,0.861789081201511>,
<-0.631932147206013,0.119606084516283,0.76573895413142>,
<0.480417859865917,0.0593022046004348,0.875032529938962>,
<0.533200989088752,0.0534000990572756,0.844301566180858>,
<-0.612607700527194,0.0483006071424477,0.788909916659979>,
<-0.567610506567716,0.044100816313665,0.822115217493515>,
<0.120908252269836,-0.112507678911137,-0.986267315041456>,
<0.204596762281855,-0.115698169090961,-0.971984618465118>,
<0.270309431260588,-0.102203565944625,-0.957333401945101>,
<0.351817781320013,-0.039201981318205,-0.935247268591462>,
<0.437817896172267,0.0450018394877844,-0.897936703912924>,
<0.673252485443334,0.158812380701725,-0.722156297888638>,
<-0.998570063318246,-0.046598602994823,-0.0261992145593211>,
<-0.97235927844611,-0.0413982662769117,-0.229790376580539>,
<-0.764383088211258,0.0714984181149986,0.640785822770505>,
<0.571923134758711,0.0457018486771692,0.81903313056021>,
<0.591114272626421,0.041501002053792,0.805519449501915>,
<0.588119446491003,0.0449014846921374,0.807526701311826>,
<-0.648898977984914,0.0574999094377139,0.758698805050323>,
<-0.656027773523701,0.0602025487288518,0.75233185064311>,
<-0.62500749700989,0.0501006009603128,0.779009344273127>,
<0.437907963428723,-0.238104329966611,-0.866915765006531>,
<0.312524385666575,-0.262320468353096,-0.912971237360051>,
<0.21070398128934,-0.290405487263523,-0.933417637092881>,
<0.138996985883041,-0.231394982254214,-0.962879120192666>,
<0.171009720468775,-0.164409345292787,-0.971455219084024>,
<-0.794291211216371,0.0459994910184478,-0.605793296934254>,
<-0.568304947116097,0.058900512731195,-0.820707144286787>,
<-0.467604907539257,-0.0405004250541914,-0.88300926723089>,
<0.602747251209106,0.041303237887732,0.796862468497454>,
<0.613103464044358,0.039700224306901,0.789004457887781>,
<0.622017217674881,0.0392010851010536,0.782021646658773>,
<-0.665096069293846,0.0629996276733007,0.744095602407985>,
<-0.671819738353873,0.0654019215366825,0.737821677519333>,
<0.423107290201416,-0.037200640972566,-0.90531559872215>,
<0.386313318381231,-0.0656022616769576,-0.92003171864026>,
<0.381996294653913,-0.085599169692081,-0.92019107418987>,
<0.408014423564814,-0.133704726545627,-0.903131926277901>,
<-0.403229636451237,-0.0281020654372018,-0.914667225938246>,
<-0.381087616759087,-0.0222992753968188,-0.924269966335408>,
<-0.390900936208863,-0.0206000493371772,-0.920202203886918>,
<-0.433024525038483,-0.0542030698777963,-0.899750958838622>,
<0.630509454560157,0.0426006388013683,0.775011621386395>,
<0.641605209855456,0.0434003524122924,0.76580621837174>,
<-0.680096511113847,0.0619996819424474,0.730496252563837>,
<-0.689415081119851,0.0642014044210827,0.721515783330392>,
<0.559012295610664,-0.0326007170606577,-0.82851822345874>,
<0.497508024869162,-0.0550008871714652,-0.865713964078862>,
<0.458912292130369,-0.0491013151963415,-0.887123761928199>,
<-0.482285150668813,-0.0426986853277178,-0.874973059994218>,
<-0.533431974870889,-0.0366021940012646,-0.845050653854333>,
<-0.577187550198812,-0.0560987899621506,-0.814682427489557>,
<0.646119739259556,0.0540016497756014,0.761323258780839>,
<0.66002459297451,0.060202243177372,0.748827901847444>,
<-0.696506536744521,0.0567005321369912,0.715306713185005>,
<-0.704828243033559,0.0589023602648647,0.706928327185617>,
<0.631319312353152,-0.03520107681741,-0.774723699160442>,
<0.599009781909609,-0.0597009749248808,-0.798513039824411>,
<-0.607719611428296,-0.0289009326481451,-0.793625610711693>,
<-0.604122362003102,-0.0600022210233175,-0.794629413752135>,
<0.660837216095766,0.0743041845579834,0.746842059594912>,
<0.673090950353008,0.0921987603959997,0.733790134257967>,
<0.697106939734128,0.105201047281639,0.709207060191426>,
<-0.708660295383006,0.0488041524339411,0.703859886946881>,
<-0.715419026822031,0.0498013244838372,0.696918534794903>,
<0.679633350426778,-0.0247012121182187,-0.733135975865025>,
<0.655528942241714,-0.0432019074063189,-0.753933286889441>,
<-0.63529359309642,-0.0407995885382244,-0.771192222565653>,
<-0.649711990545429,-0.0236004355500571,-0.759814022497179>,
<-0.657078862113003,-0.0396987229126255,-0.752775783592556>,
<0.715900164657057,0.114800026404009,0.688700158401055>,
<-0.717423183904788,0.039401273272719,0.695522476171982>,
<-0.724237357126346,0.0392020220924506,0.688435510419465>,
<0.698412665828543,-0.020100364523416,-0.71541297413193>,
<0.690914143157267,-0.0365007471779422,-0.722014779793815>,
<-0.670321202594962,-0.0148004681462113,-0.741923467410417>,
<-0.677709006812551,-0.0302004013660012,-0.734709764357653>,
<0.726610317939773,0.127001803438413,0.675209588044226>,
<0.73918905638703,0.115098295982342,0.663590175620174>,
<-0.727744935998403,0.0311019204473689,0.685142305417762>,
<-0.73580358705123,0.0306001491760909,0.676503297961616>,
<0.704229817721737,-0.0142006012661867,-0.709830054840796>,
<0.699422948443414,-0.0289009482556687,-0.714123430774152>,
<-0.689030951965559,-0.0120005390763232,-0.724632551225318>,
<-0.69727968505231,-0.0272992046492586,-0.716279131511501>,
<0.749516568246864,0.122702712373436,0.650514379779299>,
<0.75570754955613,0.102701025988374,0.646806461628828>,
<-0.741586380891171,0.0250995390511979,0.670387688443152>,
<-0.749431787823435,0.0245010392336191,0.661628063549486>,
<0.708403733297512,-0.0121000637675041,-0.705703719068399>,
<0.705918982416659,-0.0230006184949471,-0.707919036198829>,
<-0.703691858332298,-0.0126998530635501,-0.710391780814644>,
<-0.707782840013063,-0.0277993260135111,-0.705882886076888>,
<0.767732575584288,0.109604650623991,0.631326787763919>,
<0.782742006976987,0.0863046316623406,0.616333076402091>,
<-0.754201218035951,0.0212000342380829,0.656301059927068>,
<-0.758947868351633,0.020101267826944,0.650841049839561>,
<0.710671854398549,-0.0145994218013491,-0.703372143497874>,
<0.710243645813094,-0.0241014810815201,-0.70354323406014>,
<-0.710600294899184,-0.011600004814003,-0.703500291952682>,
<-0.711892236857485,-0.0263997121127091,-0.701792346996184>,
<0.803373134385286,0.0992090314092125,0.587153451011579>,
<0.822465651828598,0.0794063384669147,0.563244960007133>,
<-0.762407486878282,0.0194001905108062,0.64680635166956>,
<-0.769056335439932,0.0173012673642533,0.638946804567715>,
<0.717610114785852,-0.018100255124894,-0.696209813146475>,
<0.713632592344756,-0.0287013108187983,-0.69993196662289>,
<-0.716522287772397,-0.00770023951967545,-0.697521696749821>,
<-0.724402198564009,-0.0256000776963537,-0.688902090821018>,
<0.84211178122623,0.0725010142962851,0.534407476412893>,
<-0.825302269584362,0.0279000767253165,0.564001551006398>,
<-0.787456706799258,0.0229016492071412,0.615944355750144>,
<0.747500669013398,-0.0186000166470223,-0.664000594280798>,
<0.728537582580571,-0.0303015631464534,-0.684335302347131>,
<-0.73381956022107,-0.0131003491944617,-0.679218104799878>,
<-0.749984291743512,-0.035799250192557,-0.66048616626212>,
<0.853530138681305,0.0803028355431854,0.514818178550833>,
<0.860555916437315,0.0692044967082652,0.504632789580789>,
<-0.869316821443244,0.0120002322067398,0.494109561112512>,
<-0.909532511820713,0.00990035389447505,0.415514852843877>,
<-0.828831475472933,0.0231008772724719,0.559021229234278>,
<0.8007294473669,-0.022000809094632,-0.598622014729395>,
<0.773294532826979,-0.0364997419477366,-0.63299552473746>,
<-0.772614193053091,-0.0215003949658833,-0.634511656086184>,
<-0.800752839419471,-0.0445029366231628,-0.597339416741914>,
<0.864752829364068,0.0622038001462299,0.498330443936759>,
<-0.94066241972586,-0.0038002521740998,0.339322516492648>,
<0.865158339593825,-0.0163010992201819,-0.501233799334672>,
<0.833589688559328,-0.0346995707689644,-0.551293180545535>,
<-0.832628193267944,-0.0214007246408047,-0.553418739075763>,
<-0.868654531499876,-0.0432027121353841,-0.493530982379909>,
<0.861928987159265,0.0732024618401882,0.501716873022164>,
<0.860093725639157,0.074299457987431,0.504696318253788>,
<-0.95859057710094,-0.024899755236609,0.28369721127012>,
<0.891544605092417,-0.0287014359687632,-0.452022615257176>,
<-0.894061692385235,-0.0510035193642584,-0.445030708178333>,
<0.857095568827364,0.0806995827842355,0.508797369524399>,
<0.857171126725232,0.0770063898703102,0.509242256129376>,
<-0.96513483234466,-0.0550019850574617,0.25590923593099>,
<0.928213904748441,-0.0134002007365106,-0.371805569689151>,
<0.913713258075563,-0.0355005151162115,-0.404805873775843>,
<-0.916158938400322,-0.0198012738569221,-0.400325753784138>,
<-0.930930544332247,-0.0306010040354139,-0.363911940146638>,
<0.860202421473225,0.0723002035253594,0.504801421018>,
<-0.964355543657102,-0.0906052185578486,0.248614319354097>,
<0.937471484926192,-0.0193014717933385,-0.347526499905965>,
<-0.940284927353421,-0.0348994405664515,-0.338594572372507>,
<0.876434001916669,0.0604023433543665,0.477718533450015>,
<0.893316517575116,0.0537009929405393,0.446208250466827>,
<-0.964236660974789,-0.109404159625225,0.241409178551456>,
<0.944471614332191,-0.0268991915569464,-0.327490157431225>,
<-0.947809245924291,-0.0446004350793663,-0.315703079698564>,
<0.953824160671989,0.0351008891167821,0.2983075562261>,
<0.931060514560848,0.035998473337118,0.363084601908543>,
<-0.960515224286958,-0.129402051038764,0.246303903947817>,
<-0.954097490726899,-0.149699606290553,0.259399317780691>,
<-0.9544985730257,-0.169299746897068,0.245499632978323>,
<0.950907393333725,-0.0130001010761788,-0.309202404058037>,
<0.948133611932325,-0.0370013117197511,-0.315711192160147>,
<-0.950746735104424,-0.0148007275476443,-0.309615219510182>,
<-0.945447930697801,-0.0297015057560024,-0.324416446708659>,
<0.97749525915949,0.030099854016062,0.208798987327367>,
<0.999397756354556,-0.000199999551001512,0.0346999220987623>,
<-0.962556359324806,-0.184710815134848,0.198411617340303>,
<0.953311506539326,-0.0309003729697526,-0.300403625893647>,
<-0.924777500437118,-0.0590985621494741,-0.375890854686757>,
<0.98630858585361,-0.0761006624591501,-0.14630127355813>,
<-0.98562377353213,-0.131403169482672,0.10620256163668>,
<-0.996356430244436,-0.0802045425129015,0.0290016425545404>,
<0.957943247324123,-0.0623028127239721,-0.28011264597086>,
<-0.875615165786008,-0.136202359045288,-0.463408026296524>,
<0.796303049846521,-0.165200632719635,-0.581902228689804>,
<0.931087109188209,-0.139198072816023,-0.337195331562952>,
<-0.981185821967308,-0.191097238664852,-0.0274996026336129>,
<-0.997013135734595,-0.0764010065898928,-0.0113001488804423>,
<0.964390780468208,-0.117398877672094,-0.23699773431249>,
<0.965409586564792,-0.0963009562732437,-0.242302406074839>,
<-0.769595686428266,-0.320798201931117,-0.552096905505517>,
<0.128606652994244,-0.17930927590877,-0.975350456184181>,
<0.399394871802769,-0.225597103351789,-0.888588590595745>,
<0.607482276963101,-0.206293981460885,-0.767077620836863>,
<-0.976762407343872,-0.211313501250906,-0.0358022874812231>,
<-0.996172540882361,-0.0861976239952414,-0.0144996003240255>,
<0.974591672149742,-0.16479859180205,-0.151698703740115>,
<-0.360195373320144,-0.415794659151905,-0.835089273347175>,
<0.165608127418284,-0.326015999627782,-0.93074567746496>,
<-0.970659673137666,-0.239014693879973,-0.0263016169416038>,
<-0.995404474353168,-0.0949004265783762,-0.0128000575363879>,
<0.981868379695026,-0.180212550439034,-0.0588040952597958>,
<-0.967903150529883,-0.250800816357986,-0.0162000527312575>,
<-0.995534102604787,-0.0932031927300514,-0.0150005138514031>,
<0.986982570041718,-0.160597163879129,0.00859984812802308>,
<-0.971246033296648,-0.23761126185264,-0.0149007062357085>,
<-0.996645921518775,-0.0770035480202144,-0.0277012763657135>,
<0.989993540313224,-0.127199170028123,0.061099601326402>,
<-0.980895188720899,-0.191399061189907,-0.0347998293072559>,
<-0.997017343267531,-0.0314005462172522,-0.0705012263794994>,
<0.989287366880987,-0.0991987332402647,0.107098632359197>,
<-0.991187268281308,-0.0955987720416596,-0.0916988221361945>,
<-0.997854105116409,0.0296016050425393,-0.0584031667055505>,
<0.98551472862768,-0.0819012240229396,0.148502219382253>,
<-0.0115008623094787,-0.500837551703211,0.865464890662857>,
<-0.131005341851723,-0.632825803998248,0.763131117305725>,
<-0.518835424697973,-0.464531716985753,0.717648999158183>,
<0.391522562137734,-0.467526942016323,0.792545671760291>,
<0.219301788413377,-0.608804964824732,0.762406217448055>,
<0.587807744418049,-0.496006534929147,0.639108420308907>,
<0.456728292910434,-0.518132096686875,0.72314479659193>,
<0.597235270770404,-0.470127764214948,0.649838377338594>,
<-0.990644753387624,0.135206108073901,-0.0185008357941359>,
<0.978703234619536,-0.0691002283766322,0.193300638859667>,
<-0.835858888333098,-0.256118044151838,0.485534207089877>,
<0.685029600768588,-0.330314273188123,0.649328058071597>,
<0.733343492225498,-0.445526422728023,0.513530455826801>,
<0.797616263561423,-0.381107770866673,0.467509532616556>,
<0.85608708602371,-0.328995037147297,0.398593987255053>,
<-0.990726388348785,0.121003222963766,0.0618016461087665>,
<-0.987370137441783,0.154695321310759,0.0341989656679248>,
<0.965941797205867,-0.0396017136032222,0.25571106485717>,
<0.957597912438826,-0.0661998556844719,0.280399388729999>,
<-0.937440207672779,-0.134505769076156,0.321113772865084>,
<0.864043548892324,-0.256412923537028,0.433221834930735>,
<0.914903943244493,-0.27490118482666,0.295601274044237>,
<-0.987989705200907,0.150998426604592,0.0327996582293419>,
<-0.976339200805884,0.21490862875467,0.0240009636580367>,
<0.958997286041521,-0.0594998316157148,0.277099215810329>,
<-0.966759602566804,-0.0675041617598627,0.246615204296032>,
<0.972214442352813,-0.208103091394384,0.107201592491485>,
<-0.975656155506092,0.218812594121292,-0.0147008461315494>,
<-0.990108485266078,0.134301150965796,-0.0406003479464729>,
<0.958204556273498,-0.0510002425067297,0.281501338542047>,
<-0.97008497350014,-0.0390993943550721,0.239596288682232>,
<0.986024009976968,-0.149903650198324,-0.0727017703096608>,
<-0.972093530739079,0.175298833390146,-0.155898962495857>,
<-0.954969971441365,0.151695230018487,-0.254991981903192>,
<-0.959499026108983,0.199699797304809,-0.198699798319807>,
<0.952836946968942,-0.0169006553356162,0.303011749508385>,
<0.947241295884461,-0.0241010507082089,0.319613933873177>,
<-0.960171088898197,-0.0394029173029778,0.276620480355423>,
<-0.950940387295891,-0.025601087301267,0.308313094335181>,
<0.956030316201998,-0.0537017029079992,-0.288309142427862>,
<0.97516264711019,-0.0828968246979438,-0.205392132605038>,
<-0.961746232252603,0.130406268780014,-0.240911580898047>,
<0.939571653550812,-0.0336989833170098,0.340689721546149>,
<-0.939102582535653,-0.0400001100004538,0.341300938578872>,
<0.928389778484808,-0.0194997853085456,-0.371095914256476>,
<0.943495636342773,-0.0159999260005134,-0.33099846913562>,
<-0.942434771772369,0.092603416666088,-0.32131185501959>,
<-0.933799154912147,0.0635999424420781,-0.352099681349933>,
<0.927403987845722,-0.0392001685610872,0.372001599610317>,
<-0.920538488518824,-0.0478019986433458,0.387716210753664>,
<0.898341064108582,0.0205009371192541,-0.438820058923351>,
<-0.921037187627191,0.0428017281546621,-0.387115630109105>,
<0.905974823020516,-0.0129010654784906,0.423134946042588>,
<0.878953639782602,-0.0335020445246526,0.475729032250067>,
<-0.88642742648887,-0.0596018441095856,0.459014202119124>,
<-0.856335500124002,-0.0406016831776649,0.514821342361131>,
<0.856451624177518,0.0268016155160643,-0.515531074572058>,
<0.871193984426306,0.0478996692539257,-0.488596626251944>,
<-0.903429669117509,0.0310010180901514,-0.427614043075766>,
<0.85321909525703,-0.0534011951321207,0.518811611133787>,
<-0.826012348976926,-0.0443006622998521,0.561908400593384>,
<0.844669233483495,0.0373986377794279,-0.533980550112687>,
<-0.879806383018463,0.0297002154758449,-0.474403441809456>,
<-0.857818511923233,0.0276005956272805,-0.513211075214506>,
<0.828404953876436,-0.0322001925577272,0.559203344045996>,
<0.796115838882173,-0.0370007361369682,0.604012016938617>,
<-0.784425635448657,-0.0498016275437826,0.618220203766394>,
<-0.778140332058643,-0.0212010988814333,0.62773253622055>,
<-0.797235585404549,-0.0508022676098233,0.601526849750171>,
<0.850043693368788,0.0226011617295701,-0.526227048765478>,
<0.84663140637454,0.0420015580766958,-0.530519679992551>,
<0.842152689190845,0.042397618168715,-0.537569800176915>,
<-0.836598301707171,0.0316999356491959,-0.546898889796381>,
<-0.81704882421128,0.0310018525710522,-0.575734404037251>,
<0.758351611375178,-0.0162011026035578,0.651644349165325>,
<0.7461321366032,-0.053702313008433,0.663628583098624>,
<-0.776931909248783,-0.030901269141186,0.628825826407047>,
<0.852441088650733,0.0250012050871285,-0.52222517185994>,
<-0.799853427994144,0.0301020107309624,-0.599440040934846>,
<0.739550905040751,-0.0185012734864826,0.672846313605703>,
<0.736748619645669,-0.0353023296776057,0.675244560858905>,
<-0.770333668168717,-0.0409017876516948,0.636327811314754>,
<-0.762002857516074,-0.024700092625521,0.64710242663865>,
<0.846345344166503,0.0254013609143675,-0.532028504190688>,
<-0.784101215357826,0.0340000527001225,-0.619700960537233>,
<-0.770021060364005,0.0299008177985503,-0.637317430870105>,
<0.730268177368196,-0.0115010737328598,0.683063770395067>,
<0.724536361769746,-0.0263013199648645,0.688734565011489>,
<-0.753080687493401,-0.0387990050122745,0.656783157011905>,
<-0.739820548801118,-0.0196005444126817,0.672518679465737>,
<0.804628098103787,0.0300010476548765,-0.593020708644725>,
<0.827509723296374,0.0269003160805709,-0.56080658951614>,
<-0.757618073194707,0.0358008540395598,-0.651715546859808>,
<-0.750113460906835,0.0281005042680737,-0.66071185658065>,
<0.716503274427446,-0.0106000484423321,0.697503187596851>,
<0.708327196744839,-0.0254009752891697,0.705427085392926>,
<-0.727832720455439,-0.0315014161779971,0.685030796251684>,
<-0.713500503018032,-0.014700010363511,0.700500493853022>,
<0.760649641615471,0.0444028978276714,-0.647642266513514>,
<0.780079644087278,0.0352990788825547,-0.624683699091556>,
<-0.745226377754469,0.0344012176526486,-0.665923570781939>,
<-0.745193606266287,0.0245997889347164,-0.666394282361586>,
<0.703122577628457,-0.0144004624062719,0.710922828098521>,
<0.696415331752295,-0.0299006582702378,0.717015785276271>,
<-0.699099237982246,-0.0298999674090533,0.714399221305273>,
<-0.686619428171584,-0.0169004782057963,0.726820565678863>,
<0.730541400954321,0.0621035195061785,-0.680038538876028>,
<0.741054080394847,0.0448032696379071,-0.66994889130433>,
<-0.742653190726348,0.0290020772031566,-0.669047918927992>,
<-0.741280615765343,0.0168995580823341,-0.670982454038237>,
<0.693202616844818,-0.0186000702153976,0.720502719902901>,
<0.687220280169706,-0.0367010830649421,0.725521410452738>,
<-0.670340828351514,-0.0367022354177243,0.741145140819494>,
<-0.656943563372079,-0.0209013860168617,0.753649976186936>,
<0.706200956902945,0.0771001044707123,-0.703800953650938>,
<0.716596112476635,0.0564996934899942,-0.69519622857069>,
<-0.732808405360615,0.021100242021164,-0.680107800881214>,
<-0.72913191844836,0.0140006128902442,-0.684229952821792>,
<0.683712686406595,-0.0222004119324651,0.729413534393697>,
<0.669915213947265,-0.0349007926060002,0.741616842309735>,
<-0.64095278143002,-0.0395032530293116,0.766563125239679>,
<-0.630722141889443,-0.0209007337331368,0.775727232382498>,
<0.680924152808058,0.0795028200150398,-0.728025823533949>,
<0.694004545744662,0.0619004054489835,-0.717304698361162>,
<-0.720450173897226,0.00900062682547895,-0.693448293420789>,
<-0.703898852645805,0.00139999771800558,-0.710298842213831>,
<0.646607975958575,-0.0251003096142287,0.762409404378005>,
<0.617221399436884,-0.0541018757445487,0.784927213898267>,
<-0.61340645306983,-0.049600521800234,0.788208291994848>,
<-0.607218189493304,-0.0285008537558616,0.79402378533874>,
<-0.620518383129404,-0.0369010932110798,0.783323206293735>,
<0.663016360130532,0.0742018309527684,-0.744918381087833>,
<0.674385362624555,0.0568987650257075,-0.736184021299225>,
<-0.682905579361375,0.00100000817010012,-0.730505968258141>,
<-0.651416725339137,-0.00100002567598885,-0.758719480372741>,
<0.594598317289143,-0.0494998599155947,0.802497728934641>,
<0.508242783136982,-0.0515043355599263,0.859672365967236>,
<0.564189494889407,-0.0553989684808102,0.823784661272409>,
<0.505016670875463,-0.0807026640389106,0.859328366897595>,
<-0.580904316135103,-0.0208001545457224,0.813706045858381>,
<-0.586526740363654,-0.0609027766208807,0.807636821002023>,
<-0.543110683092206,-0.0457008989455235,0.838416491814593>,
<0.631221521864688,0.0389013263633339,-0.77462641133775>,
<0.652710293322489,0.0274004321082216,-0.757111939749436>,
<0.660340490018506,0.0508031150885054,-0.749245941423391>,
<-0.623701156966719,0.00980001817905058,-0.781601449872034>,
<-0.594551671758399,0.0215018687011027,-0.80376985465471>,
<0.464388276665932,-0.0587985156502084,0.883677691838251>,
<0.422319154719653,-0.0660029936336659,0.904041003709606>,
<-0.498607047860433,-0.057600814193263,0.864912225620714>,
<-0.441897096745612,-0.0371997555984086,0.896294111367032>,
<0.586974945509165,0.0345985231935556,-0.808865474314078>,
<0.613821689772619,0.0185006537321496,-0.789227887860135>,
<-0.578234724037799,0.0229013752688786,-0.815548975186484>,
<-0.55892218685657,0.0312012385577473,-0.828632893235558>,
<0.368311406780905,-0.0574017777605863,0.927928738398049>,
<0.339390690641032,-0.0576984173541177,0.938874247032601>,
<0.322420169624586,-0.0503031468117763,0.945259132534611>,
<0.299504028356272,-0.0599008056712545,0.952212807348389>,
<-0.303689208595705,-0.0632977507543897,0.950666218676118>,
<-0.264410231551869,-0.0302011686568322,0.963937300275515>,
<-0.337517061918731,-0.0508025681347305,0.939947515547897>,
<-0.383517924129036,-0.048802280827893,0.922243102038584>,
<0.535625279431608,0.0265012507560448,-0.84403983540007>,
<0.564200609336987,0.00780000842401365,-0.825600891649445>,
<-0.551431506939249,0.0309017656228197,-0.833647631818205>,
<-0.552233010714853,0.0300017934108033,-0.833149803018008>,
<-0.55501523537732,0.0431011831437162,-0.830722803653945>,
<0.276214852471937,-0.0611032856120034,0.959151574966816>,
<0.302801318702615,-0.0899003915170576,0.948804132050993>,
<0.410723307155365,-0.151108574899381,0.899151023772557>,
<0.697924071816363,-0.254508778159141,0.669423088800506>,
<0.875543646938727,-0.447422304557837,-0.182309088334586>,
<-0.707207093322719,-0.301903028102558,0.639306412275473>,
<-0.500527602355719,-0.302516682742467,0.811144731809638>,
<-0.725932649555137,-0.44802015015939,0.521823469538326>,
<-0.369512558097684,-0.174305923887487,0.912731019690815>,
<-0.333396137628118,-0.0939989110289236,0.938089132300353>,
<-0.270320228819612,-0.0392029336652934,0.961971987057288>,
<-0.237202694637917,-0.0220002499242587,0.971211033020003>,
<-0.234115730764443,-0.0325021838951063,0.971665288384163>,
<0.497040995146682,0.0362029859644062,-0.86697150642386>,
<0.497821247464272,0.00860036707150008,-0.867237014465683>,
<0.516383824530041,0.0119996241176617,-0.856273177662808>,
<-0.560422260414284,0.0358014220607269,-0.827432866286186>,
<-0.552691040950839,0.053199137648968,-0.831686518470802>,
<0.633051516663338,0.00850069177194056,-0.774062991939058>,
<0.713721904461377,-0.142304367388054,-0.685821048170957>,
<-0.893890699115663,-0.369796152291053,0.25339736341415>,
<-0.907405258428709,-0.352902045073277,-0.228201322430495>,
<0.463286451385841,0.106596882619751,-0.879774271377645>,
<0.457300052589509,0.0668000076820013,-0.886800101982018>,
<0.483004743129866,0.0460004517266539,-0.874408586734483>,
<-0.536132332435241,0.0483029129950049,-0.842750823620924>,
<-0.510620083082809,0.0503019784157174,-0.858333758930621>,
<-0.452823619896037,0.0880045904391591,-0.887246279972977>,
<0.440703679891091,0.128501072988439,-0.888407418232913>,
<0.480603948177652,0.0305002505605875,-0.876407199714719>,
<-0.769909277462691,-0.0458005518999756,-0.636507669963635>,
<-0.793535602773496,-0.195908789645026,-0.57612584846605>,
<0.466913183479856,0.194605494763718,-0.862624356542565>,
<0.433090649673809,0.22859506468583,-0.871881176288604>,
<0.413393507705942,0.196096920322049,-0.889186035442969>,
<0.429021112648443,0.133706579862697,-0.893343962538121>,
<-0.426999402201255,0.0811998863202387,-0.900598739162648>,
<-0.360907669369462,0.0850018063075763,-0.928719735504071>,
<-0.191407740685553,0.0696028147947466,-0.979039593161737>,
<-0.182001155711008,0.0907005759504859,-0.97910621734422>,
<0.253511928016826,0.128606051057057,-0.958745110018665>,
<0.149806736960445,0.129905841997075,-0.980144078070309>,
<0.280109721376574,0.164705716211073,-0.945732822227153>,
<0.358397804820168,0.151499072071025,-0.921194357701839>,
<-0.627911186337428,-0.098601756605941,-0.77201375354753>,
<-0.451719309154563,-0.0199008506800439,-0.891938126710107>,
<-0.42000589692419,-0.072601019325467,-0.904612700851481>,
<0.355700046241009,0.261400033982007,-0.897300116649023>,
<0.412642337212491,0.238224441890488,-0.879190205146633>,
<0.00190014134727137,0.0981072979828008,-0.995174028773548>,
<-0.239397317568085,0.0401995495665707,-0.970089130212194>,
<-0.0590983615206399,0.135796235101572,-0.988972581115278>,
<0.0164005988788023,0.242008837114034,-0.970135425141835>,
<0.0684988786825339,0.276795468895261,-0.958484309740273>,
<0.23810579437501,0.260606341932497,-0.935622768657116>,
<-0.273415147618779,-0.249213806827358,0.929051470877269>,
<-0.228802566035167,-0.171701925647894,0.958210746393782>,
<-0.258804382889337,-0.205503480230907,0.943815983659026>,
<-0.111598986685801,-0.177398389229939,0.977791121696922>,
<0.0529001560556906,-0.161200475542104,0.985502907237865>,
<0.251094956808438,-0.0919981522356683,0.963580646677065>,
<0.464213768784576,-0.0548016254403162,0.884026220606561>,
<-0.135606193276274,-0.00590026947146028,0.990745248368763>,
<-0.201295979152974,0.00989980225342496,0.979480435073712>,
<-0.0887038981784601,-0.0471020699459467,0.994943723762682>,
<-0.248808118741374,-0.286109335899948,0.925330194016854>,
<-0.245003923769259,-0.174902801090789,0.953615272270879>,
<-0.180394241005782,-0.271191342354591,0.945469816357911>,
<0.708629646141382,0.12660529664338,0.694129039495814>,
<0.662646237754415,-0.0363025330976234,0.748052197163149>,
<-0.176498381517262,-0.0246997735041154,0.983990976844113>,
<-0.342914709641962,-0.0154006606255066,0.939240289576351>,
<-0.0330015187648411,0.0286013162628623,0.999045977153827>,
<0.0906021282689898,0.0521012238721233,0.99452336162815>,
<0.245315235775841,0.0571035465258889,0.967760104607753>,
<0.374122436795322,0.0597035805310899,0.925455501230663>,
<-0.435425671277198,0.0653038501019775,0.897852934480174>,
<-0.516587382507271,0.0547986615590369,0.854479129602136>,
<-0.356890881554463,0.0664983009901143,0.931776193422383>,
<-0.285997526132098,0.0466995960502412,0.957091721192417>,
<-0.0415003282688949,-0.108700859827202,0.993207856305215>,
<-0.0366997111744096,-0.16629869123445,0.985392244993548>,
<-0.0721016734992631,-0.258105990709567,0.963422361292511>,
<0.937438149821776,0.0711028935911332,0.340813869702647>,
<0.947337804269384,0.18790749859835,-0.259310347985909>,
<0.960397070793401,-0.103499684326444,-0.25869921096861>,
<-0.922148935131649,0.0639033911234273,0.381520245909038>,
<-0.945714124345922,-0.0508007587149972,0.321004794242403>,
<-0.687385949974772,-0.0525989248889628,0.724385193717959>,
<-0.657708507514567,0.0400005174100391,0.752209729895785>,
<-0.478707499011709,-0.0683010699446411,0.875313711896696>,
<0.468401646434681,0.0596002094951046,0.881503098488837>,
<0.529927692095094,0.0552028847021121,0.846244221647233>,
<-0.582924632000749,0.0458019354016715,0.811234279428731>,
<-0.573002575652366,0.0565002539692124,0.81760367513678>,
<-0.623023706503057,0.0541020586224966,0.780329692109688>,
<0.233614947162495,-0.155209930649055,-0.959861413897955>,
<0.301096999583349,-0.169598309961262,-0.938390648983774>,
<0.391413969813878,-0.177506335314163,-0.902932226226241>,
<0.604731186791475,-0.114605910379201,-0.788140645461157>,
<-0.953747664730597,-0.264413214380591,-0.143007146960758>,
<0.565820163360788,0.0497017711541732,0.823029329172727>,
<0.58309905246481,0.050999917125202,0.810798682453212>,
<-0.649453088465265,0.059604872301401,0.758061966517818>,
<-0.659276460954185,0.0615978006897889,0.74937324410597>,
<0.347009784078795,-0.176904987906452,-0.921025968693286>,
<0.275904571776632,-0.181903014157917,-0.943815639154712>,
<0.230098843756215,-0.21199893470803,-0.949795227290974>,
<0.191309674774886,-0.217410994752014,-0.957148404218733>,
<0.195711168576511,-0.203311602307638,-0.959354747140763>,
<0.249619106577654,-0.199015233208947,-0.947672537632152>,
<-0.781532567140623,-0.20150839702986,-0.590424603505853>,
<-0.584636023458412,-0.104406433200579,-0.804549573849286>,
<-0.46092188278584,-0.121805782866816,-0.87904173349697>,
<0.598090188410938,0.0445992683550039,0.800186873042021>,
<0.610432582708676,0.0403021511847308,0.791042223005509>,
<0.619721448930528,0.0395013671659768,0.783827128726396>,
<-0.664695699432737,0.0612996033928491,0.744595182484754>,
<-0.671498888670259,0.0608998992107502,0.738498777785534>,
<0.422006370234238,-0.0670010113879004,-0.904113647698519>,
<0.372004923517744,-0.0852011276443866,-0.924312233353363>,
<0.350923117821855,-0.0980064563879789,-0.931261348862101>,
<0.344714517957642,-0.125805298401716,-0.93023917784798>,
<-0.402906230993044,-0.0929014367318287,-0.91051408120915>,
<-0.385701737590242,-0.0625002815644027,-0.920504146880523>,
<-0.395318291800552,-0.0621028735664414,-0.916442404771126>,
<-0.440204267801065,-0.0824007988796177,-0.894108668425561>,
<0.63250629346893,0.0383003810906878,0.773607697434884>,
<0.645533972119198,0.0389020472741081,0.762740140256099>,
<-0.677505318437625,0.0557004372501486,0.733405757257792>,
<-0.687325025959801,0.0555020208653702,0.724226369562182>,
<0.553493239121376,-0.0652992023751144,-0.830289858071325>,
<0.505501652993108,-0.0911002978984612,-0.858002805673762>,
<0.461682075541369,-0.0909964671307441,-0.88236574281504>,
<-0.487743194011153,-0.078206925921001,-0.869476999945246>,
<-0.534437751343896,-0.0681048107532173,-0.842459509229226>,
<-0.531599433846904,-0.103899889346677,-0.84059910476243>,
<0.655056910541262,0.0462040141481012,0.754165520975826>,
<0.671307555609058,0.0512005762657288,0.739408322087498>,
<-0.693314289354757,0.0483009954937758,0.719014819048132>,
<-0.701418093313078,0.0482012433671092,0.71111834353426>,
<0.624345269794989,-0.0683049526301422,-0.77815642227692>,
<0.593317345886164,-0.0960028066830807,-0.799223365636647>,
<0.559337071292891,-0.0986065353647041,-0.823054549747987>,
<-0.573701313777513,-0.0927002122837292,-0.813801863608401>,
<-0.599829497340815,-0.0944046424624424,-0.794539072419603>,
<0.677977159334247,0.0706976182373617,0.731675350272667>,
<0.690604627066502,0.0868005815658447,0.718004810648347>,
<0.698383287887879,0.0700983225672112,0.712282955272818>,
<-0.704904560747262,0.041200266566587,0.708104581451463>,
<-0.711120316997689,0.0402011485632219,0.701920054142424>,
<0.676534250413413,-0.0525026580143447,-0.734537186886403>,
<0.648498164752791,-0.070999799070853,-0.757897855152105>,
<-0.619214019164093,-0.0792017931488956,-0.781217686968652>,
<-0.636784462648665,-0.0639984384571522,-0.768381251726184>,
<-0.644282743117835,-0.0741980126328471,-0.761179612077132>,
<0.704200249991133,0.0866000307430164,0.704700250168633>,
<0.717199652158253,0.0886999569805313,0.691199664768244>,
<-0.713794725076472,0.0346997435698425,0.699494830752301>,
<-0.720348016397353,0.0326021731702814,0.692846183201563>,
<0.693337125730372,-0.0491026292706783,-0.718938496592478>,
<0.687624452360297,-0.0706025106699199,-0.722625697026688>,
<-0.662893500361093,-0.0535994744597294,-0.746792677733692>,
<-0.67063702689241,-0.0649035834257641,-0.738940798047721>,
<0.72912529379517,0.103403587132658,0.676523469006217>,
<0.737133256517069,0.0830037447984218,0.670630256166526>,
<-0.725008388395581,0.0295003413209236,0.688107961455171>,
<-0.733148114423815,0.0267017523599998,0.679544596577524>,
<0.700785756674242,-0.0374992378357364,-0.71238552091143>,
<0.692125605660431,-0.0582021532284888,-0.71942661567998>,
<-0.686729468193734,-0.0448019224917421,-0.725531133208903>,
<-0.695503216709816,-0.0613002835144669,-0.71590331106047>,
<0.745923821457613,0.0936029892591938,0.659421058947782>,
<0.751032595521984,0.0692030034755277,0.656628498295252>,
<-0.739589301918121,0.0250996369363776,0.672590271052093>,
<-0.747633756426171,0.0225010159438053,0.663729968084604>,
<0.708401342421816,-0.0358000678411928,-0.704901335789297>,
<0.70423730443805,-0.0509026963872433,-0.708137511037466>,
<-0.703616324088081,-0.0440010208355252,-0.709216454012602>,
<-0.707989451035769,-0.063199058341046,-0.703389519574237>,
<0.763588603525138,0.079498813489063,0.640790436274107>,
<0.772204104275721,0.0582003093354662,0.63270336282731>,
<-0.752755724805119,0.0215015917142421,0.65794870645581>,
<-0.758023646916504,0.0200006239291954,0.651920336972123>,
<0.712683629845032,-0.0392990973101021,-0.700383912366297>,
<0.711125152941497,-0.052201846411962,-0.701124799222731>,
<-0.710223675700851,-0.0452015068173451,-0.702523419008516>,
<-0.710849942517129,-0.0659046302924575,-0.700249197735641>,
<0.803411002789025,0.0732010024945938,0.590908092541741>,
<0.79240119652671,0.0481000726311645,0.60810091823308>,
<-0.762725803450404,0.019700666484821,0.64642186882174>,
<-0.772531434943645,0.0211008586114057,0.634625823450145>,
<0.718222049755396,-0.0440013508622075,-0.694421319061748>,
<0.71591859264728,-0.0562014595708578,-0.695918073227046>,
<-0.715036796740365,-0.0418021511940521,-0.697835911560037>,
<-0.727022843416616,-0.0596018727202618,-0.684021492292937>,
<0.812992357907753,0.0557994754873956,0.579594551836819>,
<0.834576715634446,0.0457987222334743,0.548984683540991>,
<-0.795830683843535,0.0245009446521319,0.605023327124075>,
<0.748499693115189,-0.0450999815090114,-0.661599728744167>,
<0.728307629062372,-0.0554005803241184,-0.683007154537416>,
<-0.735918111167576,-0.0514012650006977,-0.675116614824339>,
<-0.748139764685268,-0.0728038696285089,-0.659535055219802>,
<0.852489898054562,0.0572993210070691,0.519593842849443>,
<0.862664346819304,0.0470980534776738,0.503579187502262>,
<-0.863224584986276,0.00240006835492014,0.504814377318202>,
<-0.90687208237266,-0.00399987686568601,0.421387027800021>,
<-0.824921291493304,0.019400500733386,0.564914580633492>,
<0.800538518837523,-0.0584028101188149,-0.596428697857213>,
<0.772008584783194,-0.0676007517245388,-0.632007027957227>,
<-0.770094836531432,-0.0567996191598303,-0.635395739685848>,
<-0.792198570082872,-0.0768998611958758,-0.605398907255959>,
<0.870142833835269,0.0473023285144331,0.490524146645443>,
<-0.935337479723734,-0.0244009777667691,0.352914141552984>,
<0.869017254508884,-0.0523010384474277,-0.492009768950945>,
<0.832316800484178,-0.0647013060090428,-0.55051111217895>,
<-0.835198241909551,-0.0528998886458516,-0.547398847726638>,
<-0.825044660876272,-0.0857046393176928,-0.558530234059877>,
<0.866041878467574,0.062703032078426,0.496023985819765>,
<0.864862024742222,0.0708968869860372,0.496978178167285>,
<-0.950142942680714,-0.0522023593389467,0.307413893884908>,
<0.893838659358044,-0.0659028503599184,-0.443519182619481>,
<-0.860707526920234,-0.0779006812444362,-0.503104399667213>,
<-0.888192943335098,-0.0846993270665197,-0.451596412080759>,
<0.858039586569511,0.0767035387993957,0.507823428974356>,
<0.855699122908849,0.0815999163601286,0.510999476225805>,
<-0.952014028030055,-0.092301360070561,0.291804299768036>,
<0.929100320539666,-0.0495000170775088,-0.366500126442565>,
<0.912753461535909,-0.0691040475426003,-0.402623582353848>,
<-0.913337584614926,-0.0616025349964737,-0.402516563897414>,
<-0.928959470382442,-0.0700969417371465,-0.36348414153285>,
<0.856947416212345,0.0857047421745804,0.508228121039927>,
<-0.951457293725965,-0.124407491422651,0.281516952053667>,
<-0.946117096490402,-0.118902148581237,0.301205442831528>,
<-0.94850062126811,-0.136200089211088,0.286000187330184>,
<0.937486228428456,-0.0507992537644433,-0.344294942344445>,
<-0.939825934854513,-0.0714019703645587,-0.334109219871135>,
<0.870925718816221,0.0713021055822672,0.486214358121996>,
<0.896508597558676,0.0691006626785326,0.437604196644369>,
<-0.953673316454412,-0.138010609973478,0.267320551057324>,
<-0.945935634066516,-0.158105955963544,0.283210668746841>,
<0.942108130428249,-0.0637005497381164,-0.329202841032777>,
<-0.945297627305933,-0.0876997798738288,-0.314199211360969>,
<0.939388309385234,0.0456994312741167,0.33979577126794>,
<0.974274912743991,0.0109997167609401,0.225094203898873>,
<0.978977288412921,0.0207016343550388,0.202916019837554>,
<-0.951969482028311,-0.171112489100792,0.253918532920462>,
<0.95180941820079,-0.051100505642005,-0.302402992292413>,
<0.94701389753092,-0.0703010316752098,-0.313404599246241>,
<-0.950285128154116,-0.0554991314453893,-0.306395204952563>,
<-0.947401416366176,-0.084100125729782,-0.308800461657035>,
<0.997381538638578,-0.0314994169511883,0.0650987950324558>,
<-0.977546361235548,-0.135106407573322,0.16170766916807>,
<-0.982222984286752,-0.105002457086244,0.155603641167806>,
<-0.997949245020523,-0.0413020380993563,0.0489024131491167>,
<0.95710013877953,-0.0703000101935022,-0.281100040759509>,
<-0.928404892706677,-0.11810062239192,-0.352301856635677>,
<0.995741951492143,-0.0526022161780524,-0.0757031894425582>,
<-0.999530061318648,0.0198005955118652,-0.0234007037867497>,
<0.963734169800746,-0.107603815160901,-0.244208658571487>,
<-0.906305102512091,-0.190801074213072,-0.377102123090929>,
<0.901906146511333,-0.147401004541269,-0.406002766918285>,
<0.96521609511258,-0.0860014340858702,-0.246904117160481>,
<-0.998953800105646,0.0388020897428162,-0.0242013033962926>,
<0.975438974442851,-0.132705302346285,-0.175807024509999>,
<0.96829228274126,-0.128398976664234,-0.214298292049418>,
<-0.885237140903386,-0.279611731356289,-0.37171559565498>,
<0.497124232911364,-0.286713976213414,-0.818939920199389>,
<0.716388133128861,-0.258395719710354,-0.64808926449025>,
<0.869944807661258,-0.163308411416351,-0.465323967128156>,
<-0.998852241338369,0.0450023536846482,-0.016400857787294>,
<0.981548317905203,-0.155907674744189,-0.110705449609889>,
<-0.545325704532889,-0.5240247004864,-0.654230837897333>,
<-0.776950790933359,-0.45392967435275,-0.436228517190284>,
<-0.098500297963852,-0.667902020406668,-0.737702231552626>,
<0.217206757407336,-0.55131715174339,-0.805525060274444>,
<0.534622687195107,-0.393416694991686,-0.747931739156791>,
<-0.998611878558944,0.0495005888130059,-0.0180002141138203>,
<0.986265269280053,-0.155494524356735,-0.055698038628104>,
<-0.473801523274346,-0.66370213380579,-0.578801860850974>,
<-0.997536256114105,0.0641023298415179,-0.0285010358889744>,
<0.990606136824027,-0.136600846244864,-0.00630003902886268>,
<-0.994886380098684,0.0850988350049231,-0.0543992552792928>,
<0.991331549628608,-0.12210388601801,0.0485015435861873>,
<-0.984444143465112,0.127005695063053,-0.121405443942162>,
<-0.987182931754664,0.0756986911809441,-0.140497570818001>,
<-0.969523743927237,0.197404834503596,-0.145103553629543>,
<0.988220594731794,-0.118202463365005,0.097202025711324>,
<-0.0552038263098069,-0.716549665778562,0.695348196253781>,
<-0.159405110609771,-0.779624995178025,0.605619416469743>,
<-0.5012403489659,-0.625950387904543,0.59744809352001>,
<0.278196809100899,-0.680292197093249,0.678092222326815>,
<0.232911918407805,-0.755838677254698,0.611931313326475>,
<0.464903286877857,-0.610404315573767,0.641304534039083>,
<-0.977223800575498,0.194704742091741,-0.0844020556370979>,
<0.982530252572222,-0.115903568725822,0.145604483231059>,
<-0.806095945347592,-0.384098067991577,0.450197735511086>,
<0.517583722247899,-0.54248293917984,0.661679190516682>,
<0.759011612966518,-0.357405468345499,0.544208326451093>,
<0.645430668366828,-0.405919287713194,0.647030744396247>,
<0.817039055400295,-0.293614035086324,0.496223720060742>,
<-0.976896844628288,0.212099314920319,-0.02619991537441>,
<0.971358215242312,-0.115406916543769,0.207712448580076>,
<0.963325846379192,-0.0829022242965172,0.255206847291571>,
<0.956362294686913,-0.135208807112486,0.259016871613417>,
<-0.926598716661666,-0.213599704164615,0.309499571343391>,
<0.899762297199295,-0.272018833875968,0.341223625435589>,
<-0.974671783660289,0.223393532850835,0.0104996960381995>,
<0.959742930261427,-0.115105148768459,0.256211460594954>,
<-0.967089797256458,-0.11649877094445,0.226197613627764>,
<0.953534795119522,-0.258109418584529,0.155405670856396>,
<-0.974196254222604,0.225399133341998,0.0116999550137595>,
<0.962543657157628,-0.0948042999465383,0.254011520953805>,
<-0.976144508323559,-0.073203337782281,0.20440932025544>,
<0.987363443545242,-0.157994150374872,-0.0122995446177906>,
<-0.967536351023575,0.229008604014882,-0.106904016459349>,
<-0.971980633478815,0.228095455243331,-0.0567988682938238>,
<0.960130316593377,-0.0828026145338315,0.267008430924312>,
<-0.972487343159593,-0.0576992490491604,0.225697062571846>,
<0.981356153986538,-0.075396631353765,-0.17679210110538>,
<-0.977214150163342,0.168402438484964,-0.129201870856635>,
<0.953049612288885,-0.0520027070713767,0.298315529219071>,
<0.945271443781018,-0.0671979699799899,0.319290354384089>,
<-0.956735160663243,-0.0720026461458697,0.28191036039612>,
<-0.945854747657237,-0.0706040866828092,0.316818337976119>,
<0.957608800465315,-0.018100166341293,-0.287502642161422>,
<-0.975308612013066,0.110000971312865,-0.191501690967397>,
<0.939467823778044,-0.0764973800096012,0.333988561087671>,
<-0.936041668822352,-0.0811036104075777,0.342415242953818>,
<0.911134528097176,0.0300011369146255,-0.411015575730369>,
<0.923954898411232,0.0336019965219368,-0.381022639132676>,
<-0.955396651340606,0.0850997017260682,-0.282799008791211>,
<-0.94393659713132,0.0550021324740148,-0.325512620368942>,
<0.92890815120479,-0.0732006423384548,0.363003185366927>,
<-0.919207335303804,-0.0798006368116226,0.385603077124833>,
<0.88640761427411,0.0665005712423605,-0.458103935129704>,
<-0.927671758185851,0.0373028854897933,-0.371528738859469>,
<0.903432881038069,-0.049901816209652,0.425815497837071>,
<0.875872931565319,-0.0827974411846197,0.47538530844406>,
<-0.882605202973007,-0.0936005517768791,0.460702715850515>,
<-0.852840063102969,-0.0861040448325112,0.515024193829771>,
<0.852237737922571,0.0702031086624789,-0.518422956276767>,
<0.861572455968867,0.0916970684915797,-0.499284038144447>,
<-0.906700276543627,0.0301000091805042,-0.420700128313559>,
<0.853029122911393,-0.092403154697553,0.513617535201983>,
<-0.825047029021019,-0.0722041157519001,0.560431945531369>,
<-0.830030690952207,-0.110704093359529,0.546620211655996>,
<-0.800423268642634,-0.0921026774637514,0.592317218911834>,
<0.847357601090718,0.0726049354882404,-0.526035758496067>,
<-0.881447996150121,0.0267014539337511,-0.471525675272047>,
<-0.857450826904192,0.0275016302074472,-0.513830458203142>,
<0.821708525270175,-0.0790008196377556,0.56440585574113>,
<0.764337323502782,-0.0679033157998677,0.641231312089473>,
<0.797602085732181,-0.0826002159998473,0.597501562468629>,
<0.766913490126938,-0.100001759046413,0.633911150595209>,
<-0.786887311544401,-0.0879985810343211,0.61079015108822>,
<-0.781702419372732,-0.0616001906528851,0.620601920765917>,
<0.852065057650822,0.0421032147031686,-0.521739836357317>,
<0.850103068877618,0.0649002342902687,-0.522601886596216>,
<0.844885273778016,0.0740987084707669,-0.529790765827427>,
<-0.835884933309864,0.0279994953136454,-0.548190118962158>,
<-0.816493480325589,0.0295997636468309,-0.576595395904145>,
<0.75727300463664,-0.0956092171728246,0.646062283406325>,
<-0.781624086117326,-0.0634019537613082,0.620519121591352>,
<0.855420342137607,0.0422010035517968,-0.516212275673875>,
<-0.800205117328088,0.0314002008049262,-0.598903830002239>,
<0.744700115428527,-0.0632000097960023,0.664400102982024>,
<0.740341038241156,-0.0776043017256703,0.667737013688532>,
<-0.770966787466179,-0.0703969673639675,0.632972732122038>,
<-0.76262443106498,-0.0614019670435219,0.643920628327748>,
<0.850304536386802,0.0368001963295711,-0.525002800897414>,
<-0.784703072118541,0.0288001127526621,-0.619202424182236>,
<-0.771832402204381,0.0276011587209652,-0.635226667375256>,
<0.733516456626309,-0.0502011262749021,0.677815206954754>,
<0.72844294297727,-0.0615036257456097,0.682340225141943>,
<-0.753597769353904,-0.06999979280092,0.65359806535259>,
<-0.741698731696253,-0.052199910738229,0.668698856525933>,
<0.803607662435592,0.0354003375438277,-0.594105664824521>,
<0.828992224089407,0.0375996473169622,-0.557994766033642>,
<-0.759085418109176,0.0255995082381701,-0.650487504255064>,
<-0.752137152732261,0.0222010966502542,-0.658632533957542>,
<0.716226737243161,-0.0399014895504079,0.696726009267398>,
<0.706132673514723,-0.0576026653369891,0.705732655005438>,
<-0.730467882033325,-0.0636971992957191,0.679970102371884>,
<-0.713616081519598,-0.0446010050949749,0.699115754751052>,
<0.7574421831298,0.0355019771601636,-0.651936307343962>,
<0.78017300258036,0.0350987854275451,-0.624578386838879>,
<-0.747125212165684,0.0219007390529092,-0.664322417938246>,
<-0.746546533695713,0.0197012280158145,-0.665041453325719>,
<0.700548749380898,-0.0423029437527651,0.712349570569612>,
<0.692398293240311,-0.0613998486495596,0.718898227918052>,
<-0.695194184724967,-0.0636994671561859,0.71599401073515>,
<-0.682238704499591,-0.0511028991497055,0.729341376709984>,
<0.726383053681034,0.0406990505022275,-0.686083993847133>,
<0.739620927870235,0.0329009309450118,-0.67221902070629>,
<-0.745897710097545,0.0186999425912644,-0.665797956003413>,
<-0.745556832235638,0.0197015018042147,-0.666150779278549>,
<0.689519841218901,-0.0488014042806126,0.722620793712513>,
<0.682301845628989,-0.0701001896212694,0.727701968436487>,
<-0.666686843064977,-0.0736985455735545,0.741685362983791>,
<-0.653007036188723,-0.055600599099683,0.755308138489039>,
<0.705380246102808,0.0452987314267893,-0.707380190095161>,
<0.71552113322876,0.0328009687909201,-0.697820610436098>,
<-0.733602475912534,0.0102000344251743,-0.67950229332411>,
<-0.741383982572083,0.0161996500103422,-0.670885505675223>,
<0.681228005858993,-0.0585024050833105,0.729729999816951>,
<0.666384320161418,-0.0636985011919002,0.742882520179948>,
<-0.637600519644635,-0.0730000594950727,0.766900625024264>,
<-0.62710054871322,-0.0520000455000597,0.777200680050893>,
<0.686094061881592,0.0420996356292304,-0.726293713955108>,
<0.697220108117881,0.0302008710056799,-0.716220656101587>,
<-0.728152188537596,0.0151010823333576,-0.685249113564017>,
<-0.707453747302851,0.00290022033810895,-0.706753694117791>,
<-0.713350200219946,0.0149010486236888,-0.700649306426601>,
<0.638791603139565,-0.0552992730958327,0.767389912725895>,
<0.612908761593371,-0.0900012865775875,0.785011221815624>,
<-0.608665176218136,-0.0792954632398524,0.789454832633839>,
<-0.602216979747119,-0.0681019201607088,0.795422427251509>,
<-0.614430421203249,-0.069103421395092,0.785938912798883>,
<0.671004569556678,0.0333002267753165,-0.740705044218527>,
<0.681707897631741,0.0215002490818284,-0.731308472257727>,
<-0.685513950350836,0.022400455853915,-0.727714809147051>,
<-0.666599090092863,0.00509999303851425,-0.745398982531083>,
<-0.660847833897389,0.0316022874563521,-0.749854276416862>,
<0.586113052883033,-0.0825018373363765,0.806017950219629>,
<0.551132355174644,-0.0823048318469845,0.830348747054086>,
<0.501615718374807,-0.101403177518352,0.859126921163869>,
<-0.578309469895105,-0.0920015065370044,0.810613273901041>,
<-0.5437001902951,-0.0785000274750144,0.835600292460154>,
<0.640583431523813,-0.00359990688961243,-0.767880139037052>,
<0.659705135824474,-0.00530004126098183,-0.751505850495819>,
<0.666659135288066,0.0120010645416394,-0.745266108035804>,
<-0.629734478906606,0.0204011169917338,-0.776542516866729>,
<-0.607849867009344,0.0278022808536686,-0.79356510278367>,
<-0.587985227056753,0.0456988518307714,-0.807579709814683>,
<0.463827299359079,-0.0956056270347736,0.880751838174949>,
<0.380904626114776,-0.0891010821392139,0.920311177247122>,
<0.431105703566187,-0.0957012661361265,0.897211870191564>,
<0.377220815618925,-0.107605937859481,0.919850758765342>,
<-0.444916068433973,-0.067402434282872,0.893032252442206>,
<-0.454615825452331,-0.10110351947477,0.884930804977491>,
<-0.402190530535437,-0.0883979186955062,0.911278544199262>,
<-0.501490075609604,-0.0926981655214563,0.860182977147322>,
<0.595631685470285,-0.0049002606763002,-0.803242729633535>,
<0.619100591241347,-0.0132000126060181,-0.785200749867074>,
<-0.573023958632576,0.0363015177981894,-0.818734231993875>,
<-0.5527952625649,0.0486995826463651,-0.831892870708647>,
<0.341597538798599,-0.0923993342651949,0.935293261236329>,
<0.3237139297101,-0.0892038385237593,0.941940532573194>,
<0.271608208124076,-0.085202574860719,0.958628970205226>,
<0.306397400229089,-0.0904992321172732,0.947591959716333>,
<0.269016434716011,-0.108906653310682,0.956958462378255>,
<-0.266803056246514,-0.0562006437820618,0.96211102104487>,
<-0.279098064461634,-0.0914993654541009,0.955893370902459>,
<-0.243805864820618,-0.0696016742884128,0.967323269241116>,
<-0.319602515281693,-0.0937007374277053,0.942907420710602>,
<-0.353729157327489,-0.0839069163126274,0.931576788381554>,
<0.537128970832334,-0.00960051781789314,-0.843445492459487>,
<0.571091199552422,-0.0255996055131185,-0.820487356387256>,
<-0.543024572417866,0.0481021766727428,-0.838337935649902>,
<-0.546728829771311,0.047802520693376,-0.835944080493577>,
<-0.547119584496047,0.0734026274940776,-0.833829847473595>,
<0.253604250442856,-0.106601786660917,0.961416113469094>,
<0.288425698432454,-0.160914337301601,0.943884099100381>,
<0.384886864035492,-0.279990444089212,0.87946998420165>,
<0.700919394707981,-0.684418938134031,0.200705553599503>,
<0.554125238208724,-0.555325292866458,0.6201282443841>,
<0.544329342864112,-0.796142917240712,0.264314248243588>,
<-0.324617224646922,-0.383420344823259,0.864645879327568>,
<-0.566212779566654,-0.534912073101736,0.62711415412619>,
<-0.30379731900049,-0.222498036463492,0.926391824628221>,
<-0.267913381268,-0.139106947870021,0.953347616135812>,
<-0.246507767582137,-0.0913028769989821,0.964830402284972>,
<-0.232701663822844,-0.0645004611799462,0.970406938434415>,
<0.479695917805109,0.0157998655437163,-0.8772925342723>,
<0.483194943391376,-0.00619993511801848,-0.87549083803632>,
<0.508594512294818,-0.0140998478634623,-0.860890711039342>,
<-0.55691124415153,0.065101314408807,-0.828016717826301>,
<-0.547435691233373,0.0866056464391854,-0.832354267105474>,
<0.57084299180463,-0.110708337758887,-0.813561271606634>,
<0.581230939746406,-0.309116454706838,-0.752740069420371>,
<0.568686064518731,-0.673383498939535,-0.472388424263493>,
<-0.856319121819488,-0.504111256930052,0.112202505509922>,
<-0.75864113463751,-0.620433640824033,0.19881077981273>,
<0.421031365899948,0.0949070703655701,-0.902067201999413>,
<0.423717235049061,0.0564022942099764,-0.904036772443594>,
<0.456184366829618,0.0330988657213073,-0.889269525255545>,
<-0.52452359884758,0.0799035949436066,-0.847638136097634>,
<-0.493121152885539,0.0804034489799176,-0.866237158039858>,
<-0.42092843257125,0.115107775217274,-0.899760776394282>,
<0.410135250588983,0.109909446573346,-0.905377816040493>,
<0.341094429973437,0.130797864088319,-0.930884798775353>,
<0.36172851618294,0.0736058025741344,-0.929373265382379>,
<0.378323224083937,-0.0147009024425955,-0.925556817049125>,
<0.467096510802096,-0.135298989320325,-0.873793472787137>,
<-0.762036083262834,-0.552126143791878,-0.338316019642804>,
<-0.74010114345715,-0.356700551102777,-0.570100880806541>,
<0.394204586597048,0.257502996064789,-0.882210264576143>,
<0.369819880202005,0.266214310734921,-0.890147851183895>,
<0.368103603751921,0.239502344739433,-0.898408795465162>,
<0.347903572988042,0.190801959546187,-0.917909426978223>,
<0.375917798249497,0.136506463051493,-0.916543394774313>,
<-0.361233260277481,0.152114005781298,-0.919984706891625>,
<-0.289511299846554,0.148805808004032,-0.945536905025619>,
<-0.226807769433215,0.221007570744006,-0.948532492537057>,
<0.169297486797463,0.153197725796641,-0.973585547229826>,
<0.255020049189282,0.171113452612887,-0.951674818856942>,
<-0.586899950113506,-0.228999980535003,-0.776599933989008>,
<-0.377910683686044,-0.12960366394737,-0.916725916207982>,
<0.342712588064544,0.266209778064726,-0.900933091880208>,
<0.269600500109392,0.261800485640351,-0.926701719033283>,
<0.339018012505519,0.271514425944686,-0.900747858005078>,
<-0.0989054147251477,0.153708414997525,-0.983153824229452>,
<0.0518995508113316,0.154098666281815,-0.986691460222368>,
<-0.172811425805138,-0.0133008794167149,-0.984865116509838>,
<0.00560043192196538,0.104808083111066,-0.994476697000423>,
<0.147097051469155,0.211795754596648,-0.966180633103312>,
<-0.238015589341553,-0.0574037597823744,0.969563503641325>,
<-0.258906313507433,-0.11590282632488,0.958923383631818>,
<-0.164596861167786,-0.105697984358657,0.980681298585952>,
<0.0572999799450105,-0.174999938750032,0.982899655985181>,
<0.300106357820536,-0.104902222377122,0.94812008613679>,
<0.496691243410567,-0.0760986583924787,0.864584757505087>,
<-0.163603804650716,0.0398009255812867,0.985722923253123>,
<-0.219103055413412,0.0439006121983057,0.974713592475821>,
<-0.0909996846866388,-0.0791997255734263,0.992696560312378>,
<-0.129398050633051,0.00389994124782765,0.991585061883563>,
<-0.124301885673909,-0.137902091990603,0.982614906381196>,
<-0.16210423016508,-0.0262006837157625,0.986425741115576>,
<-0.175596410846043,-0.18259626777043,0.96738022695024>,
<-0.218299954157014,-0.0722999848170048,0.973199795628064>,
<-0.268208057091054,-0.0698020968864862,0.960828863732606>,
<0.621002456069571,-0.129700512966543,0.773003057233137>,
<-0.32700152873572,-0.0553002585293129,0.943404410425928>,
<-0.248094479959231,-0.0382991478534403,0.967978462718804>,
<-0.405125616902661,-0.0728046035806312,0.911357626964687>,
<-0.106102305628152,-0.0163003542105455,0.994221604670207>,
<0.0191003355958447,0.000100001757046307,0.999817566948978>,
<0.152996850592245,0.0475990201842542,0.987079681173892>,
<0.292599618157747,0.0695999091721778,0.953698755423936>,
<0.291910749811296,0.0635023385166746,0.954335144038781>,
<-0.416183989709868,0.0714972495537135,0.906465128957221>,
<-0.509409016619392,0.0630011151296068,0.85821519054331>,
<-0.342223016983037,0.0828055692758488,0.935962950305155>,
<-0.283211536856936,0.087703572677801,0.955038904302166>,
<0.825492578855074,-0.266197606894271,0.497695525737335>,
<0.789288346243601,-0.553991820371158,-0.26479609031459>,
<0.080702045419262,-0.992925166007253,0.0871022076334291>,
<0.0269992953275878,-0.384389967552769,0.92277591586289>,
<-0.337407605253135,-0.940421197332685,0.0420009467120084>,
<0.623943874156071,-0.760453473166015,0.18001265803509>,
<-0.553397858354432,-0.195299244193387,0.80969686647919>,
<-0.848126690966954,-0.273208598009871,0.453914284907323>,
<0.403998398149527,0.0747997034197639,0.911696385130999>,
<0.482015299408409,0.0666021139846473,0.873627729384203>,
<0.526211166319425,0.0706014981796872,0.847417982400382>,
<-0.577818883429671,0.0668021831310177,0.813426583215116>,
<-0.627404379297851,0.0622004341605457,0.776205417932726>,
<0.318518797941557,-0.222413126097966,-0.92145438123501>,
<0.385218425437944,-0.256912288408639,-0.886342394770637>,
<0.510006831587264,-0.293603932851021,-0.808510830075104>,
<0.328806988866823,-0.684914558013648,-0.650213820441632>,
<-0.88671580585011,-0.456108130199882,-0.0755013458234841>,
<-0.861947395480597,-0.460125300685256,0.212911707272095>,
<-0.783227722835883,-0.621121985001746,-0.0276009769538692>,
<0.561119760180288,0.059002077794755,0.825629075039825>,
<0.576997700668744,0.0618997533299745,0.814396754635399>,
<-0.647994605467364,0.0702994147598082,0.758393686398841>,
<-0.658286455895503,0.0634986935278209,0.750084567168794>,
<0.307818548165446,-0.149308996884669,-0.939656620715573>,
<0.265115754971873,-0.154509181980967,-0.95175655981415>,
<0.217399564114311,-0.165799667572,-0.9618980713963>,
<0.189098747224949,-0.187998754512377,-0.963793614888452>,
<0.189196335302477,-0.205096027328426,-0.960281399529435>,
<0.226916762960443,-0.227916836838629,-0.946869947866669>,
<0.300898960395888,-0.258699106196132,-0.917896828671935>,
<-0.715243645498913,-0.440426875667955,-0.542633112482816>,
<-0.572119953031299,-0.247208621551017,-0.782027273676763>,
<-0.476824237592011,-0.171308707842935,-0.86214382388438>,
<-0.432416224561124,-0.230808660103394,-0.871632704272608>,
<0.592334504489859,0.0530030875197747,0.803946831266922>,
<0.605640651964886,0.0452030341294796,0.794453325496871>,
<0.61452759598131,0.0463020792415536,0.787535365069621>,
<-0.661517272441478,0.0637016632721423,0.747219510156119>,
<-0.668406784363292,0.0583005917540095,0.741507526339589>,
<0.420408952703973,-0.0914019464251739,-0.902719223610552>,
<0.37850429604814,-0.111901270086623,-0.918810428557546>,
<0.33761575689507,-0.118905549451492,-0.93374357882976>,
<0.319711274816913,-0.128704538845595,-0.938733105006682>,
<0.298801981063702,-0.141900940806356,-0.943706256793224>,
<-0.401711959143038,-0.15860472173285,-0.901926850762027>,
<-0.377002235629886,-0.126700751337683,-0.917505440823396>,
<-0.385087704345897,-0.101596756067367,-0.917270712013741>,
<-0.409101673229265,-0.0999004085935067,-0.907003709652759>,
<-0.405207342423568,-0.126602294054353,-0.905416406293924>,
<0.631201675842674,0.0397001054039198,0.77460205657119>,
<0.645623288052008,0.0415014969859949,0.76252750486316>,
<-0.672984423955759,0.0539987502133893,0.737682926526246>,
<-0.683624412663672,0.0499017820244547,0.728126001843797>,
<0.502224647279363,-0.115105648948337,-0.857042060371194>,
<0.462524426559967,-0.127806749652678,-0.877346333883371>,
<0.429012377185625,-0.122703540048196,-0.894925818982322>,
<-0.451594775078678,-0.115698661374232,-0.884689764198642>,
<-0.494118475435201,-0.112904221567768,-0.862032231987742>,
<-0.534600604099024,-0.134700152211258,-0.834300942760598>,
<0.661177913720682,0.0415986104216279,0.749074977568305>,
<0.678642263763005,0.0457028462333765,0.733045651839497>,
<-0.68973203879732,0.0455021136222678,0.722633567108806>,
<-0.698061648546395,0.0427037713365775,0.71476312351878>,
<0.617502460752209,-0.10370041324697,-0.779703107123073>,
<0.582744132884338,-0.124509429456153,-0.803060818098719>,
<0.547913311715614,-0.121802959238843,-0.827620107274762>,
<-0.574002870021525,-0.121400607004553,-0.809804049030368>,
<-0.594214793161416,-0.127603176720627,-0.794119769857759>,
<0.689834654714341,0.0555027882526036,0.721836262355482>,
<0.704773775855691,0.0552979424018441,0.707273682835883>,
<-0.702085431878431,0.0396991762506391,0.710985247209179>,
<-0.707921414946708,0.0370011193007885,0.705321336293139>,
<0.676108647484902,-0.0839010731015875,-0.732009362459619>,
<0.645389193048443,-0.100698313820852,-0.757187321004464>,
<-0.609902284088331,-0.109300409330799,-0.784902939467013>,
<-0.622047423593075,-0.0977074490113239,-0.776859226120741>,
<-0.634914723843171,-0.103502400248493,-0.765617754881606>,
<0.710700522365076,0.0680000499800551,0.700200514647567>,
<0.720831136973457,0.0609026307459538,0.69042982376037>,
<-0.711719892849012,0.0364010174226556,0.701519607747059>,
<-0.717785823869966,0.0328993502442489,0.695486264281919>,
<0.684037404187919,-0.0870047575502178,-0.724239602504227>,
<0.680034053557869,-0.114805749041829,-0.724136262031255>,
<-0.650732075374512,-0.0918045251565702,-0.753737152619901>,
<-0.664707531178993,-0.0983011137579283,-0.740608391140608>,
<0.729013450422242,0.0719013265917136,0.680712559262579>,
<0.732826968528672,0.0520019137056372,0.678424966498159>,
<-0.723150455967531,0.0341023794060196,0.689848132383353>,
<-0.731026123685303,0.0292010435179355,0.681724361855364>,
<0.696186128629579,-0.068498635178291,-0.714585762020536>,
<0.681021367380608,-0.092302896048796,-0.726422791872648>,
<-0.682215032773873,-0.0822018113368694,-0.726516008956638>,
<-0.691318012525478,-0.0984025639122045,-0.715818650897927>,
<0.741022775685021,0.0597018349640969,0.668820556515712>,
<0.745431696429612,0.039201666890315,0.665428294612643>,
<-0.737612904650651,0.0310005423592329,0.67451180068718>,
<-0.745938360866587,0.0253013011528685,0.665534225977629>,
<0.707189759966413,-0.0695989922138891,-0.703589812093281>,
<0.702109292477979,-0.0896011858795427,-0.706409349389609>,
<-0.702905640840402,-0.0823006604654504,-0.70650566973075>,
<-0.707446756701277,-0.103506840993189,-0.69914620809989>,
<0.758346738349771,0.0472029092049442,0.650140069367251>,
<0.770638879712247,0.0307015489322164,0.636532113855236>,
<-0.751208977000913,0.027100323850805,0.65950788116627>,
<-0.756323835921289,0.0222006996660751,0.653820605481078>,
<0.713519101162011,-0.0711019034234323,-0.697018659439273>,
<0.709990273199885,-0.0887987834649998,-0.698590429376676>,
<-0.712099323505964,-0.0842999199151141,-0.696999337850943>,
<-0.714720033883328,-0.112403150704472,-0.690319349922571>,
<0.789361016017941,0.0186014378537105,0.613647433711654>,
<-0.769000223010097,0.0211000061190027,0.638900185281081>,
<-0.760410794107834,0.0208002952622869,0.649109214170693>,
<0.719379605877256,-0.0774978029684283,-0.690280430827175>,
<0.716833197314069,-0.0875040524065026,-0.691732034852318>,
<-0.711201319279671,-0.0819001519249227,-0.698201295164604>,
<-0.72457394478941,-0.0923966774752159,-0.682975440644724>,
<0.812439908028448,0.0268013165130015,0.582428609595972>,
<0.835014508503129,0.0155002693195192,0.550009556499067>,
<-0.768797524475957,0.0193999375323017,0.639197941785941>,
<-0.786842297844611,0.0199010698107623,0.616833158757698>,
<0.751620425562601,-0.0750020382080828,-0.655317808503422>,
<0.728936134259785,-0.0846041939338425,-0.679333675404955>,
<-0.733091400888301,-0.0968988633829987,-0.673192103502939>,
<-0.745528472276045,-0.106404063648788,-0.657925126640389>,
<0.853494546187275,0.0306998038288803,0.520196675953861>,
<0.868275701644479,0.0297991660820056,0.495186142409704>,
<-0.856494732573592,-0.00779995203044252,0.51609682601428>,
<-0.90066436591928,-0.0169993274349148,0.434182821896471>,
<-0.8178128847435,0.00930014652496276,0.575409065641244>,
<0.791587865051042,-0.0932985697438886,-0.603890742425877>,
<0.768658205003008,-0.111608451311912,-0.629847693873139>,
<-0.766031561150493,-0.0984040543305594,-0.635226171857432>,
<-0.798877096521959,-0.108196898039399,-0.591683036690504>,
<0.879102118638659,0.0406000978463537,0.474901144513137>,
<-0.927214232847712,-0.0389005971287489,0.372505718006657>,
<0.85377059237841,-0.0912968553339761,-0.512582344405215>,
<0.820215190525994,-0.104601937245817,-0.562410415937356>,
<-0.830997689829633,-0.11899966918138,-0.543398489354299>,
<0.874150085864046,0.0576033004756538,0.482227630023616>,
<0.873744452879839,0.0784039889044058,0.480024421863709>,
<-0.939310055367964,-0.0637006819194499,0.337103608713447>,
<0.881492075421863,-0.0961991351736621,-0.462295843979044>,
<0.855399225864051,-0.12239988922815,-0.503299544514118>,
<-0.859248321188051,-0.100805668966196,-0.50152820423162>,
<-0.884315701164663,-0.113002006368435,-0.453008043229212>,
<0.861371041192385,0.0827972164043759,0.501183150505715>,
<0.856896135407144,0.101499542238097,0.50539772066142>,
<-0.938556498108907,-0.0906054541594746,0.333020046745089>,
<0.921723140149904,-0.0881022118337925,-0.377709482515589>,
<0.901536256009568,-0.10640427913413,-0.419416867188478>,
<-0.908661313990812,-0.0895060396237923,-0.407827519090307>,
<-0.9026247322565,-0.121203321016494,-0.413011316665117>,
<0.855810175643483,0.110701316246475,0.505306008124155>,
<-0.945009294212113,-0.0938009225366097,0.313303081350958>,
<-0.947038767825458,-0.111304556345273,0.301212330379121>,
<0.933006017908223,-0.0849005476102981,-0.349702255586823>,
<0.918099495045417,-0.114999936750052,-0.379299791385172>,
<-0.920546787979529,-0.106905433606748,-0.375719096408375>,
<-0.933600896257291,-0.105600101376146,-0.342400328704473>,
<0.87113679323946,0.0916038689711107,0.482420375454845>,
<0.892469040785953,0.106796295300773,0.438284796164127>,
<-0.943632777653808,-0.134104658206206,0.302610511358671>,
<0.938864802685099,-0.0994068612983584,-0.329622751347474>,
<-0.940555880084803,-0.118707052595498,-0.31821890594682>,
<0.934621804981068,0.0647015095038253,0.349708158786518>,
<0.976019081359563,0.0481009403825768,0.212304150586716>,
<-0.96749826817965,-0.119799785558576,0.22269960136807>,
<-0.972521541590722,-0.0773017122518898,0.219604864301617>,
<-0.995552591454752,-0.0207010935641521,0.0919048550022016>,
<0.953567035757351,-0.09229680935445,-0.286690089294917>,
<0.945499498885398,-0.104499944615044,-0.30839983654813>,
<-0.949386822602353,-0.0917987258425279,-0.300395830534808>,
<-0.948071207514635,-0.12679614925942,-0.291691141474548>,
<0.996784350608542,0.025399601229391,0.0759988068280991>,
<-0.998883843184504,0.0464992478807482,-0.00829986575075721>,
<0.958505353267347,-0.108300604860567,-0.263701472776838>,
<-0.951618071398765,-0.116102204801804,-0.284505402808899>,
<-0.944291147311991,-0.144898641581603,-0.295497229726457>,
<0.99832707000551,0.0108002928539112,-0.0568015401946439>,
<-0.990644897044124,0.114005166831244,-0.0750033992310815>,
<-0.987114441589921,0.143302096525008,-0.0712010416788597>,
<-0.968116259649122,0.221603721865763,-0.11680196170542>,
<0.963366484215193,-0.141509765925931,-0.227815722105492>,
<-0.932070951941395,-0.207415789090821,-0.297022610221668>,
<0.982423259145994,-0.0208004924574885,-0.185504391868467>,
<-0.986899476943416,0.156699916949066,-0.0383999796480162>,
<-0.96503513756905,0.249709092073567,-0.0797029020354956>,
<0.974214316184565,-0.151602227811107,-0.167102455588627>,
<0.967155114904629,-0.164109352037896,-0.194111061734038>,
<-0.906895982459697,-0.286998728598448,-0.308498633354081>,
<0.839855528883999,-0.186312318446165,-0.50983370877002>,
<0.933308497812559,-0.0927008440450276,-0.346903158567638>,
<-0.987008601817447,0.158101377859512,-0.0286002492522584>,
<-0.973044566461739,0.226610378993042,-0.0428019603746788>,
<0.981059738546275,-0.158109627588345,-0.111906814213382>,
<0.972398750468408,-0.18159976664445,-0.146499811747863>,
<-0.889971410127667,-0.358688477317746,-0.2815909540359>,
<0.283905844261957,-0.633113032765921,-0.720114823716221>,
<0.580233962087731,-0.498929203180918,-0.643737679069066>,
<0.760603559632989,-0.301801412433915,-0.574802690082884>,
<0.842211769991729,-0.168902360426981,-0.512007155349994>,
<-0.98464040554808,0.170607001001932,-0.0371015224922138>,
<-0.972129451107839,0.231006998463029,-0.04000121185507>,
<0.985159776382953,-0.160809757428057,-0.0600036408313645>,
<-0.52135395771327,-0.696272060924571,-0.493351059543365>,
<-0.762576375749813,-0.586381834172162,-0.27319153665729>,
<-0.0888991301262675,-0.824391933364398,-0.558994530265282>,
<0.479019398283308,-0.692428040441258,-0.539521848379634>,
<0.747206362489265,-0.419203569533592,-0.515704391241587>,
<-0.979003720221205,0.193600735684193,-0.0638002424413819>,
<-0.969611548142308,0.236102812001237,-0.064100763444639>,
<0.988699891243018,-0.149799983522003,-0.0056999993730001>,
<-0.383819711567444,-0.838943085028476,-0.385819814285357>,
<-0.97138221901122,0.210096154225095,-0.110797971861687>,
<-0.963739581597441,0.243610005268379,-0.108904472798549>,
<0.9874905448233,-0.151898545578389,0.042299594983317>,
<-0.135410063372803,-0.868664557205442,0.476535415045353>,
<-0.305594520739364,-0.905083771993451,0.29569469824159>,
<-0.582405754197277,-0.709807012927932,0.396203914514013>,
<0.221299401385929,-0.843397718612257,0.489598675637374>,
<0.248901600442436,-0.917305898295889,0.310801998463275>,
<0.512796897588154,-0.710095703933987,0.482497080901491>,
<-0.962248185784385,0.240512043942158,-0.127406380034224>,
<0.983489491470925,-0.155598337440647,0.0923990127218235>,
<-0.824124633453446,-0.449513436157413,0.344610300555828>,
<0.643740888501091,-0.494231392103836,0.584237108998505>,
<0.580932167104664,-0.589332632251297,0.561431087299979>,
<0.785877972149157,-0.374889491994807,0.49178621542557>,
<-0.96500285158764,0.240300710089648,-0.105000310276375>,
<-0.969801823229141,0.236600444809254,-0.0592001112963139>,
<-0.971759774782177,0.220013533448676,-0.0853052472871459>,
<0.975884551869815,-0.162097434017929,0.146197685708953>,
<-0.926238504534967,-0.270111228757174,0.26291092943451>,
<0.748719096324081,-0.362309240815032,0.555114158367166>,
<0.855699063010039,-0.246299730301943,0.455099501666319>,
<-0.972597179472269,0.231999327202927,-0.0151999559201917>,
<-0.976509384300275,0.211302030622271,-0.042200405547846>,
<0.965509766180678,-0.157401592125157,0.20740209788283>,
<0.957411254435444,-0.181802137096682,0.224302636692992>,
<-0.967488946501929,-0.159598176601248,0.196197758453414>,
<0.896198203124404,-0.250599497548511,0.366099265971708>,
<-0.975595897627876,0.218899079531306,0.0171999276744562>,
<-0.980550607522815,0.196210126665963,0.00470024258577994>,
<0.963716763998916,-0.147602567568995,0.222403868748946>,
<-0.979046677163027,-0.106105058679262,0.173808286507594>,
<0.934205637948038,-0.279001683780242,0.222301341592645>,
<0.975104470864248,-0.221101013750472,-0.0169000774870329>,
<0.990809487046258,-0.128901234235227,0.0410003925806385>,
<-0.979514585080759,0.199402969132316,0.0281004184183454>,
<-0.985600152768036,0.162800025234006,0.0457000070835016>,
<0.965085084725273,-0.125898054260607,0.229696450068796>,
<-0.976611304341272,-0.0927010730211304,0.194002245588989>,
<0.986215562604368,-0.117001846303702,-0.117001846303702>,
<0.984990839627787,-0.0443995870857601,-0.166798448781639>,
<-0.987926012434366,0.146703862763561,0.0498013112857895>,
<-0.985203812746133,0.170900661386839,-0.0129000499232898>,
<0.960594904057551,-0.113999395234812,0.253498655193201>,
<-0.965200656336669,-0.0946000643280656,0.243800165784169>,
<-0.959365037560419,-0.125308494950819,0.252817139054805>,
<-0.946296886688364,-0.118499610136924,0.300799010372884>,
<0.967993708061346,0.00939993890059572,-0.250798369815894>,
<-0.987431855065475,0.126604084313641,-0.0946030519436844>,
<0.950298298967567,-0.0894998397954302,0.298199466223433>,
<0.941229343282172,-0.11900370999849,0.316109854878341>,
<-0.939727651892991,-0.119103504672188,0.320509431128769>,
<0.943579722689637,0.0528988632156441,-0.326892975145445>,
<-0.985053366711752,0.0876047461156847,-0.148308034805434>,
<0.936929509059589,-0.117403697687689,0.329210368643843>,
<-0.930788937639214,-0.120298570259989,0.345195897371139>,
<0.892087840925592,0.0966986820059463,-0.441393983841>,
<0.907347319396592,0.09450492856054,-0.409621362311081>,
<-0.966551862083234,0.0718964192880038,-0.246187738924987>,
<-0.951934684372099,0.0474017271133916,-0.302611025833593>,
<0.919727357697138,-0.113103364309608,0.3759111816444>,
<0.901297449331828,-0.085899756904032,0.424598798387101>,
<0.889071279701855,-0.127910254976229,0.439535238952717>,
<-0.907494223817648,-0.119199241299244,0.402797436202478>,
<-0.905149408929016,-0.144107866342582,0.399921830328929>,
<-0.87268557974413,-0.133613102743314,0.469646055750451>,
<0.87722108864846,0.116202793548736,-0.46581119823581>,
<-0.932191549721902,0.0376996582541469,-0.359996736644373>,
<0.868022165228987,-0.131803365641913,0.478712224072715>,
<-0.854947767266173,-0.130507291646082,0.502028049090676>,
<0.852114358247906,0.121702050696832,-0.509008576866781>,
<0.852190711171872,0.141998452225306,-0.503594510849747>,
<-0.908482107780904,0.037503389521999,-0.416237619174826>,
<0.840048514202583,-0.132307640986907,0.526130384907118>,
<0.815918623555126,-0.111502545074637,0.567312949065845>,
<0.802733916224456,-0.148606278747918,0.577524400921419>,
<-0.829531576720463,-0.134905135261712,0.541920628601349>,
<-0.801864777253165,-0.120409727090647,0.585247278184775>,
<0.850035702249257,0.09960418346356,-0.517221723768607>,
<0.845806199782167,0.116100851022357,-0.520703816772966>,
<0.853427732584763,0.138704507276197,-0.502416326283788>,
<-0.882074957504406,0.0302025665721463,-0.470139951839934>,
<-0.856302217825616,0.0348000901323502,-0.515301334632185>,
<0.787593730778854,-0.11899905277131,0.604595187441462>,
<0.771505049517074,-0.129500847585821,0.622904076920525>,
<-0.792033610659418,-0.118705037355143,0.598825411695529>,
<-0.785500844413862,-0.0958001029851661,0.61140065725606>,
<0.856719769036759,0.0670015460785138,-0.511411800963462>,
<0.853484018661374,0.0991981425321714,-0.511590420559062>,
<-0.834785570856111,0.0311994607219821,-0.549690498681845>,
<-0.815802981765347,0.0361001319462234,-0.577202109677566>,
<0.765030525326953,-0.127605091544731,0.631225186387415>,
<-0.780073747059807,-0.0906969476455896,0.619079165241285>,
<-0.777518093056541,-0.113602643564274,0.61851439299739>,
<-0.769212638267471,-0.0975016019644805,0.631510375800712>,
<0.860237778171561,0.0643028239205201,-0.505822213670281>,
<-0.800822671610754,0.0407011522659312,-0.597516915943339>,
<0.749139757901956,-0.0999053021150786,0.654834753002537>,
<0.742446233566491,-0.120707516691104,0.658941033535777>,
<-0.766013125747365,-0.0947016227262082,0.635810894713022>,
<0.848590491596812,0.054899384855839,-0.526194104028096>,
<0.826230637200052,0.0552020469298509,-0.560620788204247>,
<0.852010002656147,0.071600840598803,-0.518606088471218>,
<-0.786327950523761,0.0331011766022339,-0.6169219288797>,
<-0.774485993547459,0.0355993561914649,-0.631588577823854>,
<0.739005524086939,-0.0926006921927612,0.667304988123429>,
<0.734107528311305,-0.0988010132095857,0.671806889414977>,
<-0.75235068757329,-0.103106946548991,0.650643835351831>,
<-0.743126496647615,-0.0918032733040655,0.662823633397981>,
<0.80561156866519,0.0466006691904144,-0.590608481198685>,
<-0.761735120607372,0.0269012403102774,-0.647329845830579>,
<-0.754552812999638,0.0279019529260303,-0.655645890261845>,
<0.716187577834193,-0.0747987026277543,0.69388796461763>,
<0.70240426360682,-0.100100607612532,0.704704277567947>,
<-0.730005861970608,-0.0985007909645272,0.676305430754414>,
<-0.712222656163045,-0.0805025608271905,0.697322182171428>,
<0.758684166426668,0.0336992967030166,-0.650586422403045>,
<0.783540941083785,0.0418021842211898,-0.61993239231377>,
<-0.748297796266235,0.0219999352102862,-0.662998047473625>,
<-0.745293240220967,0.0268997560203193,-0.666193957648206>,
<0.697901294608102,-0.0792001469164088,0.711801320392674>,
<0.687346888967351,-0.096806603887734,0.719849106181724>,
<-0.691199502336537,-0.100799927424078,0.715599484768557>,
<-0.675993128564772,-0.0907990770320729,0.731292566448843>,
<0.727231155250051,0.027801191028536,-0.685829381560073>,
<0.742927886321579,0.0316011861727849,-0.66862509731405>,
<-0.745630508096371,0.0240009820202694,-0.665927246970726>,
<-0.742683430917482,0.0357992013287274,-0.668685081802236>,
<0.683638965113257,-0.0851048506892015,0.724841313508029>,
<0.676398035066562,-0.105799692652339,0.728897882554727>,
<-0.665429472524022,-0.115105098117696,0.737532666045185>,
<-0.652500544838182,-0.0868000724780908,0.752800628588787>,
<0.707529115422162,0.0224009218168995,-0.706329066039114>,
<0.718648636192237,0.0213014416238445,-0.69504703890009>,
<-0.738529815050463,0.0401016189350353,-0.67302717065533>,
<-0.730245773239645,0.0272017050563111,-0.682642789391101>,
<-0.722495050925852,0.0535996328437725,-0.689295278343515>,
<0.67160135327809,-0.0965001944480877,0.734601480223474>,
<0.640603648248165,-0.0872004966082423,0.762904344752615>,
<0.66561058994873,-0.0959015258054134,0.740111775272018>,
<0.637700146671051,-0.116000026680009,0.76150017514506>,
<-0.624019968958515,-0.0768024577179711,0.777624884394457>,
<-0.625594216408204,-0.103199045929231,0.773292850940639>,
<-0.61250075337639,-0.0945001162352145,0.784800965305781>,
<-0.633926419434056,-0.105004376148566,0.766231933381249>,
<0.691875885086281,0.0142995015995575,-0.721874839490947>,
<0.701888878658826,0.0117998130334437,-0.712188715459205>,
<-0.717215972577566,0.0519011558516114,-0.694915475939976>,
<-0.693024585483263,0.0463016425799063,-0.719425522073101>,
<-0.685550904044508,0.0710052723372138,-0.724553800117062>,
<0.61300612702686,-0.122601225405372,0.78050780121446>,
<-0.605136106522976,-0.102106092341755,0.789547109733745>,
<-0.594902159498758,-0.0988003586459528,0.797702895666767>,
<0.678496939985701,0.00309998601909458,-0.734596686976413>,
<0.68841533118014,0.000900020043669561,-0.725316152970592>,
<-0.666732020574201,0.0641030786242782,-0.742535661131459>,
<-0.633189397332312,0.0528991142117487,-0.772187069835773>,
<-0.633696736470211,0.0793995910931588,-0.769496037105613>,
<0.579807291122529,-0.108401363155713,0.80751015450404>,
<0.54284431690479,-0.104008491079768,0.833368034776642>,
<0.495508812702602,-0.119702128921294,0.86031530084369>,
<-0.568992509262923,-0.118298442611254,0.813789286534564>,
<-0.539578306690261,-0.110395561635665,0.834666442910231>,
<0.658204133534938,-0.0188001180651122,-0.752604726372523>,
<0.663414263560001,-0.0188004042130359,-0.748016082518663>,
<0.673393683596872,-0.0115998911935309,-0.739193066401556>,
<-0.608751800894701,0.0562047826684446,-0.791367340312103>,
<-0.588483213755738,0.0687980375639673,-0.805577021243199>,
<0.45500215216527,-0.117500555778943,0.882704175200623>,
<0.420895401742854,-0.114998743645588,0.899790169846091>,
<0.37520151206514,-0.120300484811931,0.919103703995391>,
<-0.434603355150853,-0.132601023683854,0.890806877055636>,
<-0.397515610744557,-0.113604461334797,0.910535757441306>,
<-0.485487195444078,-0.123496742816362,0.865477173340576>,
<0.602915009756004,-0.0248006174190561,-0.797419852014327>,
<0.626091466431469,-0.0236996769756042,-0.779389376995187>,
<0.64873492234083,-0.0204010982206766,-0.760740951787682>,
<-0.568187928975672,0.061698689225271,-0.820582566908547>,
<-0.54533253823662,0.0693041351545897,-0.835349842635336>,
<0.334524190318835,-0.114808302088497,0.93536763887954>,
<0.315022978614121,-0.11840863704099,0.941668687819226>,
<0.300809614028899,-0.119003803422337,0.946230242001809>,
<0.269608766471565,-0.130904256421097,0.954031020822971>,
<-0.270209722320717,-0.123604447368026,0.954834355558181>,
<-0.243111492151857,-0.0959045335144514,0.965245628239296>,
<-0.309318480784718,-0.123107355268667,0.942956338609476>,
<-0.351796853191222,-0.119698929297866,0.928391695573424>,
<0.532394524350475,-0.0319996708850774,-0.845891300052718>,
<0.569922050710721,-0.0331012807133267,-0.821031766333571>,
<0.601614817955452,-0.0273006724238428,-0.798319662855447>,
<-0.528391054415173,0.0702988098512237,-0.84608567589076>,
<-0.534883432242276,0.0762976367173035,-0.841473935748504>,
<-0.533198997586827,0.105399801848559,-0.83939842193245>,
<0.227002473205418,-0.120501312868956,0.966410529100072>,
<0.215919802913229,-0.147613538258419,0.965188521498646>,
<0.234615806599354,-0.218714735308093,0.947163812575652>,
<0.263804983323203,-0.350306617354503,0.898716976924043>,
<0.294912802442637,-0.90293919744136,0.312613570849672>,
<0.259806379623978,-0.553313586781937,0.791419433542789>,
<-0.118004955132101,-0.921138679425241,0.370915575072003>,
<0.057300897625592,-0.600309403920469,0.797712496264132>,
<-0.376703173737608,-0.674905686104358,0.634505345730057>,
<-0.168504547156558,-0.485713107145047,0.857723145971395>,
<-0.187510130508458,-0.313916959821894,0.930750285142519>,
<-0.219700727210611,-0.241500799368969,0.945203128627534>,
<-0.220193062926827,-0.170894616049931,0.960369744027814>,
<-0.217903479946362,-0.125902010671166,0.967815456136253>,
<-0.224602919856937,-0.10280133642606,0.969012597245647>,
<0.457125814623648,0.00960054215792392,-0.889350223025181>,
<0.466824943123084,-0.00210011221199331,-0.88434725193604>,
<0.494603707068677,-0.0192001439056179,-0.868906512478717>,
<-0.548735959845712,0.107507045167512,-0.829054329710397>,
<-0.540918361785442,0.123704199210315,-0.831928240283433>,
<0.402807836702695,-0.300305842506999,-0.864616821283889>,
<0.232904502087538,-0.460208895923938,-0.856716560491173>,
<0.188909170818301,-0.853341426465096,-0.485923589733259>,
<-0.166701388628351,-0.867807228864325,-0.468103899321722>,
<-0.341213633463093,-0.738829520523251,-0.581123219242096>,
<-0.546104243246455,-0.837006503565799,-0.0345002680681243>,
<0.389427173229051,0.0835058268223569,-0.917264004328931>,
<0.386609137614953,0.0654015457838021,-0.919921742607333>,
<0.419693893498274,0.0350994893061459,-0.906986803438014>,
<-0.510095128614783,0.116498887440937,-0.852191861606582>,
<-0.478005102731708,0.114901226577141,-0.870809295938851>,
<-0.411515452695379,0.132404971900044,-0.901733860742218>,
<0.304499815777667,0.129999921350071,-0.943599429122518>,
<0.295009025939225,0.106603261576683,-0.949529051285743>,
<0.29750303752152,0.0417004257635206,-0.953809738447145>,
<0.296103086890771,-0.103701081089406,-0.949509898692291>,
<-0.520802281118987,-0.545802390619706,-0.656402875050889>,
<-0.623375969319565,-0.397284684970586,-0.673474038076239>,
<-0.535797990761302,-0.326898774131895,-0.778497080641421>,
<0.358187232643635,0.2545909252682,-0.898267981808422>,
<0.344901205431819,0.234000817834287,-0.909003176971655>,
<0.316908057489794,0.207305270803516,-0.925523531734945>,
<0.302195646903059,0.149897840737156,-0.941386439426009>,
<0.34130676818032,0.0981019453808656,-0.934818537635404>,
<-0.29930614481823,0.143402944092664,-0.943319366545395>,
<-0.144395318057717,0.198193573677559,-0.969468565491388>,
<-0.0297004192243761,0.232203277572395,-0.972213722893549>,
<0.0876002505370748,0.19640056170641,-0.976602793087982>,
<0.142708450731122,0.205212151997381,-0.968257337055871>,
<0.217506736287936,0.15650484703017,-0.963429837884126>,
<-0.505207888882778,-0.242203782041585,-0.828312934207452>,
<-0.412528991493602,-0.170411976122448,-0.894862888699333>,
<-0.344608661847575,-0.128403227455684,-0.929923373917759>,
<0.289608039630772,0.243606762617597,-0.925625695725975>,
<0.338506578939293,0.265205154312261,-0.902817546429524>,
<-0.218301268334054,-0.0518003009606229,-0.974505661894343>,
<-0.0281989025200705,0.0497980618971457,-0.998361144540367>,
<0.0571030645181883,0.0825044277189235,-0.994953395606751>,
<0.200396457021959,0.170396987407894,-0.964782942788356>,
<0.331917507450658,-0.272314363599922,0.903147637778515>,
<0.10169515078235,0.0111994659661978,0.994752566354783>,
<-0.198509113762624,-0.172807933794365,0.964744292427221>,
<0.417897304571078,0.159998968009985,0.894294231820807>,
<-0.226499105330301,0.0505998001311842,0.972696157857765>,
<-0.267915578404223,-0.0129007501359256,0.96335601596412>,
<-0.213309851943023,0.0293013533142549,0.976545102777132>,
<0.417520198028131,-0.0690033381172241,0.906043830930508>,
<0.484111565563454,-0.0710016962507854,0.872120835215633>,
<-0.233711996744697,0.0898046097889337,0.968149696399407>,
<-0.194199380504964,0.101499676216549,0.975696887531893>,
<-0.157905153318769,0.0746024346901848,0.984632133994048>,
<-0.183509482179923,0.06960359651075,0.98055066636193>,
<-0.231806810584144,0.0426012516431602,0.971828552742326>,
<-0.275813072470362,0.0226010712031551,0.96094554509344>,
<0.554113916745781,-0.135003390652735,0.821420630238196>,
<0.641914401511149,-0.220404944840407,0.734416476818488>,
<0.553791424606184,-0.210196745128602,0.805687524025285>,
<-0.200002902063164,-0.0307004454666956,0.97931420995228>,
<-0.353398266585754,-0.104699486450278,0.929595440345548>,
<-0.087399968536017,0.0185999933040036,0.995999641440194>,
<0.034501975812219,0.0299017123705898,0.998957206922479>,
<0.166797907533375,0.0421994706109618,0.985087642153043>,
<0.292595008371735,0.0655988808926379,0.953983725176472>,
<-0.409386752459032,0.0893971071564179,0.907970618546168>,
<-0.490523737017965,0.075603658549558,0.86814201040835>,
<-0.324700553614916,0.0963001641919199,0.940901604238603>,
<-0.266095308781059,0.112298020203356,0.957383121484351>,
<-0.232208929766095,0.135105195570195,0.963237041992688>,
<0.399593604555538,-0.901185576640268,0.167897312825012>,
<0.509903186904877,-0.502503140654444,0.698204363790911>,
<-0.0370991560038013,-0.964978046999143,0.259694092026609>,
<0.200997929731986,-0.486594988097434,0.850191243075294>,
<0.801970379998931,-0.553848605117107,0.223819642154584>,
<0.45039333422798,-0.678789953983021,0.57999141619056>,
<-0.696723204752758,-0.479515970545353,0.533517769105205>,
<-0.404211873898196,-0.351510325767481,0.844424805342991>,
<-0.479919086761628,-0.670126651466904,0.566222519117387>,
<-0.381190912516967,-0.163196109451126,0.909978306375761>,
<0.39142164621557,0.0762042142095719,0.91705071430679>,
<0.467604879482376,0.0789008233343873,0.880409187117802>,
<0.518606293325554,0.0816009902340248,0.851110328286501>,
<-0.619654466923161,0.0782068742953376,0.780968646256127>,
<-0.567222107912492,0.0814031727504881,0.819531941879914>,
<0.369699818847133,-0.336699835017121,-0.865999575660312>,
<0.452908965421707,-0.509810091790651,-0.731414478492904>,
<0.399901819557418,-0.690003139521427,-0.603302745033735>,
<0.303499517436151,-0.520199172883973,-0.798298730706027>,
<0.187201727879923,-0.837907733924076,-0.512704732286519>,
<0.317312472211835,-0.922136245277445,-0.221308698709358>,
<-0.418694092268037,-0.863787812039958,0.280296045050706>,
<-0.409198745807766,-0.881797297295426,-0.234499281260804>,
<-0.608436139137758,-0.791246997511167,0.0611036293578518>,
<0.554405818519598,0.0722007577509289,0.829108701541484>,
<0.570525679938794,0.0762034299935778,0.817736807162054>,
<-0.642842220049248,0.0815053530398471,0.761650023007945>,
<-0.655530843451794,0.0698032843217928,0.75193537939192>,
<-0.622907344120881,0.0855010080628276,0.777609168066138>,
<0.250512538466333,-0.151107563122806,-0.956247861403225>,
<0.196900151613175,-0.156200120274139,-0.967900745283861>,
<0.168503354935195,-0.171203408693801,-0.970719327214209>,
<0.162399732852659,-0.197299675442301,-0.966798409617924>,
<0.186502527126364,-0.236303201930079,-0.953612921542631>,
<0.251111560186766,-0.308614207382063,-0.917442235425484>,
<0.186306858081671,-0.621022860272238,-0.76132802500041>,
<0.0826001924586727,-0.796701856317488,-0.598701394975875>,
<-0.510309075927624,-0.669711910932255,-0.539509595263478>,
<-0.49172601545304,-0.455124078976364,-0.742339274498253>,
<-0.461321892549879,-0.352416724332489,-0.814238640611557>,
<-0.379910905499066,-0.273307845414306,-0.883725367700775>,
<0.586211501582493,0.0666013067304572,0.807415841654221>,
<0.598679366871175,0.0567980424891978,0.79897246388854>,
<0.606915795189107,0.0597015537531549,0.792520625617676>,
<-0.655515408070752,0.0743017464830769,0.751517664630313>,
<-0.662613712932685,0.061701276921139,0.746415447227522>,
<0.374223689109305,-0.135008546311481,-0.917458076934463>,
<0.324807558359826,-0.142903325399074,-0.934921755882392>,
<0.299601556434128,-0.14870077250252,-0.942404895806151>,
<0.284490683082691,-0.156194884701288,-0.945869023296722>,
<-0.351824698960831,-0.21061478567695,-0.912064029142348>,
<-0.355800725834221,-0.163200332929019,-0.920201877213744>,
<-0.373399178522711,-0.138999694201009,-0.917197982166659>,
<-0.392306429955081,-0.154802537234378,-0.906714861178363>,
<0.626520283922543,0.0496016058779859,0.777825182497932>,
<0.641686977094948,0.0536989101916764,0.765084472768186>,
<-0.667228824907868,0.0600025921679737,0.742432073758394>,
<-0.679242841197034,0.0509032105667389,0.732146177915708>,
<0.500130623935684,-0.138808499504645,-0.854752338088041>,
<0.45238146631098,-0.158293514847542,-0.877664042840732>,
<0.420191871466869,-0.151597067383097,-0.894682692530718>,
<-0.437715508535206,-0.148105247461878,-0.886831420993879>,
<-0.483305166559846,-0.142301521211393,-0.86380923417007>,
<-0.524112615542486,-0.156103757462664,-0.837220152131596>,
<0.662809358934223,0.0454006410615777,0.747410553511524>,
<0.680407467512934,0.0517005674168411,0.731008022857076>,
<-0.685899715351677,0.0510999787935132,0.725899698751688>,
<-0.695085757838731,0.0438991005166455,0.7175852968279>,
<0.614303642831403,-0.139700828428369,-0.776604605278964>,
<0.568925070235592,-0.153506764424615,-0.807935602466751>,
<0.538194623462567,-0.14929850851535,-0.829491713419174>,
<-0.567102617184618,-0.146000673794664,-0.810603740944897>,
<-0.588412280292436,-0.151103153555722,-0.794316577559962>,
<0.694852060266606,0.0494037014639757,0.717453753648911>,
<0.706022010579275,0.0514016024699359,0.706322019932213>,
<-0.700039465837361,0.045702576555382,0.712640176222434>,
<-0.706235058378468,0.0402019956765993,0.706835088164686>,
<0.666526428296833,-0.123804908961962,-0.735129148448615>,
<0.637543242836968,-0.139109435417447,-0.757751396231483>,
<-0.606892116522609,-0.134098258074941,-0.783389823832282>,
<-0.617733809496616,-0.125906891072728,-0.776242484913831>,
<-0.617784342454258,-0.155196066605537,-0.770880462282272>,
<0.714055837779438,0.0520040666169899,0.698154594333089>,
<0.71866005014934,0.0457038189421442,0.693857977725595>,
<-0.711174042621158,0.0449983575899214,0.701574393001975>,
<-0.716585353145071,0.0393991946886908,0.696385766020412>,
<0.672424204344861,-0.133504805591967,-0.728026205774924>,
<0.662789246331717,-0.153097516012954,-0.732988107364436>,
<0.658319651134884,-0.155404638897708,-0.736521985509406>,
<-0.632408154955738,-0.135401746016772,-0.762709835206738>,
<-0.636809077778106,-0.133301900232132,-0.759410825478476>,
<-0.657116306543473,-0.136003374965625,-0.741418398525842>,
<0.725705421039743,0.0469003503469256,0.686405127465453>,
<0.72732341655435,0.0346011140007982,0.685422067518701>,
<-0.722310744452236,0.0464006902154005,0.690010263979016>,
<-0.729409992985356,0.0382005233507549,0.683009357292293>,
<0.693380942686682,-0.104997114193974,-0.712880406751277>,
<0.673235749767494,-0.127006744237183,-0.728438681120979>,
<-0.670901465921305,-0.130900286017437,-0.729901594836727>,
<-0.685980940284358,-0.132896307527392,-0.715380123439401>,
<0.735321199615782,0.0349010062105138,0.676819512987843>,
<0.740820621028983,0.025500709822137,0.671218683632092>,
<-0.735787752914778,0.045399244335867,0.675688753254302>,
<-0.74394183302544,0.0348019569690621,0.667337525444113>,
<0.702011284922108,-0.113201819733878,-0.703111302605035>,
<0.69539475326638,-0.138298956538309,-0.705194679326217>,
<-0.701289403597167,-0.125798099205081,-0.701689397553304>,
<-0.706700462888955,-0.146400095892094,-0.692200453391446>,
<0.754407721402543,0.0256002620200227,0.655906713239565>,
<0.769124050885113,0.0189005910307224,0.638819976212989>,
<-0.749295601647727,0.0404997622670932,0.660996119964164>,
<-0.755327139391686,0.0286010276533857,0.654723524638868>,
<0.712587968053738,-0.112598098797153,-0.692488307433643>,
<0.705037618285712,-0.129006883345896,-0.697337207419329>,
<-0.714305935906991,-0.121501009677586,-0.689205727323391>,
<-0.723440220777142,-0.149808328825568,-0.673937468595129>,
<0.791643759318228,0.013500746274376,0.610833764769547>,
<0.811115922361835,0.00930018256437562,0.584811479962029>,
<0.815834995992746,0.0136005834095383,0.578124799195154>,
<-0.761241439305654,0.0237012902148502,0.648035276760462>,
<-0.759495951897365,0.0344998161164701,0.649596537659681>,
<-0.77108114729642,0.02399941322152,0.636284443035549>,
<0.726650881876186,-0.114207997123948,-0.677447436530317>,
<0.717130930524065,-0.121705249260603,-0.686229597720838>,
<-0.718650648689262,-0.122208612955508,-0.684548245237685>,
<-0.717394562169828,-0.150598858464979,-0.680194844142622>,
<0.840253925026013,0.0131008407734358,0.542034786198642>,
<-0.787618946401636,0.0207004979564676,0.615814813603514>,
<0.746843538513153,-0.109406378030716,-0.655938239034249>,
<0.727862147523347,-0.118210093208656,-0.675457673038291>,
<-0.720408065013432,-0.14080157628247,-0.679107602652168>,
<-0.730361860617538,-0.130611062572437,-0.670456786742432>,
<-0.725080702233912,-0.15889577104533,-0.670082166000475>,
<0.858086468083097,0.0147997666095208,0.513291905450476>,
<0.877066237984991,0.0256990107356222,0.479681535014708>,
<-0.842085069964063,-0.0128997712890826,0.539190440238241>,
<-0.896547885901413,-0.0253013513812669,0.442223619794317>,
<-0.811551104982172,0.0130008186873299,0.584136784251493>,
<0.795989568625054,-0.128598314730128,-0.591492248544874>,
<0.769088206122788,-0.147497738139528,-0.621890463382865>,
<0.746305858523984,-0.140501102937987,-0.650605107270138>,
<-0.747747012332544,-0.139608777479769,-0.649140812765888>,
<-0.772034167128116,-0.131505819918844,-0.621827519585832>,
<-0.800629023328153,-0.143505202157869,-0.581721087771655>,
<0.889916347913468,0.0459008432062346,0.453808336535714>,
<-0.923029126643644,-0.0330010413642906,0.383312095604018>,
<0.828009505603687,-0.139801604931637,-0.543006233747345>,
<-0.83498588050814,-0.151897431436151,-0.528891056527851>,
<0.884709081585334,0.0597006128299361,0.46230474558257>,
<0.886887641306827,0.0794988921906559,0.455093658314057>,
<-0.930431839922353,-0.0368012593606434,0.364612477252461>,
<0.884630723758564,-0.13030452555476,-0.447715549431052>,
<0.861826311958962,-0.148704540018911,-0.484914804674983>,
<-0.861626137825342,-0.132604022604039,-0.489914861792752>,
<-0.88957944650433,-0.144296666064045,-0.433389986640037>,
<0.865003421095296,0.0975003856147877,0.492201946662549>,
<0.877548016353358,0.102405603275879,0.468425630609587>,
<-0.937533203326354,-0.0604021391796392,0.342612133823583>,
<-0.93965607095068,-0.0117006982014931,0.341920402999189>,
<-0.948786313856133,-0.0489992931902936,0.312095498054911>,
<0.901538203490827,-0.140605958303727,-0.409217340952242>,
<-0.905910988766941,-0.155701888675365,-0.393804776880915>,
<0.865063476361453,0.114008365670758,0.488535847633028>,
<0.858429509021568,0.136204682116423,0.494516999314032>,
<-0.950044173330782,-0.0370017204349884,0.309914409805484>,
<0.928363200476132,-0.121008237916204,-0.351423923997967>,
<0.915306283599206,-0.148701020836012,-0.374302569595961>,
<-0.91942623620198,-0.132103769634851,-0.370410569816417>,
<-0.932073813754049,-0.144295946062342,-0.332290664424923>,
<0.868043138475676,0.124506187488735,0.480623885197477>,
<0.890784072923163,0.156597200067094,0.426592372596566>,
<-0.956730907691217,-0.0551017800917593,0.285709229985764>,
<-0.965676505376433,0.0383990657620949,0.256893749851098>,
<-0.98785625013637,0.0132007516722009,0.154808815064902>,
<0.934972103153959,-0.137410596826777,-0.327025219522243>,
<-0.94168982509641,-0.151598361988548,-0.300396754230606>,
<0.932415170518238,0.0949015440606829,0.348705673487462>,
<0.916239009706275,0.162906935910448,0.366015583445205>,
<-0.996659696720356,0.0753045104987385,0.0316018928520603>,
<0.951256068685081,-0.131807768978862,-0.278816433924938>,
<0.942800188560057,-0.147400029480009,-0.299000059800018>,
<-0.946839763370812,-0.167907051404689,-0.27441152415394>,
<0.960390424955195,0.123698766729444,0.24969751052823>,
<0.988540743546385,0.09940409702429,0.113604682313474>,
<-0.98643471818087,0.151205321764951,-0.0639022490792352>,
<-0.982713153703594,0.162502175106171,-0.0887011872733375>,
<-0.958534733135344,0.255209247674637,-0.126804594847743>,
<0.956664514846911,-0.14690990720365,-0.251416954874047>,
<0.949152769615131,-0.173009618737138,-0.263014622704435>,
<-0.951454496116942,-0.149008534708245,-0.269315425482754>,
<-0.95204248108328,-0.180008032137595,-0.247411039726894>,
<0.996867966162603,0.072097683178176,-0.0324989556628394>,
<-0.948401052725753,0.285900317349528,-0.137100152181253>,
<0.960528691420526,-0.180105379828044,-0.212006332723739>,
<-0.941265206774686,-0.224991683336135,-0.251790692729062>,
<0.977066951269301,0.0219992558877542,-0.21179283622847>,
<-0.95131623435006,0.289304937030876,-0.106301814055935>,
<-0.957835383092589,0.28081037332679,-0.0608022460764559>,
<-0.96420190912167,0.254400503713496,-0.0748001481044399>,
<0.964443159797123,-0.1967088029159,-0.176507898905218>,
<-0.934366725510388,-0.271019354183148,-0.231316518902443>,
<0.926929157015208,-0.0612019251368333,-0.370211645190452>,
<0.886941199375589,-0.111505179535887,-0.448220820340669>,
<0.945427691982653,0.0245007176365295,-0.32490951673912>,
<-0.965982491726005,0.2554953691884,-0.0399992750197103>,
<-0.96407652661157,0.262920870172388,-0.0378030007322794>,
<0.976190096601705,-0.189198080595209,-0.10609892363188>,
<0.968420869694615,-0.206504450218854,-0.139703010632319>,
<-0.912202513121385,-0.352900972243518,-0.20820057359337>,
<0.906732810720395,-0.191506929803635,-0.375713595442431>,
<-0.967367461722247,0.24901736583153,-0.0468032639394202>,
<0.97838076033152,-0.194096183136088,-0.0713985959604155>,
<0.968465063668539,-0.230815506706628,-0.0938063021190716>,
<-0.902404791782167,-0.414102198888514,-0.119100632426037>,
<0.223999863360125,-0.930099432639519,-0.291099822429162>,
<0.693332355109294,-0.689732187103534,-0.208709739667258>,
<0.854826547050634,-0.430713376011591,-0.289408987735673>,
<-0.967206944570793,0.24260174188676,-0.0752005399418152>,
<0.98257666853571,-0.184914428511199,-0.0187014592382878>,
<0.971598746638425,-0.231899700849579,-0.0470999392411176>,
<-0.318714485902584,-0.945042953178355,-0.0729033135309017>,
<-0.787537570375964,-0.614729326362038,0.0435020753160056>,
<0.236696854319709,-0.971287091680327,0.0239996810463583>,
<0.645722206768543,-0.760826165261743,0.0647022251477849>,
<-0.965631726351562,0.234207695020232,-0.112703702940991>,
<0.981587730230058,-0.188797640044249,0.0289996375067967>,
<-0.88013648241331,-0.437818147938356,0.18350760654794>,
<0.706013435563519,-0.533710156600921,0.465508858717873>,
<0.684981776302259,-0.648982734044038,0.331091191436026>,
<0.872527144741716,-0.343210677450266,0.347710817451799>,
<-0.964670394567131,0.231316879808602,-0.126109202524275>,
<-0.964958256288451,0.233814115784268,-0.119107190718162>,
<-0.974698372255077,0.196899671177824,-0.105799823314443>,
<0.973248444647029,-0.213010602866643,0.0861042859475022>,
<0.965915565854767,-0.220003545385701,0.136402198139135>,
<0.956837006386847,-0.269610427384923,0.10850419648095>,
<-0.937884571925687,-0.293195176979008,0.185496948600293>,
<0.897357549385022,-0.161410351577781,0.410726340724873>,
<-0.982224511718539,0.173804337341358,-0.0709017693757324>,
<0.956063006628274,-0.215814222625922,0.198413075852562>,
<0.956703018402785,-0.240600759096592,0.163800516791446>,
<-0.969071868251991,-0.192594409065456,0.154295520866043>,
<0.854785366199795,-0.218396261088015,0.470791940110977>,
<0.888233606954291,-0.131004956666305,0.440316659695985>,
<-0.987725216946687,0.154203936876763,-0.024900635721345>,
<0.962663287564855,-0.200013149296666,0.18241199215856>,
<-0.980628644581068,-0.137904028235498,0.139104063289034>,
<0.895446824138683,-0.115506039968749,0.429922481234331>,
<-0.991125952972872,0.130903427751134,0.023100604897259>,
<0.965301669973334,-0.17380030067478,0.194900337177875>,
<-0.981295122975358,-0.117099418017339,0.152799240589661>,
<0.950099529700849,-0.165699917978561,0.264299869171597>,
<0.9998130576438,-0.0122001593351214,-0.0150001959038378>,
<-0.992952176042921,0.095705028952873,0.0699036731850138>,
<0.963741620080564,-0.158706853903482,0.214509263782589>,
<-0.973093587334389,-0.122099195368954,0.195398712326729>,
<0.963603367799656,0.0457001597223373,-0.263400920587826>,
<0.968566189232139,0.0952065061589052,-0.229815704992819>,
<-0.992458914109764,0.116406910119283,0.03840227962698>,
<-0.993169127817485,0.0887972397807015,0.0756976469752151>,
<0.952205575179964,-0.157200920414084,0.261901533437967>,
<0.943865879418161,-0.136909555935946,0.300620982573744>,
<0.938583593702172,-0.184796769780696,0.291394906461552>,
<-0.949486469914205,-0.166497627425714,0.26599620958102>,
<-0.941701115916484,-0.160500190192838,0.295700350405123>,
<0.943010307158986,0.116501273365877,-0.311703406936857>,
<-0.997295367573776,0.0577997315208706,0.0453997891184693>,
<-0.994860345084402,0.0931056474943284,-0.0398024142886602>,
<0.942450775903365,-0.15600840517925,0.295715932125026>,
<-0.938182695379774,-0.153397170615282,0.31029427667485>,
<0.918831442949976,0.130604469361414,-0.372412744182163>,
<0.883804675339099,0.166300879733981,-0.437302313335356>,
<0.903923091010293,0.179704590612402,-0.388109914394396>,
<-0.991401754782659,0.0555000982352608,-0.118500209745557>,
<0.935583789958383,-0.149213363401166,0.320028661450222>,
<-0.929134188121439,-0.149405497476421,0.338212444755861>,
<0.877495222051524,0.167999085247471,-0.449197554125977>,
<-0.974571000083628,0.0562040946174448,-0.216915802891882>,
<-0.956527232717979,0.0459013068288084,-0.28800819971017>,
<0.916555503699091,-0.141008539030629,0.374222661739443>,
<0.889099284275364,-0.157399873293153,0.429799654011418>,
<-0.901701343536003,-0.16820025061856,0.398300593468326>,
<-0.877882947289372,-0.163796818277707,0.44999125900469>,
<0.862907589305622,0.164601447676098,-0.477804202306439>,
<0.847602847950354,0.189600637059211,-0.495601665224393>,
<0.855898925847522,0.206099741344987,-0.474299404754621>,
<-0.934153014687918,0.0488027696357675,-0.353520062832865>,
<0.868804196334403,-0.164300793574749,0.467102256109346>,
<-0.861543453039859,-0.153807757489878,0.48382440229911>,
<0.858813998782271,0.169002754767354,-0.483607882872737>,
<-0.908999195536068,0.0553999509710651,-0.413099634406985>,
<0.837560168295862,-0.157211293678937,0.523237588122263>,
<0.801402147760634,-0.172200461497855,0.572801535110171>,
<-0.832612289448089,-0.155402293754784,0.531607846589724>,
<-0.808212620338601,-0.145202267351107,0.570708911689235>,
<0.854175383020187,0.145595803989393,-0.499185613677918>,
<0.853890359632259,0.170898070571675,-0.49159444992999>,
<-0.881745754974369,0.0423021951178585,-0.46982437981962>,
<-0.854131321569853,0.050301844602463,-0.51761898143608>,
<0.781390842152995,-0.153798197495688,0.604792911868609>,
<0.770736310242883,-0.162707665338675,0.616029021810842>,
<-0.797025871879709,-0.142804635513704,0.586819048455474>,
<-0.785020567808318,-0.122603212246242,0.607215909265237>,
<0.863419427155669,0.0910020475691057,-0.496211164876816>,
<0.866557289996225,0.122808119113141,-0.483731980578389>,
<-0.83285966558307,0.042197956402456,-0.551873273424537>,
<-0.814729192269948,0.050701816678638,-0.577620696520341>,
<0.762840809260666,-0.157408420788711,0.627133549406612>,
<0.75182133699232,-0.132003746319482,0.646018334260493>,
<0.751064509285151,-0.162692312156429,0.63986976366871>,
<-0.772354116887116,-0.1347094387475,0.620743493916655>,
<-0.767727972678286,-0.127204634785304,0.62802288243059>,
<0.865145654940849,0.0858045280244189,-0.494126075721042>,
<-0.801823205099338,0.057201655439863,-0.594817214259275>,
<0.749027545994515,-0.15840582548135,0.643323658662579>,
<-0.760948070607978,-0.127108029667859,0.636240192562486>,
<-0.753617058315175,-0.153603476854048,0.639114466519676>,
<-0.746727864670165,-0.137205119904576,0.650824285961354>,
<0.834107728043901,0.06710062169014,-0.547505072657997>,
<0.856315820580929,0.0850015704185204,-0.509409411425815>,
<-0.787999542960398,0.0453999736680229,-0.61399964388031>,
<-0.777007070796517,0.053600487766658,-0.627205707597909>,
<0.739416962419679,-0.14240326676841,0.658015095039422>,
<0.733807099618033,-0.138901343877003,0.665006433968373>,
<-0.743025319019126,-0.137804695775014,0.654922316858177>,
<0.814029138694539,0.0580020762214782,-0.577920687041246>,
<-0.765344831386536,0.0390022846257349,-0.642437631886464>,
<-0.75749225089391,0.0434995550018285,-0.651393336280255>,
<0.712122521230856,-0.115303646535483,0.692521901351451>,
<0.700995716929254,-0.155099052347685,0.69609574686798>,
<-0.725527635873986,-0.139405310049392,0.673925670317683>,
<-0.709820098840652,-0.129803675443106,0.692319603307105>,
<0.762915369084917,0.0423008521592502,-0.645112995932206>,
<0.789074868365658,0.0532983024760988,-0.61198050873119>,
<-0.748567610180246,0.0322986024697061,-0.662271344138895>,
<-0.741698316346733,0.0422999039793269,-0.669398480467174>,
<0.697904435196779,-0.127200808363706,0.704804479046697>,
<0.685229259914111,-0.130005551355567,0.716630600779994>,
<-0.690221987371617,-0.139504443984846,0.710022618130757>,
<-0.673492473763658,-0.134298499222657,0.726891877028661>,
<0.732489313058883,0.028299587112036,-0.680190076099184>,
<0.749932300279775,0.0428018435151011,-0.660128432343885>,
<-0.740520457160198,0.0387010691318024,-0.670918534380522>,
<-0.732200172067061,0.0570000133950047,-0.678700159494556>,
<0.670829590945899,-0.13330588025207,0.72953218037423>,
<0.669405415511717,-0.143501160929088,0.728905896872559>,
<-0.652389972843175,-0.117698190992707,0.748688492746299>,
<-0.653693979506173,-0.152698593652429,0.741193173642306>,
<-0.636914741562292,-0.138903214952116,0.758317551462845>,
<-0.65970110170176,-0.153900257013644,0.735601228455077>,
<0.712452306606205,0.0154011307155187,-0.701551506294571>,
<0.724832324618291,0.0261011640073639,-0.688430701251699>,
<-0.730038955918059,0.0592031591648618,-0.680836330395911>,
<-0.7138018380421,0.0779002005932748,-0.696001792206922>,
<0.658717726332527,-0.132003552263388,0.740719933041601>,
<0.654202185038947,-0.129200431530162,0.74520248898047>,
<0.639497998374398,-0.150099530189206,0.75399763999108>,
<-0.625392651679514,-0.135298410253019,0.768490970284148>,
<-0.614315573097169,-0.119103019299809,0.7800197737519>,
<0.697791019487368,0.00389994980796895,-0.716290781396965>,
<0.707603078080084,0.0123000535053491,-0.706503073295053>,
<-0.704067948036232,0.0767965039187368,-0.705967861544638>,
<-0.681245478059883,0.0928061954843762,-0.726148475659543>,
<0.619847829303835,-0.155011961184405,0.769259358342223>,
<-0.603114652848489,-0.128603124450863,0.787219125720992>,
<-0.588209984949242,-0.12160206421256,0.799513571858074>,
<0.684846653343093,-0.00740050413951356,-0.728649637303997>,
<0.69408871767959,0.00129997886901522,-0.719888298310816>,
<-0.661396941046221,0.0884995906903396,-0.744796555323898>,
<-0.63494359037377,0.0985067627213992,-0.766252605047067>,
<0.572620122224649,-0.135004744150066,0.8086284157018>,
<0.536689379022283,-0.129497437271074,0.833783499587813>,
<0.494492852157483,-0.142097945989036,0.857487605106252>,
<-0.557507127774193,-0.143301832125636,0.817710454494992>,
<-0.525290770722237,-0.131597687848937,0.840685229290281>,
<0.666256684198715,-0.0154013103222159,-0.745563431507268>,
<0.679524582246402,-0.006200224297171,-0.733626539420104>,
<-0.611391666788372,0.0836988591923237,-0.786889274772277>,
<-0.589813878483843,0.0881020730661692,-0.802718888197662>,
<0.445589080973354,-0.135796672343316,0.884878316322535>,
<0.412810766245177,-0.137203578315984,0.900423483350673>,
<0.372415355001637,-0.140705801419791,0.917337822618156>,
<-0.412916329099108,-0.163706473900518,0.895935430467161>,
<-0.383990534749976,-0.139896551592504,0.912677502776831>,
<-0.463725658650559,-0.14610808438397,0.873848351366959>,
<0.626007462053422,-0.0180002145638364,-0.779609292998159>,
<0.648702098554683,-0.00780002523312244,-0.761002461846946>,
<-0.564298628755998,0.0828997985537343,-0.821398004005275>,
<-0.54451441348729,0.0880023294524913,-0.83412207950367>,
<-0.522524261364696,0.0883041000545505,-0.84803937538232>,
<-0.517409828293034,0.103001956540747,-0.849516136712277>,
<0.322796226534168,-0.131498462791955,0.937289043155128>,
<0.29840098323286,-0.142100468221814,0.94380310983637>,
<0.290899472017937,-0.155099718494266,0.944098286463165>,
<0.274712248318643,-0.173507736014869,0.945742166854535>,
<-0.264715593531319,-0.164709702510798,0.95015597058597>,
<-0.238501776844856,-0.126200940200507,0.962907173685166>,
<-0.297501375947046,-0.154700715492464,0.942104357242728>,
<-0.333787346361545,-0.1522942266353,0.93026473433237>,
<0.52572141306924,-0.0298012138281593,-0.850134626688532>,
<0.556901865624375,-0.0112000375201885,-0.830502782188981>,
<0.596540748107497,-0.00670045769039435,-0.802554820379323>,
<-0.515624271005668,0.103504872088997,-0.850540035861754>,
<-0.518945269570383,0.127311105832164,-0.845273736444185>,
<0.217900067549031,-0.14190004398902,0.965600299336139>,
<0.178506782494054,-0.150005699574835,0.972436948443798>,
<0.164603544775506,-0.183603953953723,0.969120870242663>,
<0.157395624462459,-0.242993244881687,0.957173390949592>,
<0.132499259993699,-0.324398188241178,0.936594769132822>,
<0.0601983632287554,-0.374489817760281,0.92527484211906>,
<-0.0424985486993425,-0.363387590525672,0.930668218223012>,
<-0.124307263485614,-0.307617974643403,0.943355121850202>,
<-0.15330530982136,-0.243008416742273,0.957833175126541>,
<-0.173109699608211,-0.197711078062064,0.964854062287707>,
<-0.190694375552338,-0.159095307553105,0.968671429457526>,
<-0.204103010541608,-0.140502072420852,0.96881429011617>,
<0.435993050326166,0.0171997258385552,-0.899785657530927>,
<0.451428124848294,0.0212013208834378,-0.892055576793705>,
<0.479511628297981,0.00500012125441065,-0.877521280149069>,
<0.508719204512462,0,-0.86093250081537>,
<-0.527994865274903,0.137198665749463,-0.838091849596394>,
<-0.534494598959366,0.151998464063281,-0.831391598830341>,
<-0.510626867339456,0.150407913920592,-0.846544542112906>,
<-0.500817235921767,0.172305930010624,-0.848229192309989>,
<0.243296469793835,-0.253696318893119,-0.936186416033654>,
<0.104705322306803,-0.302915397580999,-0.947248149847216>,
<-0.00999977900732588,-0.498588981305268,-0.866780844355007>,
<-0.265810805428865,-0.534121712488928,-0.802532623614238>,
<-0.183999328403677,-0.297898912670953,-0.936696581063719>,
<0.317410046186945,0.224507105762348,-0.921329160529403>,
<0.332306348773441,0.238504556673083,-0.912517433812111>,
<0.273512837626308,0.202809519088173,-0.940244131393985>,
<0.251596722974025,0.17549771415716,-0.951787603047205>,
<0.278818731671612,0.178211972682501,-0.943663397436631>,
<0.230292730924671,0.140195574796521,-0.962969604344151>,
<0.247703253603604,0.139001825800973,-0.958812594086136>,
<0.219405847243745,0.0997026571112185,-0.970525864858952>,
<0.358509373350101,0.0611015975221511,-0.931524355022647>,
<0.392416634893737,0.0395016745114746,-0.918938954647949>,
<-0.474698117825694,0.157199376705707,-0.865996566330422>,
<-0.413517173724845,0.16050666598026,-0.89623722150473>,
<0.253400981930707,0.1465005676908,-0.956203705296537>,
<0.257690633115726,0.147094653206532,-0.95496528764268>,
<0.248110159078449,0.111104549268907,-0.962339403793599>,
<0.186203417795101,0.0369006773181483,-0.981818021435177>,
<0.102406053912821,-0.118507005748723,-0.987658387151386>,
<-0.341112925013598,-0.282610708322611,-0.896533970315715>,
<-0.473791533420946,-0.30889448010496,-0.824685263006024>,
<-0.424814265502557,-0.123404143980733,-0.896830116060954>,
<0.346798512237574,0.247498938231832,-0.904696118861975>,
<0.360803521459554,0.234002283873436,-0.902808811457>,
<0.36299585461101,0.23299733918558,-0.902189697052489>,
<0.286715481620406,0.0934050435414927,-0.953451483002775>,
<-0.295214641533229,0.146407261248187,-0.944146826123041>,
<-0.157110471761926,0.159810651734919,-0.97456495691914>,
<0.0060002737987403,0.169307725687789,-0.985544971443094>,
<0.154598793361127,0.167398693458296,-0.973692400360473>,
<-0.480097553909194,-0.179299086473482,-0.858695624956936>,
<-0.452217761201364,-0.133005223882754,-0.881934638663164>,
<-0.28961730515099,-0.0703042008015006,-0.954557036486946>,
<0.31509758951266,0.211498382043566,-0.925192922301216>,
<0.272708319094163,0.189105768759465,-0.943328776683256>,
<0.329500680419608,0.221100456572914,-0.917901895469371>,
<-0.118801975693284,0.00170002827170524,-0.992916512338901>,
<-0.0123001295210458,0.0602006339160127,-0.998110510159008>,
<0.153800740552349,0.132300637029101,-0.979204714882053>,
<-0.163705253385873,0.285709168554331,0.944230300836539>,
<-0.211900434396336,0.117500240875741,0.970201988916116>,
<-0.277213709943046,0.0701034670526968,0.958247391296634>,
<-0.113998985413545,0.116798960493877,0.986591219377221>,
<0.127695886343281,0.141495441797763,0.981668376062639>,
<0.360290465039012,0.010999708896556,0.932775314427951>,
<0.408892071659595,0.000899982549507546,0.912582305200652>,
<-0.192211421542012,0.137608176920816,0.971657737618205>,
<-0.18349817420225,0.132198684629632,0.974090307849655>,
<-0.209904194977255,0.138102760011239,0.967919344061388>,
<-0.244000681982859,0.134500375929076,0.960402684329254>,
<-0.287410747925882,0.119404465213467,0.950335538461954>,
<0.492609140447402,-0.0837015530967267,0.866216072788347>,
<0.428209069564141,-0.0936019825109846,0.898819037188814>,
<-0.151101019935327,-0.00480003240032805,0.988506672442559>,
<-0.27750394890929,-0.0760010815030847,0.957713628361898>,
<-0.0422020939088352,0.0268013297809664,0.998749554188477>,
<0.0855041295216553,0.0580028013129357,0.994648037686998>,
<0.214913950517307,0.0761049401320012,0.973663202529781>,
<0.213813250417705,0.0851052741372625,0.973160308613045>,
<-0.402728093278004,0.0922064320840129,0.910663525549914>,
<-0.515381382183847,0.0904967308646452,0.852169215943101>,
<-0.311300141641597,0.107600048958033,0.944200429611293>,
<-0.245412029165422,0.12250600477899,0.961647136289606>,
<-0.20890350856389,0.144402425259099,0.967216244533242>,
<-0.195012331994733,0.161810232393578,0.967361173017975>,
<-0.205196764072546,0.170897304970751,0.963684802810489>,
<0.377809042967666,-0.217305201262239,0.900021542273425>,
<0.245793641400744,-0.292692428144825,0.92407609446065>,
<0.103102944146606,-0.775222136784178,0.623217796238261>,
<0.118498010435107,-0.380193616602765,0.917284598920875>,
<-0.274995725224677,-0.68248939078488,0.677189473171459>,
<-0.150599258300479,-0.346998291037625,0.92569544096118>,
<-0.257193961156687,-0.190595524869613,0.947377755831437>,
<-0.313894018806457,-0.135897410499514,0.939682094528281>,
<0.32619430143533,0.091298405030796,0.940883562907733>,
<0.413607238190003,0.0898015715412531,0.906015855416206>,
<0.469831728808006,0.0839056663409785,0.878759344622381>,
<0.516323557799749,0.0965044031138404,0.850938824969604>,
<-0.589083606031363,0.0965973117342211,0.80227767292304>,
<0.324204452978743,-0.433505954245173,-0.840811548625931>,
<-0.0886995081625909,-0.993394491642816,-0.0727995963273576>,
<0.548608720204912,0.0863013717712065,0.831613218597165>,
<0.567911099930923,0.0939018353293074,0.817715982415066>,
<-0.651825995339052,0.0810032304732482,0.754030071318878>,
<-0.640618382808246,0.094502711794223,0.762021866531195>,
<-0.623130876899944,0.103505128806202,0.775238414015145>,
<0.24731896267183,-0.169613004727628,-0.953973143925025>,
<0.195305137569217,-0.181904785068308,-0.963725351128797>,
<0.152605538918554,-0.184906711310883,-0.970835237104408>,
<0.132709785053191,-0.198514637023802,-0.971071599748672>,
<0.136400223014547,-0.234900384062442,-0.962401573527859>,
<0.160506781554784,-0.29301238003459,-0.94253982314881>,
<0.192796843941497,-0.417293168966736,-0.888085462159976>,
<0.101401245214937,-0.492806051695472,-0.864210612571484>,
<0.019399897083819,-0.578296932142912,-0.81559567327643>,
<-0.18840147707337,-0.712405585281683,-0.676005299902327>,
<-0.304709645736506,-0.542817183149903,-0.782624774379356>,
<-0.357616055533228,-0.435819566558671,-0.825937081277665>,
<-0.348294925379906,-0.317195378497003,-0.882087148083878>,
<-0.302100031720505,-0.342300035941506,-0.889700093418515>,
<0.580310970882608,0.0853016126422307,0.8099153115937>,
<0.587982792935343,0.0761977701048863,0.805276433929986>,
<0.600720010316821,0.0792026382838226,0.795526499429051>,
<-0.6457100021254,0.0937014514467245,0.757811738594747>,
<-0.655606369246816,0.0736007150344199,0.751507300928893>,
<-0.647314247543384,0.0955021020243986,0.756216644511521>,
<0.376012534586764,-0.159805327199375,-0.912730426375903>,
<0.314797475334372,-0.168998644636305,-0.933992509410112>,
<0.275799535278175,-0.174199706473742,-0.945298407173526>,
<0.262801764719775,-0.193701300708601,-0.945206347081931>,
<-0.302307324995228,-0.270506554453223,-0.914022147024937>,
<-0.307409436077463,-0.220706774698426,-0.925628412600194>,
<-0.334019458870381,-0.196511448107874,-0.921853704151849>,
<-0.348402562510271,-0.175301289345725,-0.920806772558718>,
<-0.381125397137036,-0.190612701900601,-0.904660284046608>,
<0.618709905624884,0.0698011175248374,0.782512528125864>,
<0.639443416484693,0.0772052420278673,0.764951938175073>,
<-0.661231908515637,0.0778037545107631,0.746136005661701>,
<-0.67430812883349,0.0624007522456025,0.735808870229396>,
<0.496377196955346,-0.164592438797038,-0.852360843442258>,
<0.437114226113987,-0.187106089466774,-0.879728631234213>,
<0.410908082641479,-0.193903814125536,-0.890817522553005>,
<-0.420004515072806,-0.186702007057364,-0.888109547228949>,
<-0.464586490021302,-0.169395074062868,-0.8691747247665>,
<-0.517514839950806,-0.181405201868746,-0.836223979066405>,
<0.661371065648803,0.0622972745538561,0.747467299020986>,
<0.677246877264971,0.0757052401195486,0.731850656796376>,
<-0.681516731441138,0.0703017259285576,0.72841788287854>,
<-0.691886262734629,0.0552989020511996,0.719885706811185>,
<0.611928115683177,-0.169507788214248,-0.772535494958743>,
<0.571674681089049,-0.188791638603485,-0.798464636784338>,
<0.530712041992851,-0.190704327130274,-0.825818738039752>,
<-0.554314761598655,-0.173504620489566,-0.814021677685919>,
<-0.584900874427461,-0.175000261625587,-0.792001184042655>,
<0.694006072579703,0.0595005206318333,0.717506278207402>,
<0.70151843263898,0.0678017815152143,0.709418640219661>,
<-0.697584060386328,0.0634985490747303,0.713683692513937>,
<-0.705596239182068,0.0520997223092201,0.706696233319115>,
<0.640227514368658,-0.176507585576489,-0.747632130181207>,
<0.615123959544846,-0.209708168292236,-0.760029603729609>,
<-0.605421623019406,-0.165405907577486,-0.778527805617125>,
<-0.619100154775058,-0.183800045950017,-0.763500190875072>,
<0.711228147410912,0.0521020619799051,0.701027743721948>,
<0.711896604261297,0.052799748145802,0.700296659592901>,
<-0.712211676806163,0.0654010722593696,0.6989114587473>,
<-0.716841101262845,0.0553031708982078,0.69503985125234>,
<0.676890787579071,-0.164397762561677,-0.717490235024352>,
<0.658130320762332,-0.190008753904943,-0.72853356431448>,
<0.648695932689253,-0.192898790528375,-0.736195384069413>,
<-0.628267601075197,-0.173691042983864,-0.758360892337147>,
<-0.644044794873279,-0.168711734309196,-0.746151896669183>,
<-0.634131739087832,-0.196509835563411,-0.747837430200096>,
<0.720125327253147,0.0394013857711068,0.692724363544306>,
<0.722621270670158,0.0394011597902079,0.690120313990418>,
<-0.722569143343586,0.0716969382476268,0.687570637922848>,
<-0.728303954701211,0.0579003143995608,0.682803707634199>,
<0.682511483352312,-0.148102491845388,-0.71571204195641>,
<0.663708634905511,-0.173002250773924,-0.72770946756176>,
<0.666933150736156,-0.194309658401612,-0.719335755472361>,
<-0.648649467894704,-0.183413987684072,-0.738656332079909>,
<-0.664124473437778,-0.165706106382532,-0.729026865134979>,
<-0.657716226059448,-0.200404944050955,-0.726117913549894>,
<0.730811587109571,0.0302004788323879,0.681910811781632>,
<0.738613823287055,0.0370006924744395,0.673112597420142>,
<-0.734030697805687,0.0744031116031922,0.675028230270897>,
<-0.741592120625577,0.0561994028845165,0.668492897300699>,
<0.696307175482415,-0.165901709625927,-0.698307196092734>,
<0.675627914143921,-0.180007437160903,-0.714929537924052>,
<0.670238291807448,-0.184910564242311,-0.718741062849914>,
<-0.683553695251726,-0.170713410065062,-0.709655745648317>,
<-0.693402270896156,-0.166700545945182,-0.701002295786278>,
<-0.709200609912787,-0.18900016254021,-0.679200584112754>,
<0.751658612865596,0.0257020041919183,0.659051391535961>,
<0.76642481723738,0.0378012240234511,0.641220763064468>,
<-0.745511797817552,0.070901122019134,0.662710487476447>,
<-0.752012058610041,0.0492007889409761,0.657310540059015>,
<0.717516786501583,-0.1570036731439,-0.678615876404145>,
<0.700594391764341,-0.171698625558004,-0.692594455803572>,
<-0.71569286457771,-0.155898445700245,-0.680793212525507>,
<-0.713931481502781,-0.190408396243353,-0.673829713176318>,
<0.788199471906531,0.025299983049017,0.614899588017414>,
<0.813021146955052,0.0327008505601847,0.581315120202917>,
<-0.756517517365924,0.0600013893482557,0.651215079059735>,
<-0.769220215372894,0.0386010144479897,0.637816762044763>,
<0.726097698273945,-0.148799528306243,-0.671297871989119>,
<0.716134167576222,-0.158907581661586,-0.679632426036588>,
<-0.722504327813886,-0.184101102768908,-0.666403991771866>,
<-0.717899493881035,-0.188999866755141,-0.6699995276505>,
<0.838079944986872,0.0339991864092037,0.544486970582689>,
<-0.784102485608819,0.040600128702612,0.619301963190335>,
<0.732645806447773,-0.156209766539916,-0.662441417132139>,
<0.722835094495777,-0.184508958127381,-0.665932331799582>,
<-0.7149079676937,-0.172101918086566,-0.677707553092769>,
<-0.718245423276897,-0.186811814352721,-0.670242387468918>,
<0.864891619240814,0.0190998149236901,0.501595139566646>,
<0.887114358062079,0.0389006296117854,0.459907443662214>,
<-0.885134472233295,-0.0197007672613218,0.464918106588249>,
<-0.83780012985903,0.0139000021545005,0.54580008459902>,
<-0.803537216688056,0.0466021584289526,0.593427485230482>,
<0.803755183706521,-0.160010985931372,-0.573039343366725>,
<0.759405475333216,-0.181101305745122,-0.624904505577728>,
<0.740930193520591,-0.176307184664166,-0.648026407614176>,
<-0.736479386230465,-0.171795191519883,-0.654281686911871>,
<-0.762233028272688,-0.161907015582981,-0.626727156676061>,
<-0.807115452373255,-0.166903195392264,-0.56631084212486>,
<0.899528668435502,0.0649020684618833,0.432013768498207>,
<-0.891987922565292,0.0337995423572947,0.450793896291966>,
<-0.915775832994647,-0.000499986805522301,0.401689399556617>,
<0.835364894527946,-0.178292507414811,-0.519978148377462>,
<-0.842614455174969,-0.187803221791905,-0.504708658351302>,
<0.896003597461666,0.0674002706126298,0.438901762194113>,
<0.895631307339532,0.0937032754552413,0.434815199230938>,
<-0.92853849336113,0.0128005306569978,0.371015380761421>,
<0.888157461205739,-0.166210753352543,-0.428427718027856>,
<0.86098603491977,-0.184996999373005,-0.473792315150972>,
<-0.867885011755269,-0.160297231690713,-0.470191879856352>,
<-0.891958277997952,-0.178411656906418,-0.415427142819093>,
<0.886943913680276,0.119605921835789,0.446122088051383>,
<-0.943461963899285,0.0403026469632618,0.3290216092038>,
<-0.953870363708192,0.0177994469797734,0.299690688754948>,
<0.899797273618391,-0.185099439149549,-0.395098802852441>,
<-0.902702405705117,-0.192700513547553,-0.384701025229598>,
<0.870449704097196,0.132007537845623,0.47422707913935>,
<0.869044305008033,0.15500790250431,0.469823952235643>,
<-0.966338262921046,0.0884035004058992,0.241609566720195>,
<0.926345016829916,-0.171408329790184,-0.335416299951154>,
<0.909784492855478,-0.192596717216932,-0.367693732713738>,
<-0.918293163332848,-0.161198799879402,-0.361597307918064>,
<-0.911738033945396,-0.202808460331388,-0.357214901530433>,
<0.865632712878341,0.155505876678122,0.475917985280502>,
<0.866316057316935,0.174003225179668,0.46820867832828>,
<-0.970475689888449,0.156896069802677,0.183195411012431>,
<-0.987229099006546,0.100502962368474,0.123603643271079>,
<0.935122466587143,-0.182504384720515,-0.303707296655454>,
<-0.926035037198461,-0.180806840956244,-0.331312535446922>,
<-0.935782140768263,-0.182296520904098,-0.301794240311885>,
<0.888222165860727,0.181804536988832,0.421910528908625>,
<0.919337974039293,0.201908339996229,0.337713949562786>,
<-0.981364485061917,0.192093048278372,-0.00489982267862583>,
<-0.97536000111601,0.2088128455173,-0.0712043802721828>,
<-0.958563124785871,0.275289409820102,-0.0732971803117091>,
<0.940542536998125,-0.203309194866261,-0.272112306557352>,
<-0.941747262772353,-0.195709821943878,-0.273513726630815>,
<0.955289119318896,0.171298048926334,0.240997255056897>,
<0.983524927755195,0.15410390581299,0.0945023951935596>,
<-0.951643353100448,0.274812519369486,-0.137306255128932>,
<0.95562219936154,-0.193304490515473,-0.222305164208948>,
<0.946304816703776,-0.215801098430387,-0.240701225172354>,
<-0.950914439745402,-0.176902686287687,-0.25390385555932>,
<-0.948502537247681,-0.210400562822258,-0.236800633442542>,
<0.991148879712284,0.121005967556439,-0.0546026927981947>,
<-0.948322442316149,0.280306633534975,-0.14870351911042>,
<-0.952621105554393,0.278706174803705,-0.121802698568681>,
<-0.961146953175522,0.247512091260994,-0.122205969907449>,
<0.956859776897452,-0.224114000838962,-0.184911551785471>,
<-0.954904669495251,-0.195000953556994,-0.223901094879031>,
<-0.953360430666157,-0.224714243963795,-0.201512773291966>,
<0.978857201191876,0.115506749834146,-0.168809864692673>,
<-0.970523419012655,0.228205506665315,-0.0775018701426901>,
<0.960804025777302,-0.232300973343117,-0.151300633950984>,
<-0.943451697852215,-0.276615157542848,-0.182710011869408>,
<0.934395117798264,0.0296998448187162,-0.354998145139537>,
<0.949051867101844,0.130307121478789,-0.28691568037041>,
<-0.969444280378783,0.244511168302674,-0.019800904426965>,
<-0.975178853475841,0.219195246802609,-0.0312993212815769>,
<0.961605130177054,-0.24710131828905,-0.119400637004098>,
<-0.940243788172847,-0.313914619344242,-0.131906143012123>,
<0.964744523961179,0.0473972744980927,-0.258885113239582>,
<-0.977187238018007,0.212197228722289,-0.00879988507425139>,
<-0.97254425663337,0.230710498720122,-0.0305013879972419>,
<0.961793897437081,-0.260698345874243,-0.0835994695630484>,
<-0.930977633531028,-0.360391341702022,-0.0582985993929742>,
<0.894199892696019,-0.44759994628801,-0.00779999906400017>,
<0.990985472259464,-0.089598686492884,-0.0995985398961076>,
<-0.974694356536013,0.211798773688651,-0.0714995860185954>,
<0.969837392801533,-0.243709396396921,-0.00460017736325743>,
<0.963354792362018,-0.266015130040794,-0.0344019566669297>,
<-0.928302794195616,-0.367001104674988,0.0597001796978113>,
<0.847045720526681,-0.492126563248146,0.200810839057565>,
<0.965134793736483,-0.211507624987324,0.154205559210616>,
<-0.973380503383774,0.204495903988064,-0.103497926957284>,
<-0.970101503658496,0.210500326275759,-0.120800187240435>,
<-0.979291808258286,0.174998536143368,-0.101799148453685>,
<0.965684037374792,-0.255595775036758,0.0460992379858941>,
<0.958998292984558,-0.281599498753338,0.0319999430401521>,
<-0.951547169362307,-0.290614406113175,0.100504982155451>,
<0.952341361083487,-0.0608026407160307,0.298912982072723>,
<-0.986010550369334,0.144201542964765,-0.0836008945343573>,
<0.958093245466429,-0.269998096520129,0.0956993253221347>,
<-0.970415133742017,-0.21770339511092,0.104401628156087>,
<0.928260146006179,0.0442980981019861,0.369284145125586>,
<-0.992579051840164,0.111597644756561,-0.0482989806607696>,
<0.960436612541518,-0.243809294187445,0.134605131245406>,
<-0.979171756198033,-0.173594992724651,0.105296962752913>,
<0.908309178510624,-0.0447004517003467,0.415904202733203>,
<0.918488514372941,0.0999987495234557,0.382595215676742>,
<-0.996721673948453,0.0809017592278818,-0.000900019571138364>,
<0.963193026507732,-0.218198420249156,0.156998863332344>,
<-0.980977094452264,-0.153296420570369,0.1190972191124>,
<0.9290563489764,0.0619037545765761,0.364722121067485>,
<0.97000329801682,-0.0558001897209676,0.236600804444103>,
<0.985710995667485,0.135401510412273,0.100201117749703>,
<-0.997544825683886,0.0482021660129958,0.0508022828518711>,
<0.962385213064801,-0.203596871758098,0.179897235900205>,
<-0.974878928219697,-0.156896608716454,0.158096582779294>,
<0.983117391500485,0.151502680106117,-0.102601815042162>,
<-0.995374812359056,0.0262993345037605,0.0923976619067478>,
<0.953625495518439,-0.206905531693336,0.21860584450538>,
<0.944469805782956,-0.202493526385441,0.258791726560751>,
<0.937602058038776,-0.242900533167255,0.248800546117798>,
<-0.958348809947868,-0.17690901020534,0.224211419378391>,
<-0.94767049947652,-0.225092992964192,0.226392952497081>,
<-0.937895971745452,-0.218699060689552,0.269298843363952>,
<0.940873039669317,0.192294489880338,-0.278892008463995>,
<0.940386623095429,0.259796304423854,-0.219496877679122>,
<-0.996012126521461,0.0202002459394915,0.0869010580268223>,
<0.943345687337984,-0.210110175882233,0.256812437727546>,
<-0.939890285497768,-0.194418675782897,0.280726966523966>,
<0.92871465987661,0.188502975542954,-0.319305040269841>,
<-0.999020734890531,0.0145003009568696,0.0418008675860102>,
<-0.998714136898662,0.043400614340044,-0.0262003708688745>,
<0.944732863104225,-0.185506452954201,0.270309402876121>,
<-0.935155040169631,-0.183810818504094,0.302817822867463>,
<0.870697340023689,0.223899315988634,-0.43789866222163>,
<0.889851661837886,0.222312906750463,-0.398423131126336>,
<-0.99323710306499,0.0383014307766705,-0.109604094337417>,
<0.934308025740412,-0.177201522167613,0.309302656921235>,
<-0.917827861087591,-0.183905582538688,0.351810679375261>,
<-0.912602733249279,-0.207800622363796,0.352101054544238>,
<-0.88995124931833,-0.201911627415857,0.408923548540584>,
<0.863912397231851,0.220503164243111,-0.452806497819866>,
<0.849220033336882,0.23730559810509,-0.471711127796759>,
<0.855472923620147,0.254421687829045,-0.451038448156051>,
<-0.978104054249707,0.0463001919146932,-0.202900841025729>,
<-0.956710557359251,0.0580006400405943,-0.285203147234095>,
<0.911489449570681,-0.166098077425881,0.376295644403124>,
<0.88829794803411,-0.198199542159586,0.414299042970316>,
<-0.879249731771283,-0.190010747311811,0.436824707504204>,
<0.858885287421039,0.219196245200479,-0.462892070726742>,
<-0.933984285846585,0.0733987650761663,-0.349694116445986>,
<0.873231498028211,-0.189106821206064,0.449116199913502>,
<-0.857189782358691,-0.17599790211751,0.483994230823153>,
<-0.859550555952716,-0.194411434644803,0.47262779842147>,
<-0.82805256644543,-0.179811414790928,0.531033711090004>,
<0.862381674584121,0.194295871256603,-0.467490065941647>,
<0.860719788175398,0.187704315371816,-0.473210879243172>,
<0.866334077921196,0.215008457524018,-0.450817733264314>,
<-0.908076713020636,0.0833070376592719,-0.410434672933556>,
<0.834165793250773,-0.175213819658956,0.522941246002672>,
<0.797234473163946,-0.203808812883608,0.568224570561658>,
<-0.812787239340513,-0.171997299663593,0.556591261585789>,
<0.872502246696178,0.160200412516593,-0.461601188624591>,
<-0.880530559343352,0.0635022038822293,-0.469716301787135>,
<-0.850854911693646,0.0735047437817149,-0.520233574357117>,
<0.779828912692917,-0.183406799933164,0.598522190621584>,
<0.763848318753652,-0.19371225365617,0.615638943473093>,
<-0.795934600029111,-0.174707594704216,0.579625196854973>,
<-0.784112130308485,-0.147202277236843,0.602909327079435>,
<0.872645409285339,0.108605651442113,-0.47612477579733>,
<0.880416142577963,0.134902473459527,-0.454608335320243>,
<-0.829504765518567,0.0615003533205447,-0.555103189076982>,
<-0.812745242723189,0.0753041919245185,-0.577732160355834>,
<0.758181447526966,-0.186895426724861,0.624684714152065>,
<0.75054249316616,-0.200611357933553,0.629635647831332>,
<-0.765730760022458,-0.158106351259698,0.623425043487005>,
<-0.757690324356337,-0.155198018133963,0.633891905252055>,
<0.870333826181495,0.102303976121299,-0.481718722361974>,
<-0.804323369955026,0.0812023593688277,-0.588617102518374>,
<0.740828266841792,-0.201607692488263,0.640724447307689>,
<0.72654739786555,-0.175811469435325,0.664243333327321>,
<0.724836387700017,-0.213410713486732,0.655032883476147>,
<-0.744304819389308,-0.179001159036257,0.643404166055463>,
<-0.741395014135295,-0.17069885205408,0.648995635519027>,
<0.841461011807256,0.0818962054272303,-0.534075254196382>,
<0.859368498696142,0.101708106967762,-0.501139944951282>,
<-0.788477725818864,0.0643981807770892,-0.611682720207228>,
<-0.778464241519925,0.0854070480804234,-0.621851317288141>,
<0.714208995518948,-0.165402083252358,0.680108566021334>,
<0.731418223512061,-0.191404768909227,0.654516307476954>,
<0.715337949684873,-0.206610961002229,0.66753541369307>,
<-0.724638475701328,-0.166408835711704,0.668735507454427>,
<-0.733419281846383,-0.188504955860435,0.653117170676129>,
<-0.716624577061313,-0.180406187136284,0.673723105730123>,
<0.823421470994788,0.0730019035494529,-0.562714672976399>,
<-0.769851720375921,0.061604138705062,-0.635242677036613>,
<-0.760735439685956,0.069503237883757,-0.645330063401272>,
<0.707552159129936,-0.204415069012239,0.676449866339914>,
<-0.698099842927553,-0.162999963325012,0.697199843130053>,
<-0.701342884921838,-0.193911857103015,0.685941943202465>,
<-0.685280336162877,-0.183894723216625,0.704679779503837>,
<0.769411118070985,0.0643009291551395,-0.635509183174046>,
<0.794028831710329,0.0743026979799464,-0.603321907016173>,
<-0.748418501134025,0.0516012755992994,-0.661216345470093>,
<-0.737031044401399,0.0660027800956477,-0.672628331702009>,
<0.689723716557748,-0.178506138039087,0.701724129199031>,
<0.66149187031487,-0.166697951294768,0.731191013717662>,
<0.682818996288719,-0.178604968859351,0.70841970851044>,
<0.662422930166598,-0.197506836817487,0.722625014097802>,
<-0.674193777220154,-0.16409848537797,0.72009335356902>,
<-0.664116437085229,-0.201304982359971,0.720017820661595>,
<-0.653789493687254,-0.1850970255147,0.733688209725204>,
<0.739423184977453,0.0437013702779479,-0.671821065279758>,
<0.756313666711437,0.065601185424131,-0.650911762081812>,
<-0.732511379652675,0.0588009134792864,-0.678210536082518>,
<-0.7207110341704,0.0808012370764095,-0.688510541177079>,
<0.655106321806508,-0.16630160481823,0.737007112152949>,
<0.665924236753653,-0.182206631531034,0.723426329580406>,
<0.65258420765326,-0.195795261811996,0.731982286243007>,
<-0.645417684686844,-0.190005206213976,0.739820271353156>,
<-0.639617947931432,-0.166604674992771,0.750421057110298>,
<0.718842254789641,0.0272015989569814,-0.694640832188209>,
<0.731742215426147,0.0487028097461437,-0.679839221056027>,
<-0.718893454504895,0.0791992788938485,-0.690593712172876>,
<-0.703526470681448,0.100503781525921,-0.703526470681448>,
<0.645003054096692,-0.168800799273677,0.745303529020565>,
<0.636407582841525,-0.19610233657326,0.746008888748865>,
<-0.630146550645108,-0.166312285942361,0.758456029216394>,
<-0.61760650651882,-0.14710154972299,0.772608139469624>,
<0.703118471164859,0.0148003888113212,-0.710918676078934>,
<0.713075973309862,0.0336988645358889,-0.700276404584065>,
<-0.69534193385977,0.0967058320210553,-0.712142947075424>,
<-0.675347853467546,0.112607979121051,-0.728851644612983>,
<0.614681393875807,-0.197394024973295,0.763676883850584>,
<0.572716984174002,-0.162804828048765,0.80342382588684>,
<0.565217228083672,-0.202806181626625,0.799624372922336>,
<-0.603667722749774,-0.159791456179251,0.781058237932497>,
<-0.583809270964835,-0.148402356648136,0.798212675717936>,
<0.689114726539061,0.00730015600600079,-0.72461548519838>,
<0.697721563418131,0.0253007819327486,-0.715922125915207>,
<-0.657628735715424,0.10610463634338,-0.745832589867037>,
<-0.634988906840695,0.116497964798332,-0.763686658510613>,
<0.529142719416177,-0.169813709614188,0.831367118976882>,
<0.49399504772447,-0.177798217581803,0.851091467850802>,
<-0.516113514609322,-0.150903951471705,0.84312207744065>,
<-0.519816197725086,-0.184005733707995,0.834225994887007>,
<-0.473992887790078,-0.172397413196222,0.863487043474118>,
<-0.558290939011589,-0.173097190655393,0.811386831298591>,
<0.667538217656973,0.00700040078441769,-0.744542626285567>,
<0.679999660000255,0.0245999877000092,-0.732799633600275>,
<-0.614294244089899,0.105499011478894,-0.781992672762984>,
<-0.58891813306848,0.103603189991331,-0.801524679324821>,
<0.435112302974302,-0.159004495915684,0.886225058367793>,
<0.401712666200051,-0.170105363506668,0.899828372035863>,
<0.330915733762602,-0.160307622007087,0.929944215248846>,
<0.381105285966975,-0.17760246336325,0.907312584512821>,
<0.332798853509924,-0.190299344419888,0.923596818214442>,
<-0.372504935723098,-0.169002239294506,0.912512090865306>,
<-0.372119125553949,-0.200610310631879,0.906246577739825>,
<-0.337015589016613,-0.184508534639659,0.923242705579043>,
<-0.420498952958911,-0.180299551054677,0.88919778590027>,
<0.62164862725751,0.00740057889592274,-0.783261269092796>,
<0.648406795338823,0.0272002850604812,-0.760807973309341>,
<-0.558812579012732,0.0977021993012596,-0.823518537610925>,
<-0.536613777735617,0.10050258043688,-0.837821511343459>,
<-0.515121671624598,0.107604527017679,-0.850335774378558>,
<0.285114817802132,-0.166908674469224,0.943849053109968>,
<0.264996272853633,-0.183197423346361,0.946686684945414>,
<0.232912938673125,-0.192510694266108,0.953252954672489>,
<0.258301827491894,-0.218601546611413,0.941006657645654>,
<0.217895714033457,-0.239295293107876,0.946181388795122>,
<-0.2329974125781,-0.161998201019966,0.958889351592876>,
<-0.228313540536044,-0.210512484813129,0.950556374417477>,
<-0.198998016994641,-0.180198204333841,0.963290400858983>,
<-0.267115059035942,-0.202011388713067,0.942253121017088>,
<-0.298013385571826,-0.189108493998766,0.935642025305371>,
<0.552721683696985,0.0149005845613987,-0.833232688359559>,
<0.587797960344616,0.0338998823676123,-0.808297195213599>,
<-0.499903271877622,0.109700717993549,-0.859105622864703>,
<-0.500795520404105,0.124998881890002,-0.856492338710295>,
<-0.509701276803298,0.141100353456828,-0.848702126001489>,
<-0.503615770974806,0.142904475123709,-0.85202668163331>,
<0.175396326362416,-0.181196204885233,0.967679732160263>,
<0.140706820928471,-0.190009210919754,0.971647101734913>,
<0.113301580568073,-0.210002929561301,0.971113547128474>,
<0.0873009590063021,-0.244502685876757,0.9657106083893>,
<0.041602312944884,-0.275315306579966,0.960453397891025>,
<-0.016000853828341,-0.288815411601555,0.957251080280502>,
<-0.0721020311428263,-0.277807825956687,0.957926985183264>,
<-0.114100897407087,-0.251501978070836,0.961107559140679>,
<-0.136601887851135,-0.221203057047373,0.96561334486864>,
<-0.167496406403151,-0.18749597731696,0.967879234373787>,
<0.421730800125041,0.0416030383808435,-0.905766150517547>,
<0.447219022865715,0.062502658607127,-0.892237952148459>,
<0.470591527075832,0.0412992564135823,-0.881384130821586>,
<0.499121327910022,0.0347014828260424,-0.865836998005404>,
<-0.508824871967628,0.161207880033769,-0.845641335958777>,
<-0.488697119138974,0.183698917098076,-0.852894972198958>,
<0.0102005189646038,-0.248612648490246,-0.968549276197922>,
<0.317625093373604,0.208216449749321,-0.925073083660528>,
<0.247614152791366,0.158809076992201,-0.955754627716915>,
<0.208111432915609,0.142607834376578,-0.967653159486515>,
<0.199095912602871,0.114397651440324,-0.97328001876632>,
<0.195509868609683,0.0798040282099884,-0.977449338000535>,
<0.330218352394916,0.059103284756328,-0.942052356014569>,
<0.377920326991446,0.059103178949972,-0.923949695970883>,
<-0.459912645472033,0.192605295755411,-0.866823833648964>,
<-0.427386099493167,0.206493283915159,-0.880171372891637>,
<-0.331808195763654,0.188004643772052,-0.924422833525986>,
<-0.327216346500894,0.215510766109238,-0.92004596204408>,
<0.213800196696271,0.166400153088211,-0.962600885593222>,
<0.240502696050334,0.190302133298871,-0.951810669857414>,
<0.235705334072066,0.170103849493672,-0.956821653119018>,
<0.172105695932262,0.162205368275496,-0.971632156698348>,
<0.0456018986745778,0.094903951408277,-0.994441404429828>,
<-0.156794128169848,-0.0334987454954714,-0.987063035181486>,
<-0.342496386682181,-0.051799453518648,-0.938090103201617>,
<-0.40060920209906,0.0311007143916145,-0.915721034353741>,
<0.348925645232729,0.221216258886442,-0.910666931925833>,
<0.346818671485783,0.210311322414821,-0.914049209163799>,
<0.368107117419924,0.210604072069101,-0.905617510283844>,
<0.355701967037317,0.200201107115183,-0.912905048378876>,
<0.256194915862342,0.0740985295292721,-0.963780873958333>,
<-0.197118132745449,0.171915814403565,-0.965188786974293>,
<-0.0346012185033648,0.162905736826535,-0.98603472382421>,
<0.110207224871447,0.169411106109103,-0.979364204324941>,
<-0.441500843267416,0.0103000196730564,-0.89720171365691>,
<-0.396532110487773,-0.0164013281513228,-0.917874327883172>,
<-0.385791960179324,0.110197703503788,-0.915980911156715>,
<0.284801075126088,0.177000668178784,-0.942103556447638>,
<0.1985988322423,0.164399033336526,-0.966194318794108>,
<0.286008806346723,0.200906185996702,-0.936928848483374>,
<-0.193505602068271,0.0537015546825124,-0.979628360651567>,
<-0.0142997721349465,0.0916985387954263,-0.995684133899739>,
<0.0833007717852259,0.119701109035913,-0.989309165991885>,
<-0.284211895937862,0.140305872625201,0.948439697774343>,
<-0.23948784270824,0.184790619342308,0.953151614486405>,
<-0.141496084857497,0.159695581284398,0.976972967531977>,
<0.0339999721200343,0.130999892580132,0.990799187544999>,
<0.253512399594704,0.0832040696105694,0.963747138025309>,
<0.332313894334389,0.0730030523214277,0.940339316408746>,
<-0.22490618388054,0.173404767829638,0.958826363293293>,
<-0.256797665719828,0.184498322917867,0.948691376434582>,
<-0.284612869061819,0.190408609519924,0.939542482373783>,
<-0.295511488232412,0.197807689923422,0.934636334693781>,
<0.411790088331859,0.00109997352395591,0.911278065800931>,
<0.36039657444684,0.0196998127541696,0.932591135763382>,
<-0.120700208811542,0.0311000538031396,0.992201716510454>,
<-0.225203429874356,-0.0341005193548647,0.973714829789787>,
<-0.0189000360046029,0.0473000901067575,0.998701902528937>,
<0.0964037111322914,0.0662025485161586,0.993138231592102>,
<0.210910433997261,0.0993049127355525,0.972448108197898>,
<-0.50653458229644,0.0995067935607025,0.856458472415936>,
<-0.418820698630402,0.123406098880114,0.89964446152796>,
<-0.312514962011968,0.122005841169472,0.942045101488877>,
<-0.232802201155218,0.126901199856517,0.964209116640297>,
<-0.187596228415741,0.145697070789837,0.971380470591956>,
<-0.179101213414831,0.169001144986636,0.969206566396731>,
<-0.196309452527714,0.187509028777109,0.962446342907143>,
<-0.230100716764849,0.199000619887896,0.952602967362865>,
<0.316812531767546,-0.0576022785031902,0.946737448940454>,
<0.222295328512756,-0.120697463569454,0.967479668628393>,
<0.0970008497311655,-0.160801408626509,0.982208604185059>,
<-0.0481995170432588,-0.157198424879674,0.98639011642055>,
<-0.184102024212884,-0.103801141299823,0.97741074669024>,
<-0.2380980976038,-0.059899521404736,0.969392254586829>,
<0.310597120778036,0.105299023882573,0.944691242752769>,
<0.397995920562721,0.10729890019191,0.911090661368581>,
<0.472495664872162,0.10469903939072,0.875091971067998>,
<0.517904239063545,0.119100974845469,0.847106933598627>,
<-0.523613818351002,0.141503734332824,0.840122171116648>,
<-0.583619035045247,0.113003685675313,0.804126227004598>,
<0.545097923180869,0.103999603762264,0.831896830479114>,
<0.5679313563558,0.115406371761682,0.814944994355242>,
<-0.617008561053177,0.130201806562599,0.776110768611622>,
<-0.634401357620358,0.11500024610079,0.764401635821251>,
<0.240814072381491,-0.223213043835336,-0.944555196695676>,
<0.187098530346816,-0.234698156453222,-0.953892507203784>,
<0.148305690598524,-0.234909013631783,-0.960636860343511>,
<0.11289796503252,-0.224195958904261,-0.967982552271742>,
<0.102798153247765,-0.245295593304249,-0.96398268220667>,
<0.0998015469359663,-0.284004402102349,-0.953614781143662>,
<0.100302209180486,-0.346907640724931,-0.932520538991059>,
<0.0806021609729039,-0.401910775372334,-0.912124454384437>,
<0.00909985831630901,-0.438293175828378,-0.898786006010829>,
<-0.0850065534078131,-0.488937693659762,-0.8681669295685>,
<-0.223190415293418,-0.465280018978618,-0.856563215682537>,
<-0.248090328387068,-0.375585358090217,-0.89296518843068>,
<-0.198995711688619,-0.383891727222417,-0.901680568993105>,
<0.576191423454492,0.107698396921293,0.810187940442259>,
<0.584512491165406,0.0974020815047229,0.8055172140868>,
<0.582541982400747,0.126109088378943,0.80295786724388>,
<-0.633237118281564,0.124707309933214,0.763844774073687>,
<-0.647798506826163,0.0970997761852738,0.755598258348022>,
<-0.636538034283857,0.121307248324638,0.761645509678846>,
<0.379090710495958,-0.201395064874402,-0.903177867897517>,
<0.331605743461216,-0.216603751609467,-0.918215903637178>,
<0.263609942236461,-0.208007845163823,-0.941935525768294>,
<0.230111793531635,-0.221811368123932,-0.947548563108321>,
<0.210407737886844,-0.257709477440302,-0.943034680738088>,
<0.167906980038243,-0.291112101781612,-0.941839153067406>,
<-0.231216019200735,-0.322022310478532,-0.918063605649975>,
<-0.253606571031384,-0.275907148846841,-0.927124022094623>,
<-0.289013043452983,-0.255711540522242,-0.922541635243519>,
<-0.308407821321524,-0.227605772155574,-0.923623423387029>,
<-0.343496577073664,-0.210797899409399,-0.915190880168319>,
<-0.338222125524035,-0.253216564703388,-0.906359291432387>,
<0.599817307978136,0.10720309338989,0.792922880119814>,
<0.615803522406222,0.0994005685728784,0.781604470790359>,
<0.634928664501603,0.119105377133629,0.763334461512165>,
<-0.655893378789762,0.110698882500422,0.746692462177641>,
<-0.669419607587464,0.0891026098536645,0.737521602324103>,
<0.491098151018942,-0.197599256040202,-0.848396805792039>,
<0.441791630336844,-0.228295674979406,-0.867583563785075>,
<0.395933572630995,-0.242520564190494,-0.885675099575675>,
<0.379016938645491,-0.259911615709665,-0.888139691849763>,
<-0.381388207658926,-0.239792585727872,-0.892772395904271>,
<-0.420009992156571,-0.218105188784162,-0.880920957358866>,
<-0.475419345206743,-0.202508240227946,-0.856134836835281>,
<-0.472302751171538,-0.249101451020178,-0.845504925080533>,
<0.657331569106678,0.098504730803298,0.747135882062375>,
<0.6691850304983,0.117897362665495,0.733683587681713>,
<-0.676621198874246,0.108303393198464,0.728322818711371>,
<-0.686839889384898,0.0831048264529484,0.722041933802994>,
<0.566203385906372,-0.218401306043715,-0.794804752946634>,
<0.511435983344457,-0.23781673218481,-0.825758098254826>,
<0.491299717502744,-0.246099858492622,-0.835499519587914>,
<-0.517685996783178,-0.229993778752426,-0.824077708999453>,
<-0.542119554605008,-0.213107686932904,-0.812829319282329>,
<-0.581001042897808,-0.213500383233532,-0.785401409796796>,
<0.687919915569838,0.0913026432497837,0.720020844905194>,
<0.692025467005787,0.108804004061026,0.713626261929667>,
<-0.692521901351451,0.0979030962343784,0.714722603459757>,
<-0.705407823016136,0.0779008639253714,0.70450781303497>,
<0.63331251121224,-0.217804302766502,-0.742614670497725>,
<0.602205392773439,-0.247502216392272,-0.7590067969363>,
<-0.600925897459589,-0.213609205687083,-0.770233193914753>,
<-0.615334622776603,-0.213712024845376,-0.75874269185862>,
<0.702642198444379,0.0772046366636864,0.707342480728309>,
<0.699935424628283,0.0866043831587503,0.708935880152865>,
<-0.714518538423972,0.10350268541201,0.691917952044152>,
<-0.71823169626415,0.087103843977454,0.690330464955643>,
<0.657221987729405,-0.219507343741029,-0.721024122265522>,
<0.64670632805238,-0.228502235905318,-0.727707120649013>,
<-0.624577496878174,-0.214692264777048,-0.750872946535096>,
<-0.631595487266365,-0.223798400966138,-0.742294696323342>,
<0.712756830367718,0.0562044813619556,0.699155745910021>,
<0.719889730846234,0.0695990071772439,0.690590148801791>,
<-0.722996768211669,0.114499488188432,0.681296954609419>,
<-0.727733789464285,0.0944043832972771,0.679331542095766>,
<0.658880197653235,-0.218293439289272,-0.719878364380883>,
<0.66051753367065,-0.235506251596424,-0.712918924684037>,
<-0.640692894755196,-0.218697574657346,-0.735991837895776>,
<-0.652448361264872,-0.228216916064751,-0.722653565067438>,
<0.728913554273564,0.0522009706860749,0.682612693301049>,
<0.738040408818604,0.0771042215716997,0.670336701939174>,
<-0.731705257321161,0.121500872986909,0.670704819031437>,
<-0.738250125193933,0.0961065253740679,0.667645331318707>,
<0.70043524678845,-0.199610044630175,-0.685234481866713>,
<0.669552692522539,-0.230618149209406,-0.706055565229145>,
<0.652876020304153,-0.232891446054277,-0.72077352647455>,
<-0.667149470967476,-0.20951553615303,-0.714853008315923>,
<-0.685617795440824,-0.200805211966916,-0.699718161420573>,
<-0.673199148403616,-0.239799696653576,-0.699499115134179>,
<0.750533587129553,0.056302519594129,0.658429465377878>,
<0.766616631928246,0.0853018506437248,0.636413807147321>,
<-0.740012158499647,0.120501979863794,0.661710871998941>,
<-0.746812796746909,0.0893015301948299,0.65901129225524>,
<0.711429051798507,-0.200908204254034,-0.673427499973454>,
<0.690708886026978,-0.221702852225541,-0.688308855150383>,
<0.689605444456476,-0.244101927192323,-0.681805382874747>,
<-0.700208511086179,-0.233402837028726,-0.674708201128027>,
<-0.712233418776032,-0.231610867436856,-0.662631091380228>,
<0.786581731851414,0.0607985879691914,0.614485728734673>,
<0.805275185827467,0.0784975811343054,0.587681890861545>,
<-0.751248558519921,0.102306612801635,0.652042146106214>,
<-0.765188399831787,0.0717989115367516,0.639790300852558>,
<0.717380957375226,-0.206794510712569,-0.665282340314661>,
<0.704194208026458,-0.239498030136803,-0.668394502477826>,
<-0.716540034210098,-0.218512208618153,-0.662437011389768>,
<-0.705680050706946,-0.231393458599387,-0.669681068383791>,
<0.827790741212339,0.0727991857456611,0.556293777888891>,
<-0.776502616818228,0.0801002699383646,0.625002106260647>,
<0.729693341578637,-0.199598178674929,-0.653994032331682>,
<0.713894049717893,-0.223898133816832,-0.663494469796641>,
<-0.70785554052465,-0.202015850785503,-0.67685310797836>,
<-0.71378439327486,-0.215195294806318,-0.666485427455441>,
<0.869391036624618,0.0400995865753936,0.492494922403525>,
<0.892320175587258,0.0757017116350503,0.445010061791247>,
<-0.843767782588572,0.0721057924909755,0.531842724642175>,
<-0.827595953065684,0.0968995261624756,0.552897296338831>,
<-0.888827122973493,0.0677020659600646,0.453213830031038>,
<-0.796845325851238,0.103605893270819,0.59523385786478>,
<0.795061858218948,-0.196415281703398,-0.573844646850355>,
<0.753803267744249,-0.240001040406765,-0.611702651736743>,
<0.735551497763101,-0.232716293038033,-0.636244545039952>,
<-0.726845843613081,-0.202912798113778,-0.656141384142188>,
<-0.759104000488624,-0.179600946499482,-0.625703297465066>,
<-0.745046607848377,-0.234214651755825,-0.624539069263505>,
<0.902328595246282,0.0982031121059347,0.419713300925263>,
<-0.914884790166794,0.0467992219694021,0.400993333541244>,
<0.827458437178323,-0.212815029528097,-0.519636698039469>,
<0.796518359959798,-0.256705917139586,-0.547412618006269>,
<-0.792858086911249,-0.204014946682511,-0.574242070515185>,
<-0.831705846912656,-0.21570151638699,-0.511603596585926>,
<0.902371890320328,0.0807064297338473,0.423333726224753>,
<0.904786998304251,0.0968986075770136,0.414694040889448>,
<-0.92929984201904,0.0788999865870034,0.360799938664016>,
<0.874273612565845,-0.212117860015118,-0.436636764180105>,
<0.84532240979413,-0.238006309630904,-0.478312680237232>,
<-0.8679310985284,-0.195206994391916,-0.456716364440512>,
<-0.856307595482058,-0.240402132376371,-0.457104054530946>,
<0.905809030961058,0.0941009381910307,0.413104118668595>,
<0.901779489258773,0.112897432177107,0.417190511109736>,
<-0.945624312313608,0.094902439973098,0.311107998689471>,
<-0.961641957353919,0.0923040273125694,0.258311270366594>,
<0.892007403692176,-0.219401821042672,-0.395203280200839>,
<0.867134486624313,-0.258210269226615,-0.425916939053506>,
<-0.884240437239814,-0.216309892077552,-0.413918928945441>,
<-0.900941327126535,-0.230410569175218,-0.367716867559581>,
<0.878330351229689,0.139604824128048,0.457215799364925>,
<0.891340708459754,0.136106216112838,0.43241974906092>,
<-0.973905522059965,0.141300801177814,0.177601007000565>,
<0.918429844862721,-0.214606973766921,-0.332310798614854>,
<0.899737132917729,-0.243610053994397,-0.362114944792164>,
<-0.905214619334154,-0.252904084433946,-0.34150551535861>,
<0.88085159739352,0.151408869034263,0.448526273195951>,
<0.881208508109219,0.179301731166572,0.437404223158162>,
<-0.970641563761659,0.237010148991874,0.0410017557327715>,
<-0.97455554150301,0.211612060114969,0.0739042119210595>,
<0.929139010720315,-0.226909526996491,-0.29191225619337>,
<0.909720555368175,-0.261405906533188,-0.322607289394057>,
<-0.921332491363222,-0.215307592956151,-0.323711415884375>,
<-0.929473965798822,-0.230393546767131,-0.288091930658032>,
<0.893432213279185,0.192806951779972,0.40571462830464>,
<0.927636415082225,0.210208251886895,0.308712118732086>,
<-0.969127378235158,0.237506709659323,-0.0662018702292513>,
<0.931997875047267,-0.248999432281942,-0.263399399450054>,
<-0.937093997932165,-0.23579848971551,-0.257398351368839>,
<0.949966865771104,0.210114789449951,0.231116267691022>,
<0.945846399633229,0.254812500133799,0.201109865686448>,
<-0.959164601911481,0.249516805522797,-0.133208971926399>,
<-0.954168908912646,0.258791567414161,-0.150295102713866>,
<-0.962231922573556,0.234007763336325,-0.139104614872149>,
<0.948268894237841,-0.241117517824028,-0.206515003860065>,
<0.938521759879257,-0.257705974982296,-0.229705325779718>,
<-0.942152941061179,-0.251114110498315,-0.222012475231485>,
<0.965915295389805,0.23460371497924,0.109401732390149>,
<0.975199600168246,0.220299909677056,-0.0212999912670054>,
<-0.970213112518824,0.214702901729325,-0.112201516413742>,
<0.950217042295482,-0.258004627354488,-0.174703133328795>,
<0.938616228814896,-0.288904995210551,-0.188503259249529>,
<-0.950696948267694,-0.229299263950544,-0.208799329755227>,
<-0.945072655253166,-0.267020527992164,-0.1885144926087>,
<0.967201305722644,0.220500297675603,-0.126100170235345>,
<-0.977560659520943,0.200112417360758,-0.0658040832700543>,
<0.95445396158012,-0.26341489258194,-0.140107921225246>,
<0.943287878828635,-0.294096220887842,-0.153998021138142>,
<-0.953987769955183,-0.244196869416201,-0.173997769362895>,
<-0.953477626909974,-0.264193800765197,-0.145196593001917>,
<0.945084472389677,0.20579661878933,-0.253895828525806>,
<0.934918894901801,0.278905636739878,-0.219404434208424>,
<-0.981358680762601,0.190791966873349,-0.0230990274359243>,
<0.953316239880471,-0.28500485509906,-0.0998017001364429>,
<-0.952529657472585,-0.291809085617323,-0.0868027026442209>,
<0.952094044670376,0.189898812186645,-0.239698500690567>,
<0.936615262270049,0.278404536638887,-0.212703466031219>,
<0.93809000470425,0.268297141309189,-0.219097665526811>,
<-0.980353362085787,0.197210734472424,-0.00390021229433293>,
<-0.982547315705259,0.186008957477026,0.00120005779017436>,
<0.955685258668577,-0.289395536108283,-0.0539991670692719>,
<-0.950844833390867,-0.309114575095832,-0.0185008723366965>,
<0.969060162755547,0.160993381698115,-0.187092308793275>,
<0.950240248278092,0.280211868625049,-0.13610576488176>,
<-0.985565552144882,0.169211254614829,0.00530035253817136>,
<-0.982747929785332,0.18190887191203,-0.0334016290371732>,
<0.9558835669943,-0.29362566987814,-0.00840073442430646>,
<-0.957658821211254,-0.286617604593928,0.0272016707779303>,
<0.977976347928035,0.208594955192012,-0.00709982829272909>,
<0.982987693071124,0.0901988707172079,0.159997996837619>,
<-0.9817275525704,0.17370487509573,-0.0777021807423042>,
<-0.988315926839493,0.132802140123732,-0.0748012054311384>,
<0.955893867960506,-0.291098132611469,0.0390997491759136>,
<-0.967978912809074,-0.245394654135689,0.0528988476111571>,
<0.941532530510903,0.163105635397056,0.294810185867886>,
<-0.994749609400062,0.0879043839009404,-0.0524026133834958>,
<0.957511322638336,-0.276103264940412,0.0833009850399722>,
<-0.974795472085548,-0.211999015266861,0.0694996771747493>,
<0.9185395945026,0.21350920351258,0.332714341960822>,
<-0.998745733614237,0.0472021614364594,-0.0167007647455269>,
<0.957730087563309,-0.261808224834577,0.119203744844467>,
<-0.974337361682464,-0.204107826664673,0.0949036391498161>,
<0.926970772285268,0.124909536582619,0.353727006319235>,
<0.946218162831955,0.231404441850892,0.226104340114463>,
<-0.999423961476718,0.0113002709272433,0.0320007672275915>,
<0.957520132072417,-0.247905212261882,0.147303097080174>,
<-0.971322899207276,-0.202004762318408,0.125402956409546>,
<0.934224299490049,0.259506749858347,0.244706364895327>,
<0.943832326810799,0.300910306354492,0.136504675365198>,
<-0.996835722248172,-0.0153005483049729,0.0780027952802542>,
<0.948601451361331,-0.257700394281905,0.183700281061645>,
<0.942638455720218,-0.253310334005868,0.217408869375743>,
<0.932536080518946,-0.296611476120021,0.205907966733352>,
<-0.956556486328326,-0.227913458687115,0.181810736240972>,
<-0.943645673555927,-0.282013649790983,0.173208383488646>,
<-0.934636049607663,-0.277710711508718,0.222108566892641>,
<0.950226616220286,0.311308719879367,-0.0125003501397112>,
<0.942885319389865,0.308695193653252,-0.125198050681526>,
<-0.994861897258467,-0.0242015057435212,0.0983061163052948>,
<0.939545653632492,-0.265612906444694,0.216110501064376>,
<-0.939113513940699,-0.245503532821256,0.240403459430672>,
<0.936609300576532,0.252702509348377,-0.242702410046898>,
<-0.99649080243234,-0.0194998200174919,0.0813992486884019>,
<0.944575299678866,-0.236693810537781,0.227494051108344>,
<-0.940829763620366,-0.219706950539322,0.25800816221732>,
<0.908726707870422,0.247207265528302,-0.336309884292751>,
<0.869318042883222,0.276005728558345,-0.410008509814933>,
<0.89914644660933,0.287214836465576,-0.330217057802693>,
<-0.99947890122309,-0.00339992822827264,0.0320993223904564>,
<-0.999200234812083,0.0255000059925021,-0.0308000072380025>,
<0.941085686195569,-0.220496646271515,0.256396100244973>,
<-0.932520692863764,-0.211904702217514,0.292406488571973>,
<0.860896737207549,0.27289896571488,-0.429398372583252>,
<-0.992797676856154,0.041999901720345,-0.112199737452922>,
<0.918458991721509,-0.226289896381685,0.324385516510025>,
<0.902301308337846,-0.209100303195659,0.377000546651189>,
<0.889075310721427,-0.267192580165072,0.371689678320948>,
<-0.902017923274205,-0.244904866308041,0.355507063995543>,
<-0.892162980007717,-0.230416265658309,0.388527427119155>,
<0.853735097771319,0.262810804374256,-0.449518480084582>,
<0.848055172023882,0.285018542484442,-0.446729062904562>,
<-0.976883754558242,0.0505991585429901,-0.207696546035159>,
<-0.952144585214078,0.0925043316167443,-0.291313641080623>,
<0.886674840958327,-0.243493090981564,0.393088846262229>,
<-0.887278270821218,-0.211294825453086,0.409989959468837>,
<0.867202805405613,0.240000776403767,-0.436301411437349>,
<-0.931357694739406,0.109906808388125,-0.347121503107536>,
<0.861389883035235,-0.229197308093425,0.453294676085294>,
<0.832211796685828,-0.201602857740763,0.516507321543175>,
<0.816747499332026,-0.250814586546433,0.519630219974189>,
<-0.859879427630788,-0.217194803676482,0.461988947046661>,
<-0.834127772746548,-0.205606845793898,0.511817041232087>,
<0.877733609063349,0.200207666098305,-0.435316668594367>,
<0.870846221389833,0.231512287840774,-0.43362301515231>,
<-0.904408297984201,0.119801099180127,-0.409503757214209>,
<0.794739622731611,-0.249212424795165,0.553427591820402>,
<-0.812218709673468,-0.200504618677087,0.54781261900902>,
<0.889732720522457,0.16500606820974,-0.425615652303425>,
<-0.878146143401439,0.0947049764037311,-0.468924640292603>,
<-0.846900461560877,0.102900056080546,-0.521700284326732>,
<0.776295268494758,-0.220098658502765,0.590696399716416>,
<0.758317976140689,-0.220905236620702,0.613314538793465>,
<-0.779599980510001,-0.2182999945425,0.586999985325001>,
<-0.779531984853521,-0.184007549984667,0.598724566172936>,
<0.880622861266222,0.12360320878095,-0.457411874566398>,
<0.890828805415142,0.143704646764881,-0.431013937060986>,
<-0.822786827288342,0.0892985703413332,-0.561291013802803>,
<-0.806757919230107,0.116708378795281,-0.579241585246161>,
<0.742566039334448,-0.225820083073021,0.630556077845615>,
<0.739244673905507,-0.236514292990601,0.630538104569023>,
<-0.759282559479911,-0.190395626662683,0.622285706261489>,
<-0.747026351819349,-0.18980669554928,0.63712247489171>,
<0.875027926961941,0.119403810833435,-0.469114972043253>,
<-0.800155668766381,0.11460797355409,-0.588740960133444>,
<-0.788817271343236,0.0906019837521516,-0.607913310407649>,
<-0.785902271260846,0.125400362407571,-0.605501749902586>,
<0.72917420089616,-0.231823590409724,0.643865519869631>,
<0.718488198928248,-0.26179570004094,0.644389415990763>,
<-0.737232232497823,-0.208609120590133,0.64262809631457>,
<-0.736601101219469,-0.204400305578685,0.644700963828661>,
<0.842855276261585,0.106807004633053,-0.527434590294684>,
<0.859447386938054,0.122106732540303,-0.496427371277694>,
<-0.780096930324619,0.130499486485531,-0.611897592187712>,
<0.722618900344511,-0.239806272215076,0.648316956951766>,
<0.716724619913548,-0.251508639470151,0.650422342391198>,
<-0.730023591093525,-0.215906977146702,0.648420954061701>,
<-0.717825770407745,-0.208007467602133,0.664423853244505>,
<0.819828702705331,0.100503518689785,-0.563719736173451>,
<0.791221818242461,0.104602884464309,-0.602516614624726>,
<0.819713267166595,0.130502112193779,-0.557709026593644>,
<-0.773133732560643,0.0967042192971339,-0.626827349073873>,
<-0.763480523860251,0.108897222067297,-0.636583760955384>,
<0.700542135373886,-0.248514947381029,0.668940234620403>,
<0.682189204441259,-0.216496573968825,0.698388948082344>,
<0.671918484731776,-0.25560703184617,0.695119122990114>,
<-0.698816293091812,-0.222805194763675,0.679715847759738>,
<-0.68090320365711,-0.216301017698682,0.699703292111734>,
<0.776238871134732,0.0970048576398725,-0.622931194060584>,
<-0.74802511536488,0.081702743215656,-0.658622113608703>,
<-0.731698617090921,0.101699807787545,-0.673998726143611>,
<0.664717808028619,-0.220805915469714,0.713719120791372>,
<0.65981014135981,-0.236903641236949,0.713110960599697>,
<-0.659253889615496,-0.228818704405378,0.716258549366836>,
<-0.644287594361805,-0.217895804456677,0.733085884567188>,
<0.744324451459852,0.0765025131488361,-0.663421793763894>,
<0.758639480625884,0.101005256450322,-0.643633495558686>,
<-0.723716030487615,0.0876019404044702,-0.684515162178765>,
<-0.708554656471472,0.114808856122689,-0.696253707601184>,
<0.658034639855187,-0.221611665945151,0.719637882735247>,
<0.650427393326517,-0.224509455414826,0.725630560574602>,
<-0.637986471640302,-0.23289506151258,0.733984436025049>,
<-0.642916063458521,-0.200905019674626,0.739118467105604>,
<0.724535202397984,0.0587028521473591,-0.686733365751132>,
<0.737098739562233,0.0889998478103904,-0.669898854473938>,
<-0.707016484281499,0.106602485465923,-0.699116300086557>,
<-0.693401476946719,0.1323002817999,-0.70830150868382>,
<0.638037961197786,-0.207412340364296,0.741544119479872>,
<0.625218491110316,-0.243407198874362,0.741521930835412>,
<-0.630812181100827,-0.201503891077705,0.749314469402108>,
<-0.62071314373998,-0.191004044553466,0.760416101981441>,
<0.70651423993801,0.0488009835937366,-0.706014229860206>,
<0.71566943441117,0.0761967457064848,-0.69427034834662>,
<-0.687193482000735,0.121198850434355,-0.716293205991162>,
<-0.669906421083819,0.140101342877807,-0.729106988523978>,
<0.6116960790407,-0.237198479562619,0.754695162419513>,
<0.567612019311765,-0.241705118160066,0.787016665254332>,
<-0.604708242229513,-0.198902711062428,0.771210511670912>,
<-0.582280278500945,-0.192893466808917,0.789773250832984>,
<0.689399841438055,0.0462999893510037,-0.722899833733057>,
<0.698130261112016,0.0721031253777057,-0.712330876651037>,
<-0.654639128950141,0.127307609403228,-0.74514453862015>,
<-0.63428025516298,0.142395567294984,-0.759876345417545>,
<0.513498066683418,-0.220799168692695,0.829196878079631>,
<0.445018893678205,-0.197208372659196,0.873537086804297>,
<0.49212712187305,-0.23161276453119,0.839146246624012>,
<0.436985544757265,-0.239592074425265,0.866971321063041>,
<-0.490426596555516,-0.225712240706729,0.84174564910436>,
<-0.458203633569221,-0.198901577295762,0.866306869840717>,
<-0.539692406581259,-0.207897074908734,0.815788521936244>,
<0.665205042273331,0.0526003987125334,-0.744805645648191>,
<0.675999560600428,0.0766999501450486,-0.732899523615464>,
<-0.615519558444709,0.130604150012801,-0.777224696707113>,
<-0.595014215059399,0.125102988746102,-0.793918966950683>,
<-0.564545631244793,0.11630940108728,-0.817166050115359>,
<-0.566593708011809,0.132398529722491,-0.813290968453943>,
<0.385107326736587,-0.206303924969509,0.899517113475877>,
<0.368631429012278,-0.223219031349811,0.902376935425334>,
<0.34031046300603,-0.237107289975697,0.909927976165697>,
<-0.330718049430085,-0.21441170183795,0.91905015853114>,
<-0.321498087092073,-0.24969851429826,0.913394565318504>,
<-0.296410764352365,-0.226008207637093,0.927933698524154>,
<-0.353825495814684,-0.228916495172361,0.906865346536902>,
<-0.39551534431543,-0.214608325891508,0.893034645951148>,
<0.622815844636634,0.0492012516957649,-0.780819864310025>,
<0.647650489561947,0.0843065723750342,-0.757259034429133>,
<-0.538333878416987,0.113507143229292,-0.835052551510652>,
<-0.51842008916769,0.113704406131108,-0.847532842533985>,
<0.27321250658874,-0.19900910985051,0.941143081810627>,
<0.238305019948118,-0.20770437533875,0.948719984996978>,
<0.219597608595064,-0.234897441980785,0.946889688427439>,
<0.171204909371165,-0.236506781929209,0.956427425949664>,
<0.197297219115295,-0.267696226848274,0.943086707286541>,
<0.137597907151748,-0.23549641812672,0.962085366792856>,
<0.158702155983434,-0.291503960108197,0.943312814991638>,
<0.115502321042462,-0.283405695094665,0.952019131016659>,
<-0.15399478736467,-0.231092177662177,0.960667481956094>,
<-0.144901531617284,-0.271702871914534,0.951410056457445>,
<-0.125607598861547,-0.241814629018487,0.962158207521449>,
<-0.183793931224585,-0.219392755770805,0.958168361803031>,
<-0.183900688709369,-0.255700957601879,0.949103554399467>,
<-0.222418061079869,-0.248020140053092,0.942876564685705>,
<-0.259111657695725,-0.236510640853103,0.936442131479264>,
<0.544491119422263,0.0480992155081925,-0.837386342340134>,
<0.504923131058463,0.0801036696331608,-0.859439371819455>,
<0.547818543971575,0.0955032328391483,-0.83112813416352>,
<0.586597392580385,0.0821996346234361,-0.805696418687378>,
<-0.495690249868677,0.108597863901025,-0.861683050861083>,
<-0.484906522036582,0.114701542746125,-0.867011661385269>,
<-0.486732390684693,0.129108591817123,-0.863957493964467>,
<-0.499593592753259,0.148198099371563,-0.853489054073072>,
<-0.474623907408339,0.146307369687821,-0.867943719426249>,
<0.0970965210939727,-0.223891978094135,0.969765253933416>,
<0.0673006817593594,-0.239302424145835,0.968609812067095>,
<0.0359995939268707,-0.248397198095408,0.967989081144747>,
<-0.0128998463637447,-0.260496897500426,0.965388502291406>,
<-0.0534979213786465,-0.266089661287062,0.962462604242004>,
<-0.0934023967362508,-0.250406425511319,0.963624726927744>,
<0.41849181856492,0.0777984790546016,-0.904882309723766>,
<0.452496047464288,0.108899048770963,-0.885092268752798>,
<0.472404001278836,0.08670073435833,-0.877107429131387>,
<-0.470993768793658,0.178497638491864,-0.863888570829811>,
<-0.443101548642619,0.196800687819606,-0.874603056743025>,
<-0.411109519351132,0.196204543168796,-0.890220613296954>,
<0.0782006220884231,0.22460178671432,-0.9713077267837>,
<0.171597384017821,0.23679639006655,-0.956285421539872>,
<0.135706328133625,0.279713043323322,-0.950444320252004>,
<-0.0179005655773043,0.309809788594908,-0.950630035630471>,
<-0.0696042943694158,0.191811834196177,-0.978960398825016>,
<-0.173203698804482,0.23990512322861,-0.955220398949432>,
<-0.234412752400605,0.152808312998347,-0.960052228261865>,
<-0.303103222004375,0.221702356708578,-0.926809852041091>,
<0.296523315062256,0.165513013972355,-0.940573955534745>,
<0.214094161731813,0.113696899527824,-0.970173543728189>,
<0.185196398891035,0.106797923334571,-0.976881004733543>,
<0.165706849634197,0.0880036377055484,-0.982240601754428>,
<0.180202250740168,0.0757009455107142,-0.980712249172489>,
<0.312803071741247,0.0676006638417784,-0.947409303605042>,
<0.374720598957503,0.0911050081799533,-0.922650719504115>,
<-0.384018500536906,0.229911076232903,-0.89424308119818>,
<-0.315404420423929,0.266003728068373,-0.910912766531885>,
<0.190107662443755,0.189307630197806,-0.963338828153969>,
<0.225898312545908,0.241298197509197,-0.943792949892996>,
<0.226509492079152,0.230509659709689,-0.946339657194269>,
<-0.353814496076862,0.124905117467496,-0.926937977426919>,
<-0.391605854551289,0.132701983909489,-0.910513612280256>,
<0.341721477869847,0.223014016871454,-0.912957381174667>,
<0.335895104364531,0.199697089436132,-0.920486584005806>,
<0.346309831875692,0.168704789596966,-0.922826199407707>,
<0.227105590272908,0.074401831423621,-0.971023902047527>,
<-0.196204719761302,0.210405061354627,-0.957723038304783>,
<-0.0689025180885362,0.181706640590523,-0.980935848955662>,
<0.073999404307193,0.185298508353012,-0.979892111900249>,
<-0.360702867599196,0.126901008867031,-0.9240073458876>,
<-0.325402801730184,0.204901764211785,-0.923107947993648>,
<-0.240005643799072,0.173604082347995,-0.955122459968722>,
<-0.161708755957643,0.270114625752378,-0.949151393193564>,
<0.193692424837394,0.203792029849566,-0.959662468334781>,
<0.27560083231577,0.230600696415155,-0.933202818276767>,
<-0.0511991355098953,0.175297040134466,-0.983183399088458>,
<0.0985072218291582,0.187713761800335,-0.977271646410694>,
<-0.142208586102587,0.182010989245224,0.972958744157571>,
<-0.257992446091766,0.22999326589576,0.938372524854703>,
<0.00840017905172475,0.15150322932575,0.988421068419612>,
<0.182806817907413,0.122904583811931,0.975436379578177>,
<0.27550235555521,0.144301233780823,0.950408126024216>,
<-0.265619417489154,0.213815630493905,0.940068721535408>,
<-0.286898120823463,0.225698521679525,0.930993902009913>,
<-0.288491744926827,0.234693284347751,0.928273437835609>,
<0.347095199706582,0.0941986972410257,0.933087095494703>,
<0.309503308608054,0.119101273199416,0.943410085107715>,
<-0.102302798531331,0.0788021556624526,0.991627126331066>,
<-0.189297311050795,0.0255996363597482,0.981586056669097>,
<-0.00550014270305367,0.0831021561134109,0.996525855198724>,
<0.102101279337045,0.0898011252151485,0.990712413704316>,
<0.202496247779293,0.127997628225923,0.970882009723038>,
<-0.3088177853284,0.142708218802988,0.940354156555359>,
<-0.412819177960379,0.149006922277365,0.89854174272626>,
<-0.224711934767792,0.131206968587157,0.9655512817904>,
<-0.167699890995106,0.14239990744009,0.975499365925618>,
<-0.153900430152303,0.167400467884962,0.973802721782411>,
<-0.175111587517132,0.193412798548334,0.965363880241503>,
<-0.2132987607378,0.214298754927851,0.953194461956264>,
<-0.258609432951103,0.234708561150905,0.937034178945027>,
<0.280798353122488,0.0614996393056732,0.957794382552419>,
<0.203512867507835,0.014700929495652,0.978961896822702>,
<0.0978977689352687,-0.0153996490459973,0.995077322446229>,
<-0.01700062928994,-0.0209007736564556,0.99963700224847>,
<-0.123406388914135,0.00310016049946369,0.992351375360588>,
<-0.193994824287131,0.0289992263109629,0.980573838638973>,
<0.299305743732334,0.130302500528978,0.94521813891013>,
<0.386317143203603,0.128005680378103,0.913440534823119>,
<0.460916266022047,0.121904302078732,0.879031021552136>,
<0.505820261036342,0.144005768266574,0.850534068824454>,
<-0.517044816801829,0.172614962050282,0.838372669100528>,
<-0.585592199963844,0.152197972736505,0.796189394827891>,
<0.549006135177841,0.129601448304277,0.825709227352174>,
<0.544191690256334,0.154097646946897,0.824687407119439>,
<-0.615543920625661,0.173112352006989,0.768854859751435>,
<-0.628699286426715,0.148699831225787,0.763299133655975>,
<0.122697807409772,-0.284194921482129,-0.950883007872473>,
<0.0963003298291945,-0.288900989487583,-0.95250326232926>,
<0.0857027515310076,-0.301109667281055,-0.949730491586906>,
<0.068700136369906,-0.315300625872364,-0.946501878808094>,
<0.0538005861605793,-0.330103596498276,-0.942410267615799>,
<0.0344011323319064,-0.370912208776281,-0.928030546628172>,
<-0.0192009306916665,-0.39391909372122,-0.918944542321476>,
<-0.00749998031257752,-0.387598982554006,-0.921797580284528>,
<-0.0649995043806686,-0.409496877598212,-0.909993061329361>,
<-0.133101667774346,-0.40670509604678,-0.903811324826851>,
<0.567292086330593,0.14309800379677,0.810988686786728>,
<0.573818921990934,0.140004616728356,0.806926608843647>,
<0.584399894808028,0.168399969688008,0.793799857116039>,
<-0.616411755084255,0.167903201944592,0.769314670970665>,
<-0.639826972474549,0.131805556380346,0.757131917568742>,
<-0.623986107103986,0.163296364246925,0.764182985655234>,
<0.328016504565651,-0.263613264035078,-0.907145644181409>,
<0.275410104982131,-0.265509741731139,-0.923933899756684>,
<0.212304472240812,-0.257305420195765,-0.942719858602984>,
<0.180599403119959,-0.279199077248574,-0.943096883069952>,
<0.152201260231652,-0.310202568487901,-0.938407770048504>,
<0.113503481205154,-0.330010121565645,-0.937128742179291>,
<0.0830003382270674,-0.343701400586061,-0.9354038117783>,
<0.0619033348224727,-0.360119400154644,-0.930850146248104>,
<-0.0496995842647164,-0.395796689174542,-0.916992329391247>,
<-0.101103335959606,-0.387212776296334,-0.916430238114568>,
<-0.157110009797596,-0.359922931420464,-0.91965859331553>,
<-0.189606502666515,-0.330311328221255,-0.924631710788292>,
<-0.23311771062524,-0.310723606569121,-0.921470006735719>,
<-0.261907633409215,-0.284108280456503,-0.922326881608702>,
<-0.298815883980481,-0.267514220096314,-0.916048693862518>,
<-0.29059530692369,-0.31449492094804,-0.903685405598548>,
<0.592529562037294,0.150107489049448,0.791439485900952>,
<0.602437481813933,0.14410896601824,0.785048843333229>,
<0.625720843108432,0.16670555305446,0.762025383488293>,
<-0.648504575215917,0.160001128811946,0.744205250386562>,
<-0.665097668836756,0.131999537342432,0.734997423838544>,
<0.436521274382723,-0.271213217898269,-0.85784180793929>,
<0.373707605027144,-0.293105964767075,-0.88001790854666>,
<0.352897760870811,-0.307198050834551,-0.883794392342371>,
<0.331818001614895,-0.325117638110314,-0.885548042284476>,
<-0.334817327245039,-0.296115324364564,-0.8945462939686>,
<-0.378606167544704,-0.274504471714267,-0.883914399082843>,
<-0.42672892253287,-0.273418531568987,-0.862058427990003>,
<-0.413786061851256,-0.320289211239626,-0.852171295093379>,
<0.646016874181133,0.155004048758631,0.747419522852909>,
<0.661320984047741,0.16940537531784,0.730723186214554>,
<-0.672718718658774,0.166504633055873,0.720920059879753>,
<-0.677889387724702,0.132697922630282,0.723088680135318>,
<0.558219230983767,-0.251908678403459,-0.790527234132332>,
<0.502900930367582,-0.283000523551453,-0.816701510899193>,
<0.464525723824205,-0.304816879702083,-0.831446042599449>,
<-0.472606094294879,-0.297303833757655,-0.829610697898925>,
<-0.513312558345362,-0.269706598452648,-0.814719932366971>,
<-0.562233664748546,-0.255415293448557,-0.786547095917344>,
<-0.534082842864255,-0.297990427211286,-0.791174583924731>,
<0.678596942927658,0.144799347680408,0.720096755971422>,
<0.678606592695072,0.168101633115299,0.715006946326226>,
<-0.681395843498032,0.147999097208261,0.716795627560008>,
<-0.705222295955336,0.120203800303221,0.69872209044809>,
<0.618327881032748,-0.259811715174362,-0.741733445515104>,
<0.580721922666379,-0.292011023624217,-0.75992868784946>,
<0.552024894123913,-0.297013394121019,-0.779135135891197>,
<-0.577138222244444,-0.273318101090637,-0.769550965200312>,
<-0.603724671712825,-0.247710122881012,-0.757730965308609>,
<-0.585101679244229,-0.289300830294574,-0.75760217432136>,
<0.689091741284971,0.129598446771923,0.71299145484862>,
<0.682786327340691,0.144997096462215,0.71608566052822>,
<-0.716134300073723,0.160607692489652,0.679232532621244>,
<-0.718109385751008,0.13850181023049,0.682008913914758>,
<0.65883499495016,-0.26321398098191,-0.704737433122917>,
<0.64081629616562,-0.258906584078151,-0.722718378962068>,
<-0.609707529934492,-0.263603255520309,-0.747509231796019>,
<-0.619818814885693,-0.246507482848214,-0.745022615504746>,
<-0.614941396173422,-0.284019119390554,-0.735649521914408>,
<0.702391680219821,0.0966988546088507,0.705191647054411>,
<0.721335238087092,0.121005911283153,0.681933313256049>,
<-0.721293515600442,0.169798473518585,0.671493963296405>,
<-0.726349255413071,0.148710084372744,0.671045505138608>,
<0.655382458923227,-0.273392682742768,-0.704081155520055>,
<0.655111353178127,-0.273704743344304,-0.704212204103247>,
<-0.629680939846422,-0.255092278473594,-0.733777788882491>,
<-0.631588707294869,-0.253795462177704,-0.732586901463302>,
<-0.645810613984662,-0.258204243621616,-0.718511808838618>,
<0.727832283716932,0.104604639841703,0.677730061383574>,
<0.735617283531117,0.137403228326775,0.663315584782749>,
<-0.728301915436556,0.179600472349863,0.661301739225861>,
<-0.732831534419404,0.154106631351024,0.662728517821696>,
<0.668696302119674,-0.267898518525289,-0.693596164423816>,
<0.646490386759423,-0.280995821623199,-0.709289452944251>,
<-0.654802157576664,-0.262900866259781,-0.70860233484854>,
<-0.668526253541475,-0.273610744904933,-0.691527156804682>,
<0.748197815265569,0.115199663617473,0.653398092080357>,
<0.762926100148337,0.145404974389262,0.629921549984844>,
<-0.730352079611871,0.18211298602947,0.658346945102691>,
<-0.737102826794761,0.15140058062234,0.658602525745529>,
<0.679176130774319,-0.274590349691737,-0.680676078059598>,
<0.669004251535528,-0.302301921134813,-0.679004315086134>,
<-0.686489009398939,-0.27559558774996,-0.67288922712971>,
<-0.700716526594172,-0.264706243170369,-0.662515625615297>,
<0.783421697164359,0.122903403856905,0.609216872494929>,
<0.793320329093903,0.148103795208379,0.590515132144144>,
<-0.744896610728132,0.154699296119804,0.648997047070154>,
<-0.763149381178365,0.131308496591167,0.632740942827351>,
<0.706696063713888,-0.264798525076323,-0.656096345553533>,
<0.691882820762838,-0.273793201799198,-0.668083411694829>,
<-0.704506210249615,-0.262402313086585,-0.659405812687858>,
<-0.700200259074144,-0.274900101713056,-0.658900243793135>,
<0.834606818765564,0.120500984497065,0.537504391428817>,
<0.870531082867231,0.0815029101133593,0.48531732856458>,
<0.876846289937501,0.148307829376975,0.457324142778763>,
<-0.771590042694748,0.146198113325521,0.619092010669153>,
<0.727297985387371,-0.243699324953805,-0.641598222775384>,
<0.704646550488739,-0.266417600128016,-0.657643445361048>,
<-0.703595968406652,-0.231898671224421,-0.67169615119208>,
<-0.69783275354895,-0.265512462119871,-0.66523122336022>,
<0.891215926170902,0.137902464339057,0.432107721833984>,
<-0.86831973713194,0.105702402642918,0.484611015333569>,
<-0.823440559563667,0.153207546423553,0.546326909994694>,
<-0.787778222172068,0.172595228670854,0.591283654189317>,
<0.752507457385854,-0.291202885834898,-0.590705853924019>,
<0.733145218125785,-0.290217899740967,-0.615037933634371>,
<-0.707506586916987,-0.250802334980608,-0.660706151202902>,
<-0.7191551361421,-0.253519436812713,-0.646949600292483>,
<-0.743499356873334,-0.290799748458326,-0.602199479097676>,
<0.895135685295406,0.145105784757416,0.42151680410235>,
<-0.865510070268252,0.168201957041155,0.471805489488805>,
<-0.903454746499096,0.10380629033275,0.415925203751355>,
<0.832212728791031,-0.275604215398712,-0.481107358593325>,
<0.786650166280706,-0.305119458088283,-0.536734228633175>,
<-0.792046177638274,-0.252414716206945,-0.55583240597393>,
<-0.835216896608729,-0.271705496657797,-0.478109672256506>,
<0.903856384319936,0.12080753620917,0.410425603147711>,
<0.90742633389432,0.106803099470921,0.406411794241406>,
<0.907226382526811,0.127003693321103,0.401011661588681>,
<-0.922156317806045,0.129707921504657,0.364422255946777>,
<0.842052798365738,-0.303619037510497,-0.445827954289128>,
<-0.850998510753909,-0.293499486376348,-0.435499237877001>,
<0.902672392715417,0.134610795545641,0.408732779639698>,
<-0.960530305209202,0.14080444245024,0.239907569203214>,
<-0.942762313934527,0.148409809470546,0.298619737923889>,
<0.884961440580843,-0.276719211898202,-0.374526002370353>,
<0.855236309828317,-0.314213340210544,-0.412117496819749>,
<-0.878032869775732,-0.255309557692192,-0.404815154538971>,
<-0.863741832029912,-0.304914767379785,-0.401219431527615>,
<0.897219371175338,0.151703275309071,0.414708953662965>,
<-0.962198393130025,0.180099699233753,0.204299658819855>,
<-0.974124090386637,0.170204209202141,0.148703677487417>,
<0.894243063311596,-0.291414033380674,-0.339716359435192>,
<-0.888889235616535,-0.276996645590933,-0.364895581141268>,
<-0.897364586205394,-0.288888599236392,-0.333586835255315>,
<0.887202324473135,0.160400420249652,0.432601133416454>,
<0.893547176068524,0.182009609451003,0.41042166878402>,
<-0.979205635344647,0.200801155613976,0.0289001663209358>,
<0.91849951778788,-0.277799854155115,-0.281399852265116>,
<0.899036483640774,-0.312212669847219,-0.307012458818373>,
<-0.911528162097609,-0.260008033072275,-0.31860984360318>,
<-0.896200224050084,-0.31590007897503,-0.311500077875029>,
<0.897501503316277,0.203600341030857,0.391200655261646>,
<0.902654856002449,0.214113012043125,0.373322687509101>,
<-0.975225292795957,0.213005524369913,-0.0597015483797361>,
<0.925119450840933,-0.291306124775661,-0.243505119748965>,
<0.9045519001542,-0.330618969807605,-0.269215446679393>,
<-0.916122527729939,-0.280006885453971,-0.28690705513123>,
<-0.925424056711035,-0.287707479053128,-0.246606410616967>,
<0.921339963987676,0.230009976899127,0.313413594609506>,
<0.949503959439766,0.24460101998838,0.196500819410125>,
<-0.965998637942881,0.22789967866168,-0.122099827839364>,
<-0.968225687368233,0.217905781117061,-0.122703255360548>,
<0.927807473519299,-0.304802455193665,-0.215101732651435>,
<-0.931642921778132,-0.298713762060034,-0.206909532541751>,
<0.956737839729857,0.288511410851953,0.0376014871682268>,
<0.960069345475191,0.276391174970673,0.0432986174972146>,
<-0.976420832160684,0.193404126321053,-0.0959020460919803>,
<0.924671475244125,-0.335525935479563,-0.180013914713327>,
<-0.930601014355658,-0.323900353051577,-0.170500185845304>,
<0.949085754329741,0.297495534625538,-0.103598444999011>,
<0.951313037834526,0.291103989607517,-0.101301388345041>,
<-0.982572286939465,0.178194974081633,-0.0528985080186217>,
<0.94407644558652,-0.304992390534783,-0.125296873881994>,
<0.93101239651259,-0.332104421999819,-0.151402015931263>,
<-0.947275584286469,-0.280492770392014,-0.154896007606855>,
<-0.93549986435253,-0.31999995360001,-0.149799978279005>,
<0.940398942051785,0.28469967971304,-0.185999790750353>,
<0.922332646541797,0.318611277445751,-0.218607737757819>,
<0.92817465189638,0.315291389509727,-0.197694601034168>,
<-0.984880681754889,0.173096604743397,-0.00689986466048201>,
<0.944436852644999,-0.315612315432827,-0.0918035822456702>,
<0.930466079395026,-0.35052489340924,-0.106607571005492>,
<-0.948848558567509,-0.29141491353981,-0.121506218239832>,
<-0.935293967373366,-0.338397817341117,-0.103499332431459>,
<0.922960358966326,0.337622079517859,-0.184812086181577>,
<-0.985721986774125,0.167103727290206,0.0207004617289484>,
<0.94788850692153,-0.314996180694464,-0.0477994204355408>,
<0.933429772217385,-0.352711249904726,-0.0656020924121068>,
<-0.950610604120434,-0.299303338747366,-0.082200916956343>,
<-0.955483498942459,-0.293494931386302,-0.0301994784595105>,
<0.944021500334508,0.321407320135075,-0.0743016922403114>,
<0.938114606558137,0.346205390459895,-0.00910014169030919>,
<0.928976288182862,0.351691023201198,-0.115397054527774>,
<-0.988594562744857,0.150199173906815,0.0109999395004991>,
<-0.987715793701813,0.155702489702716,-0.0132002110730626>,
<0.94693289228528,-0.321411164410697,-0.00360012505251559>,
<-0.958462867641301,-0.285118701548972,0.00750049197340333>,
<0.946266668343651,0.317388820175711,0.0619978161653877>,
<0.95703165434546,0.259108570157689,0.130204306578661>,
<0.925647297157003,0.328716796213815,0.18740957593693>,
<-0.988880682404552,0.141897228064724,-0.0444991307179721>,
<-0.995511771996306,0.0923010914668599,-0.0209002471468838>,
<0.948072074948292,-0.316090689685851,0.035298960284437>,
<-0.962549833210006,-0.269185970392825,0.0321983218671953>,
<0.937495696904627,0.253698835525017,0.238198906669528>,
<0.91143220602601,0.316911198255039,0.262409272395463>,
<-0.999239505714803,0.0370014628817531,-0.0123004863093395>,
<0.950700242428593,-0.30220007706103,0.0696000177480068>,
<-0.965380533297817,-0.254894860096969,0.0553988828927896>,
<0.918222014636704,0.278506677277633,0.281606751602806>,
<0.909764145182414,0.285120103101579,0.30172127360837>,
<-0.999774001215143,-0.0025999323896373,0.0210994513159027>,
<0.94422154738157,-0.310607088134628,0.109402496593459>,
<0.941434428886608,-0.306711216634292,0.140105123738064>,
<0.921872256671897,-0.367688934568019,0.122296319547644>,
<-0.956370687687627,-0.274691580832069,0.0994969504652016>,
<-0.937932589033969,-0.339111782643585,0.0727025260931544>,
<-0.927395372308638,-0.352898239042181,0.124099380745635>,
<0.920973653208188,0.250620042886276,0.298323857912914>,
<0.909360406271297,0.332122061940721,0.250516641120598>,
<-0.997400917609266,-0.0346000318320439,0.0632000581440802>,
<0.936453187369208,-0.305217335310852,0.172909820692157>,
<0.926201870929669,-0.342600692054097,0.157400317948963>,
<-0.952054563810623,-0.276315836114365,0.131307525449931>,
<-0.930254160973924,-0.328419121117863,0.163609525623881>,
<0.93538839657891,0.300196276088293,0.186897681548641>,
<0.951308747324148,0.306402817386859,0.0336003089562613>,
<-0.994515300735604,-0.0503007738833593,0.0917014108370587>,
<0.930400511720422,-0.320700176385146,0.177500097625081>,
<-0.933870821662009,-0.301190589447047,0.192793976246317>,
<0.943737816331966,0.305912258149781,-0.125605033094516>,
<-0.995151853738294,-0.0433022563228501,0.0883046012311239>,
<0.937686037958841,-0.293195634349507,0.186497223077022>,
<-0.9380265605981,-0.272907727491707,0.213606048340889>,
<0.922136245277445,0.317312472211835,-0.221308698709358>,
<-0.998374192360687,-0.0166995683217383,0.0544985912296248>,
<-0.998785432820693,-0.0137997987314032,0.0472993101445923>,
<-0.999769577474629,0.0208993640420282,-0.00489985089980564>,
<0.938677819305192,-0.273393539786981,0.210095035512966>,
<-0.934346442844191,-0.258112829817067,0.24571221342911>,
<0.867202905134598,0.320501073680395,-0.381101276691415>,
<0.881895123133454,0.34509809161283,-0.321198223778734>,
<-0.995238287553397,0.0609023429582013,-0.0761029277359461>,
<0.92246883491686,-0.280390527166057,0.265391033915376>,
<0.906448346711892,-0.276614753641339,0.3191170205602>,
<0.888228361584385,-0.334110668323962,0.31531006801121>,
<-0.914720046309475,-0.261805737535608,0.307806745658748>,
<-0.897400224350084,-0.31930007982503,0.304500076125029>,
<-0.889039385317174,-0.298413219998475,0.34721538198214>,
<0.856798312108988,0.30069940762275,-0.418899174769438>,
<0.851433146937628,0.306311924955362,-0.425716573468814>,
<0.854822020498876,0.332008552650476,-0.398810273484969>,
<-0.983024182692345,0.0936023026449679,-0.157803882023247>,
<-0.97308476647722,0.0772987898969162,-0.217096601379308>,
<-0.957148329742091,0.142192323954581,-0.252286380687348>,
<0.888873574181454,-0.30919080789392,0.338089948735234>,
<-0.893435590715648,-0.265110560889544,0.362614445034133>,
<0.8681216555648,0.271506772820923,-0.415510365035335>,
<-0.942695974696782,0.153399344986195,-0.296298734807104>,
<0.884129906199874,-0.292309887549172,0.364512329838089>,
<-0.878797939221249,-0.244999425477021,0.409499039725878>,
<-0.868792697828062,-0.287597582752475,0.403096611987214>,
<-0.847992563137832,-0.258497732984823,0.462695942174381>,
<0.875716949665593,0.245404749854901,-0.415808048042656>,
<0.883111648319463,0.235103101030354,-0.406005355245954>,
<0.875194096835725,0.26259822878092,-0.406297259534227>,
<-0.927671674682486,0.155612023049369,-0.339426225083264>,
<0.854530280817011,-0.270809596308071,0.443215705626798>,
<0.818348210313146,-0.304017910222652,0.487728732946012>,
<-0.837009416408902,-0.240902710170734,0.491305527218272>,
<0.897089051094947,0.199997559044688,-0.393995191318035>,
<-0.90020750326081,0.160501337784226,-0.404803374050184>,
<0.799280094177129,-0.291392742954104,0.525586910420992>,
<-0.805913402451325,-0.23170385326712,0.544809060250009>,
<0.903398195686624,0.169818458571448,-0.393742798230736>,
<-0.870630176564889,0.140604873449372,-0.471416339573499>,
<-0.838582637326239,0.144397010290853,-0.52528912400128>,
<0.761487473634087,-0.269295570124307,0.589590301319314>,
<0.731445244944982,-0.255215786860759,0.632339114545683>,
<0.748306457912598,-0.270702336171242,0.605605226395656>,
<0.726528429613687,-0.287011230969206,0.624324430292945>,
<-0.757602954657285,-0.222000865805065,0.613802393834004>,
<-0.75182620535909,-0.269609397399322,0.601720973350046>,
<-0.742520772309162,-0.255407145114828,0.619217322846913>,
<-0.754932323119386,-0.277011860516718,0.59442545087053>,
<0.886164546145413,0.146410664209106,-0.4396320217645>,
<0.894588634323601,0.161997941829224,-0.416494708468343>,
<-0.810263158171778,0.128194171143554,-0.571873997480488>,
<-0.793251892269855,0.179811762771205,-0.581738055639655>,
<0.723812920175939,-0.262504685750461,0.638111390389979>,
<0.729917788313254,-0.271006604511429,0.627515292734028>,
<0.716712564081374,-0.295405178498169,0.631711073992192>,
<-0.738529227872551,-0.228209031551139,0.634425107870476>,
<-0.726824723363455,-0.269309160706905,0.63182149177357>,
<-0.729155545539353,-0.242218451693363,0.640048757571233>,
<0.878002669132171,0.140400426817946,-0.457601391110343>,
<-0.797327631867882,0.15380533021608,-0.583620225709389>,
<-0.788416888070616,0.169203624380452,-0.591412668195031>,
<0.718810221554026,-0.303604317284088,0.625408893377696>,
<-0.733435114046648,-0.243811672763257,0.6345303788691>,
<0.836994459115021,0.1429990533494,-0.528196503350722>,
<0.853419441116306,0.151203444453697,-0.498811363052277>,
<-0.777596885730709,0.181499273096867,-0.601997589004484>,
<0.715498729990881,-0.289299486493867,0.635898871280505>,
<0.711981257340098,-0.289192387110613,0.639883155297652>,
<-0.724022760013197,-0.245207708225464,0.644720267100149>,
<-0.712511763666328,-0.242804008727276,0.658310868802167>,
<0.797290173459168,0.140598267137036,-0.58699276535875>,
<0.812655908586413,0.16821157251321,-0.557938384691558>,
<-0.773124697862966,0.148104731281212,-0.616719701425548>,
<-0.764809468399829,0.161802003121198,-0.623607720311366>,
<0.690374125262669,-0.291389078941978,0.662175182139251>,
<0.674815271242384,-0.289306547081242,0.678915364028534>,
<-0.694833457036454,-0.252112139491782,0.673532431367374>,
<-0.678737623469232,-0.24911380876114,0.690838294228003>,
<0.783595517846457,0.137799211790763,-0.605796534853731>,
<-0.746600384499297,0.12460006416905,-0.65350033655276>,
<-0.725065701179911,0.151713747405507,-0.671760871010408>,
<0.656496228440001,-0.272998431628515,0.703195960150813>,
<0.654297248685854,-0.27259885372423,0.705397033811709>,
<-0.657826497785007,-0.254610255907666,0.708828552189135>,
<-0.64111298266935,-0.250205066703902,0.725514691821266>,
<0.74520014158804,0.133700025403007,-0.653300124127035>,
<0.755712178399883,0.1512024366469,-0.637210268726221>,
<-0.714727967852584,0.129405063719217,-0.687326895627649>,
<-0.693918836682486,0.159704335233021,-0.70211905928055>,
<0.644585123147035,-0.25939401325526,0.71918340143864>,
<0.63642350673634,-0.243408990477098,0.731927034224273>,
<0.645937584971854,-0.258915065411384,0.718141786295539>,
<0.633322714526492,-0.279310017633427,0.721725885163065>,
<-0.630904381646146,-0.230901603617206,0.74070514421509>,
<-0.631183280176359,-0.268492887717605,0.727680723992929>,
<-0.624725857938401,-0.257310650308229,0.737230514602512>,
<-0.624834279348873,-0.272014923148037,0.731840149851962>,
<0.725618572445046,0.110802836034883,-0.67911738223185>,
<0.736160540651443,0.142411711708688,-0.661654413388119>,
<-0.694352751982428,0.149411351211544,-0.703953481377548>,
<-0.684308396515538,0.176102160786769,-0.7076086824118>,
<0.621325742058751,-0.286411866289436,0.729330216776835>,
<-0.611802603225615,-0.230100979081749,0.756803220204553>,
<-0.611014465938724,-0.282706693160192,0.739417505916681>,
<-0.600547535218693,-0.269621341373788,0.752759583279118>,
<0.706105843050027,0.10680088378097,-0.7000057925719>,
<0.712552695220289,0.136810117482296,-0.688150890640114>,
<-0.679292497255801,0.159198241665131,-0.71639208749309>,
<-0.665218277123249,0.178004890751561,-0.725119922943578>,
<0.593528902593635,-0.277013489500315,0.75563679662974>,
<0.517297025550654,-0.272998430263539,0.811095336215225>,
<0.568917448965744,-0.290908922313473,0.769223592449376>,
<0.50851202645164,-0.317907518601723,0.800218925401381>,
<-0.58250870565766,-0.22690339109652,0.780511664833997>,
<-0.571615659625496,-0.29090796953299,0.767221018307699>,
<-0.540621460394814,-0.247509825097515,0.804031916680412>,
<0.686227418764286,0.107304287428458,-0.719428745349792>,
<0.694860549312061,0.135511808335901,-0.706261542780912>,
<-0.650738020479552,0.160509378034376,-0.742143360992586>,
<-0.632012245355882,0.178103450787789,-0.754214613049693>,
<0.472210669720625,-0.28710648724437,0.833418831311243>,
<0.386706166078978,-0.258904128259238,0.885114113257055>,
<0.446923533378241,-0.291215334347156,0.845844539116842>,
<0.389122729322449,-0.308618026905443,0.867950698480991>,
<-0.44049426039718,-0.234496944524719,0.866588708422693>,
<-0.44092661072396,-0.286017261662628,0.850751344392998>,
<-0.393689691370395,-0.261793145036245,0.881176926684258>,
<-0.487990333007254,-0.261094827762693,0.832883500741274>,
<0.658527625813366,0.118104954606771,-0.743231179201965>,
<0.669832507760422,0.140306809254684,-0.72913538579893>,
<-0.611631557944369,0.161708343557234,-0.774439958260496>,
<-0.593527748070849,0.148806956887856,-0.790936977168044>,
<-0.576412116310029,0.157603312856455,-0.80181685436742>,
<0.348400332722477,-0.272700260428873,0.896800856445227>,
<0.293400409293856,-0.257700359492252,0.920601284239687>,
<0.337499436376412,-0.302199495327264,0.891498511198729>,
<0.292905376327524,-0.322205914143832,0.900216523625938>,
<-0.287012826889857,-0.262911749788653,0.921141166718632>,
<-0.276810026240729,-0.304411025967044,0.911433012701591>,
<-0.250799969904005,-0.280199966376006,0.92659988880802>,
<-0.308197081387459,-0.291097243322159,0.905691423142834>,
<-0.346419100343661,-0.269114838055656,0.898649548408815>,
<0.619413450709125,0.108602358325817,-0.777516883962455>,
<0.643939890092026,0.155309620952464,-0.749146407311596>,
<-0.546623505316104,0.131205641963909,-0.827035563293849>,
<-0.526526269050861,0.131406556036625,-0.839941905747043>,
<0.227496521604777,-0.253196128660789,0.940285623142732>,
<0.195301865141718,-0.265902539381377,0.944009015329145>,
<0.175397540943714,-0.288795951109148,0.941186804653498>,
<0.145906164665688,-0.311313153258594,0.939039675264438>,
<0.0838052828325103,-0.284317922545139,0.95506020411751>,
<0.105997561554144,-0.330092406311538,0.937978422054598>,
<0.0538035500753548,-0.282818660990899,0.957663188701855>,
<0.0675025415185332,-0.345913023870528,0.935835234859901>,
<0.0296010206607889,-0.330811406573951,0.943232523218111>,
<-0.0493028571833631,-0.286016575140808,0.956955457175662>,
<-0.0331002340194818,-0.337602386857313,0.940706650819532>,
<-0.0259994226892287,-0.285993649581516,0.95787873053893>,
<-0.0753985957142321,-0.279494794457929,0.95718217264805>,
<-0.0678013258678911,-0.320206261694672,0.944918478061509>,
<-0.105803430202812,-0.271408799215908,0.956631014480242>,
<-0.101405481621468,-0.306816585418799,0.946351156394426>,
<-0.14160900520297,-0.310519746578547,0.939959773942598>,
<-0.17520326844746,-0.296205525765625,0.938917515669634>,
<-0.214704516357003,-0.282205936264305,0.935019668345588>,
<0.496397664454483,0.12739940058723,-0.858695959845013>,
<0.525891464850788,0.156197464935716,-0.83608643042735>,
<0.563616074559673,0.143804101351457,-0.813423199160465>,
<-0.497542778079347,0.115809957189122,-0.859673913642225>,
<-0.47759853616273,0.11209965641508,-0.871397329171279>,
<-0.47072452067894,0.121706339848368,-0.87384551979872>,
<-0.442599555187671,0.134999864325205,-0.886499109068843>,
<-0.0295001927843898,0.253801658599258,-0.966806318099933>,
<-0.112507171998276,0.375523938536467,-0.919958644633013>,
<0.0501032300088371,0.348522468225145,-0.935960338628157>,
<-0.166211508883326,0.324222449939678,-0.93126448298528>,
<0.0156997429973107,-0.265495653871719,0.963984219707484>,
<0.426487536083884,0.122396423016805,-0.896173809703112>,
<0.455602868029081,0.16790105694048,-0.874205503140963>,
<0.472232915781385,0.147410274854248,-0.869060575633256>,
<-0.43000131365602,0.168300514158856,-0.887002709797418>,
<-0.375612017898772,0.193606194529293,-0.906328998460216>,
<0.201200771606439,0.264001012445824,-0.94330361757631>,
<0.232001108967951,0.264001261929048,-0.936204475068086>,
<0.216396220673009,0.288894954493679,-0.932583712567689>,
<0.153410179870239,0.326221647155619,-0.932761895469179>,
<-0.264908698419921,0.305410028302922,-0.914630032370177>,
<-0.345411371129509,0.237007802425286,-0.908029892836116>,
<0.28230177709528,0.137600866200179,-0.949405976529433>,
<0.303504174728635,0.121801675393568,-0.945012998743197>,
<0.232793500496198,0.0939973756299081,-0.96797297457182>,
<0.179507543963056,0.0819034420644807,-0.980341199704645>,
<0.160001048810312,0.0783005132615466,-0.984006450183422>,
<0.170305352781358,0.0776024390829912,-0.982330875144616>,
<0.159797376148625,0.0883985485077502,-0.983183856253619>,
<0.307310414926446,0.0847028706289292,-0.94783212257496>,
<0.255505678676814,0.104702327035078,-0.96112136115963>,
<0.33371407969404,0.139205873219689,-0.932339336226411>,
<0.388518934931702,0.143206979362213,-0.910244361839988>,
<-0.310607184427265,0.22170512809892,-0.924321379800775>,
<-0.24149955322624,0.296799450921524,-0.923898290789743>,
<-0.18911292252751,0.277718977186089,-0.941864359790632>,
<-0.116796761854666,0.337990629339701,-0.93387410869925>,
<0.177110742977933,0.232814121768847,-0.956258003588365>,
<0.0932026684305963,0.253907269469189,-0.962727563284711>,
<0.151410053204235,0.304620225931373,-0.940362437436869>,
<0.216200503747761,0.269900628869198,-0.938302186246641>,
<-0.377810554285253,0.215206011863913,-0.900525156521626>,
<-0.395907217454362,0.206303760951844,-0.894816312650071>,
<-0.349897505239681,0.187198665278275,-0.917893455442994>,
<-0.343302082133442,0.227301378587042,-0.911305527084783>,
<0.275391131171429,0.232192522360224,-0.932869957406775>,
<0.21290864107255,0.243909899284148,-0.9461383998062>,
<0.276608234749725,0.211906308544709,-0.937327904667089>,
<0.305617871527572,0.151308848043592,-0.940054971321719>,
<0.190596701752614,0.105498174369889,-0.975983110758401>,
<-0.0418993937201593,0.234196611199554,-0.97128594559405>,
<-0.258211247926945,0.214209331161703,-0.942041036201325>,
<-0.110401438540116,0.265703462138668,-0.957712479074904>,
<0.0254000347980715,0.259900356063732,-0.965301322463718>,
<0.0830044433467817,0.262514052753376,-0.96135146252122>,
<0.165808913297708,0.236612719458611,-0.957351463811193>,
<-0.26610772388878,0.273507938683132,0.924326828975572>,
<-0.14330563990444,0.299611791454084,0.943237121827409>,
<0.00160011075549905,0.232616101080674,0.972567318576764>,
<0.137894985540025,0.188393149207691,0.972364640602755>,
<0.206908720351783,0.234909900486388,0.949740027636965>,
<-0.282902629592163,0.255802377694151,0.9244085924178>,
<-0.26869825749745,0.274798217939335,0.923194013106237>,
<-0.221592854853591,0.336689143633592,0.915170490803279>,
<0.275918672048328,0.192713041332775,0.941663724540432>,
<0.269111327134144,0.197508313299864,0.942639676538996>,
<-0.0925001156252168,0.149000186250349,0.984501230627307>,
<-0.173408700132734,0.100105022394963,0.979749155248209>,
<-0.00100005980536459,0.144808659816793,0.98945917142773>,
<0.0925020632815325,0.133502977817131,0.986722009079872>,
<0.168798528083253,0.177198454836211,0.969591545198589>,
<-0.317816393392368,0.165208521675328,0.933648158814079>,
<-0.420298026705397,0.177299167582362,0.889895821948924>,
<-0.214108002436139,0.151205651416835,0.965036068897125>,
<-0.160497765084182,0.148597930788221,0.975786412268813>,
<-0.128506982616606,0.162808846459015,0.978253154829291>,
<-0.1452049994942,0.19530672452629,0.969933395381714>,
<-0.187802478070047,0.220602910874614,0.957112629184464>,
<-0.229600080360042,0.246700086345045,0.941500329525173>,
<-0.264007075484436,0.275207375656503,0.924424774915956>,
<0.256911752696947,0.156107141284521,0.953743630000304>,
<0.197104590619374,0.119902792568559,0.973022661961699>,
<0.101697666065345,0.0989977280282123,0.989877282577044>,
<0.00330014466501216,0.0888038928039635,0.996043662530941>,
<-0.0841047579407389,0.0997056405076298,0.991456088257414>,
<-0.148806497033494,0.131805754764882,0.980042789602312>,
<0.268402382081712,0.166501477707172,0.948808420712101>,
<0.374508293577993,0.156503465807626,0.913920238987791>,
<0.449609520582399,0.157003324580597,0.879318619768913>,
<0.505613484891466,0.182104856801297,0.843322491710785>,
<-0.520242929616579,0.209717305537479,0.827868314372557>,
<-0.581525500452305,0.199708757421024,0.788634582384673>,
<0.542218506233432,0.195706679582963,0.817127889050788>,
<-0.611916488311919,0.222706000894042,0.758920449387017>,
<-0.623620455086396,0.198806520960833,0.756024798020069>,
<0.0393997939396165,-0.361098111461816,-0.931695127247227>,
<0.0177001124845723,-0.376602393315814,-0.926205886057109>,
<0.567108035977805,0.177402513811431,0.804311397173248>,
<0.575717738136772,0.175805416648332,0.79852460292203>,
<0.59221571169125,0.209305552949981,0.778120643814524>,
<-0.629747040712125,0.176613192615152,0.756456505629111>,
<-0.608694832202812,0.219998132223786,0.762293528155419>,
<-0.612985864708938,0.221594890080751,0.758382511900911>,
<0.274712130181918,-0.320214139367493,-0.906640033574543>,
<0.221292482822036,-0.324688970503005,-0.919568762779684>,
<0.161196127309562,-0.324992192156374,-0.931877611909308>,
<0.134601153536829,-0.343902947260887,-0.92930796420338>,
<0.107005061459113,-0.36141709543293,-0.926243812368512>,
<0.0793038883649721,-0.376918480766179,-0.922845248211807>,
<0.0514033937640882,-0.392625922019086,-0.918260625567816>,
<0.0225003965729844,-0.402107087199868,-0.915316132589007>,
<-0.0104000563684583,-0.409602220050049,-0.912204944164196>,
<-0.0465022791325518,-0.41672042396848,-0.907844494549044>,
<-0.0851011003643416,-0.405305240630642,-0.910211769114262>,
<-0.122307684833265,-0.388824430606487,-0.913157375480409>,
<-0.162809188395828,-0.368520798058124,-0.915251653684655>,
<-0.205507823831783,-0.34551315393616,-0.915634858882629>,
<-0.248302784731346,-0.329803698769223,-0.910810214793839>,
<-0.235207326822348,-0.387112058728447,-0.891527771522631>,
<0.591534990329548,0.200911884289444,0.780846188418108>,
<0.601708920400868,0.197502928002612,0.773911473322639>,
<0.603417194617944,0.245106984423033,0.758821622930222>,
<-0.635011109616545,0.213503735280523,0.742412988628855>,
<-0.665309347662002,0.184502592279632,0.723410163984207>,
<-0.619120539664611,0.222807391757834,0.753024982018175>,
<0.430503121158943,-0.322502338150427,-0.843006111816466>,
<0.372706733007948,-0.351706353632668,-0.85871551283586>,
<0.325632719591334,-0.368837060765614,-0.870587476671549>,
<0.310219051136913,-0.375523061579339,-0.873353634293573>,
<0.283416659720902,-0.392823090819938,-0.874851425278211>,
<-0.274505980177918,-0.375308176177678,-0.88531928689075>,
<-0.30970528052005,-0.343505856824789,-0.886615116916616>,
<-0.357016026809173,-0.331914899994299,-0.873139196098289>,
<-0.398600667656678,-0.383700642699115,-0.833001395278506>,
<0.621795246393512,0.224898280659216,0.750194264786768>,
<0.621187619854103,0.22089559759461,0.751885015080973>,
<0.648109767087786,0.223503368221139,0.728010971208005>,
<-0.666994830810092,0.242498120646847,0.70449454018847>,
<-0.663312566575612,0.207103923621,0.719113623736654>,
<0.484231539027239,-0.32992148848634,-0.810352779995398>,
<0.435242198776856,-0.369535828235405,-0.820979597830702>,
<0.415798110201884,-0.380798269275799,-0.825896246310091>,
<-0.425810030073389,-0.362508538989205,-0.829019527784968>,
<-0.472421644493475,-0.321514730534827,-0.820637598372874>,
<-0.514113467378669,-0.353209252437553,-0.78162047481651>,
<0.661025261563065,0.223108526255249,0.716427378795431>,
<0.669819143704694,0.235406728020432,0.704220126898844>,
<-0.670643335019184,0.207913434760645,0.712046010339485>,
<-0.704479503467016,0.176294870775351,0.68747999806043>,
<0.610613781708581,-0.310507008222264,-0.728516442801673>,
<0.551788178064926,-0.335592810001068,-0.763483642538186>,
<0.51341538985697,-0.342510266899128,-0.786823585390463>,
<-0.540701814057629,-0.327601099103531,-0.774802599467082>,
<-0.57269553871913,-0.330497425435084,-0.750194156010287>,
<0.670422898685164,0.202806926988889,0.713724377672436>,
<0.677308639126789,0.218802790847396,0.702408959283414>,
<-0.703355025616065,0.233618276672704,0.67135252196227>,
<-0.711909094696777,0.207202647030724,0.671008572189265>,
<0.65862057233487,-0.296909274106017,-0.691421596890874>,
<0.627202076042308,-0.312301033718132,-0.713502361696726>,
<-0.597188268351701,-0.31329384540286,-0.738385494559438>,
<-0.600293093667686,-0.323596277046249,-0.731391585388215>,
<0.688283526130951,0.161296139423104,0.707283071382277>,
<0.713190300677866,0.183997497651048,0.676390801147656>,
<-0.708489039759332,0.226196500767199,0.668489658544973>,
<-0.725110176992752,0.220403093379124,0.65240915662677>,
<0.664293214279474,-0.307496858935629,-0.681293040627135>,
<0.648216212090199,-0.320508016005722,-0.690717275055076>,
<0.648069139703932,-0.331035316731484,-0.685873172853328>,
<-0.621554522046207,-0.292625668786356,-0.726663742105831>,
<-0.637009386402463,-0.288804255562059,-0.714710531337269>,
<-0.630110299237012,-0.321305251777261,-0.70691155456379>,
<0.716703705367735,0.200601037110043,0.667903453069779>,
<0.725599927440011,0.201999979800003,0.65779993422001>,
<-0.716101296144519,0.24010043458218,0.655401186277221>,
<-0.727643437971583,0.228613647499043,0.64673860821361>,
<0.653729464250946,-0.310413990673847,-0.690131104909863>,
<0.637999537450503,-0.33029976053276,-0.695599495690548>,
<0.650930682340835,-0.34061605531616,-0.678431978644988>,
<-0.643156336530883,-0.31362747183344,-0.69856118965452>,
<-0.659605633056159,-0.302602584237104,-0.688005875595266>,
<-0.649785867311077,-0.337492659614479,-0.681085186558287>,
<0.734184534565667,0.206495650214942,0.646786375588496>,
<0.751001877507041,0.204600511501918,0.627801569505886>,
<-0.717503910406968,0.246701344525991,0.651403550159023>,
<-0.73411601124481,0.221404828891978,0.641914000297021>,
<0.668318479261431,-0.325008986622722,-0.669118501382348>,
<0.64411589375577,-0.352208690856672,-0.679016754945145>,
<0.639916785237418,-0.348809149383984,-0.684717960387655>,
<-0.666723649107258,-0.323111460966784,-0.671623822919506>,
<-0.686042995661849,-0.30151889678141,-0.662141497708033>,
<-0.668880060982569,-0.342089802454981,-0.659980326279706>,
<0.767733585240296,0.201908832695084,0.60812660308014>,
<0.781339232027785,0.219511021925123,0.584229334891376>,
<-0.755614900872769,0.193403813960817,0.625812341141052>,
<-0.73254120660184,0.217512235407372,0.645036284311517>,
<0.704205348459932,-0.303402304349252,-0.641904875286042>,
<0.676127711662155,-0.321113161092617,-0.663127178824398>,
<-0.679223484557975,-0.318911026539367,-0.661022855260338>,
<-0.687802678996652,-0.296901156432257,-0.662402580063074>,
<-0.673826657109843,-0.34381360153512,-0.65402587377536>,
<0.829626627293911,0.175805642572649,0.52991700795931>,
<0.810496656708187,0.222599081780681,0.541797765088828>,
<-0.743732803058684,0.248110943174478,0.620727377784759>,
<-0.763788814394719,0.209296934868833,0.610591057959434>,
<0.713186449586186,-0.292594440758438,-0.636987897344925>,
<0.690156160291737,-0.320226057854535,-0.648952807438499>,
<0.690118008864415,-0.333608705632762,-0.642216758864987>,
<-0.688299277286138,-0.326099657595539,-0.647999319601072>,
<-0.688414615197423,-0.316306715262848,-0.652713857262286>,
<0.851114592484783,0.222903821718785,0.475308149228078>,
<0.870743216058246,0.200909971409328,0.448822275602321>,
<-0.770519344130955,0.235505912450149,0.592314870251479>,
<-0.810449840145427,0.213713142693827,0.545433542467073>,
<0.757332815941888,-0.32671415683113,-0.565424500374413>,
<0.718619841367734,-0.347909605916831,-0.602116624669514>,
<0.699422465810409,-0.338210863507407,-0.629620223726384>,
<-0.695114618414139,-0.296706239797835,-0.654813770878404>,
<-0.707704426705034,-0.29580185024636,-0.641604013245654>,
<-0.739139670690718,-0.336918082878775,-0.58323130286406>,
<0.878570332370272,0.187815035195375,0.439135154176194>,
<-0.852393862786282,0.220798410257169,0.473996587236858>,
<-0.894913088199623,0.174502552118487,0.41070600661927>,
<0.812503453147014,-0.331101407183971,-0.479802039163>,
<0.776013638559548,-0.360106328924347,-0.517809100574915>,
<-0.789330614781603,-0.294511422847057,-0.538720894695109>,
<-0.770120154308161,-0.351809206967421,-0.532113925603652>,
<0.898335044733656,0.149705840138738,0.413016112072804>,
<0.90422555377523,0.152204301354335,0.399011276218001>,
<-0.925286217964424,0.1820972876811,0.332695044544217>,
<0.834462783169327,-0.348426214832446,-0.426932121446531>,
<0.792545671760291,-0.391522562137734,-0.467526942016323>,
<-0.821799782223087,-0.325999913610034,-0.467299876165549>,
<-0.840246214812757,-0.353619449604607,-0.411022606865083>,
<0.902784526405825,0.154997343368302,0.401193123608792>,
<-0.950356172461659,0.200311839781196,0.238114074148291>,
<0.863658989923586,-0.341223306347762,-0.371025341896307>,
<0.834794323417901,-0.379997416026357,-0.398397290907633>,
<-0.849389229812848,-0.364795374423978,-0.381395163939982>,
<0.901494442303895,0.172798934697851,0.396797553750622>,
<-0.963489064461177,0.219797505312472,0.152898264614545>,
<-0.975179862743749,0.197495921751323,0.100097932999025>,
<0.877866698456219,-0.348926510698764,-0.328024922640282>,
<0.841026484340994,-0.402112662727127,-0.361911396769329>,
<-0.8783728543064,-0.324989956340597,-0.350489168299628>,
<-0.879861046877222,-0.358624882257526,-0.311821634935574>,
<0.896154725359257,0.176510778959836,0.407124861838805>,
<0.903052938514929,0.20761217058217,0.376022043058265>,
<-0.976274143721701,0.216194274170472,0.0121996768958361>,
<0.888093490298574,-0.358897369291925,-0.287197894847146>,
<-0.884719663113022,-0.366108136843763,-0.288506412126265>,
<0.91930689942417,0.240501804972819,0.311502337833818>,
<-0.969900184281053,0.234500044555013,-0.0656000124640036>,
<-0.966171242340951,0.230993124591968,-0.114696586106921>,
<-0.967585060601996,0.237596331540961,-0.0855986783666089>,
<0.908612625260143,-0.347204824444554,-0.232103225096719>,
<0.888462147876517,-0.383583657766384,-0.251989264226092>,
<-0.90223974453614,-0.33091457710819,-0.276512180629841>,
<-0.884510981271999,-0.386404797245337,-0.261403245341437>,
<0.932365202578504,0.246317225565897,0.264618505419149>,
<0.957568554786844,0.260918679836958,0.122408763557086>,
<-0.975039738554334,0.201008192255817,-0.0943038434314602>,
<0.912699183134597,-0.354699682543926,-0.202899818404744>,
<0.891423872650969,-0.398810680293029,-0.215205763287512>,
<-0.908072171903907,-0.344327366504973,-0.238418949098999>,
<-0.916549077934352,-0.347518608382092,-0.197910597406665>,
<0.958335856806886,0.284810656390067,-0.021800815692779>,
<-0.980353832706972,0.181509966985938,-0.0772042394011815>,
<0.909680055483423,-0.379991668773992,-0.167596325490845>,
<-0.911812906803044,-0.37890536344338,-0.158202239368547>,
<0.937910589070326,0.318503595925897,-0.137401551272271>,
<-0.983447777053542,0.176208560419803,-0.0422020502254011>,
<0.917681706197529,-0.372692570447661,-0.137697255032581>,
<-0.919600491986395,-0.368600197201158,-0.135900072706558>,
<0.90632317497988,0.352609016327823,-0.232905955481423>,
<0.915388241913549,0.341795609663591,-0.21269726792114>,
<-0.983572725906461,0.180494994943184,-0.00249993067788344>,
<0.912223471811898,-0.398310248654548,-0.0959024676022375>,
<-0.914265765501854,-0.394128350671932,-0.0937067405682823>,
<0.912938467472758,0.357615068428369,-0.19660828426459>,
<0.923662510975717,0.358824284255183,-0.1345091032116>,
<0.908707483236937,0.357202941578336,-0.216001778781972>,
<-0.984142171395586,0.174507477805639,0.0318013627175893>,
<0.932532462020014,-0.359812525292012,-0.0303010547980766>,
<0.915744661956272,-0.397419382615947,-0.0589028727631587>,
<-0.940842508224804,-0.334015091142734,-0.0570025754345385>,
<-0.920409968093932,-0.38730419452714,-0.0533005772483774>,
<0.927310191195002,0.373304102634632,-0.0272002989329279>,
<-0.989710025813343,0.142201440507889,-0.0159001610694475>,
<-0.990727963691418,0.128503627066062,0.0441012447752009>,
<0.931343313127939,-0.364116933651758,0.00430019998545059>,
<0.912843507158351,-0.407819437137572,-0.0200009532681497>,
<-0.941423437028201,-0.336508377480337,-0.022000547710453>,
<-0.918278608948954,-0.395690782490582,-0.013899676210814>,
<0.932540822868051,0.346415164655757,0.101804456587633>,
<0.922618466393409,0.366407333716177,0.120502411879911>,
<-0.998680331184564,0.0332993441758746,0.0390992299482492>,
<0.930072605114869,-0.365289240563877,0.0390988483603821>,
<0.910881923727584,-0.412191820134493,0.0197996070806962>,
<-0.941583423569741,-0.336694072553029,0.00759986620553317>,
<-0.915597646917071,-0.401298968662976,0.0252999349792507>,
<0.91895280914056,0.341919648977209,0.196511292845924>,
<0.901489858296141,0.347496090690969,0.257997097548979>,
<-0.99965873167578,0.00850049941901173,0.0247014512528929>,
<0.928738515584879,-0.362415029662927,0.0781032390084839>,
<0.910805492173677,-0.407702458453237,0.0649003913505398>,
<-0.939929786846925,-0.339410756097294,0.0365011567399859>,
<-0.913346536191559,-0.401120437606957,0.0700035667725929>,
<0.89399448407105,0.340297900368432,0.291498201461645>,
<0.898621059431295,0.338907942400696,0.278606529220519>,
<-0.998169085673212,-0.0226015643084005,0.056103883084127>,
<0.91472247500732,-0.389409567910627,0.10790265120071>,
<-0.914922717813129,-0.386809604601725,0.115302863005633>,
<0.914964228168324,0.356425020132463,0.189213282292542>,
<-0.994987781625062,-0.0499993860113097,0.0865989365715883>,
<0.920001025801716,-0.366400408536683,0.139100155096759>,
<-0.923287097152975,-0.355895026401759,0.14449798065483>,
<0.923201237090487,0.357200478648962,0.141800190012382>,
<0.912844219244996,0.398219290209638,0.0902043696054981>,
<-0.994920764213026,-0.0508010602291906,0.0869018136597768>,
<0.919058155244718,-0.361322863427548,0.157409960430379>,
<-0.924731117725676,-0.337011340622421,0.176905952985479>,
<0.933814002645955,0.357405359333545,0.0159002384258628>,
<0.932723626188681,0.340108615060331,-0.119803034649302>,
<-0.997925257807917,-0.0236005973386781,0.05990151612656>,
<-0.998914609232991,-0.00270003948836628,0.0465006800774192>,
<-0.999392479599886,0.0337997456578709,0.00849993603822197>,
<0.926462400286461,-0.334586421085645,0.172393003571922>,
<-0.924428560661579,-0.321309927023545,0.205406346127097>,
<0.893943424356533,0.362017585431329,-0.264212834450158>,
<0.89102391094748,0.388210417766343,-0.235306314529677>,
<0.903710785852594,0.393804700087144,-0.168002005115897>,
<-0.996923742021628,0.0674016051883416,-0.0400009526340306>,
<0.913355410386758,-0.344320888860353,0.217313183704196>,
<0.903862278256532,-0.337423249262839,0.263018122572989>,
<0.881227102556315,-0.395612167239308,0.258707956685564>,
<-0.907478284304482,-0.333092029203111,0.255993874139887>,
<-0.883845262874897,-0.399520459966646,0.24331246035015>,
<-0.87671188391013,-0.38300519167056,0.291003944585203>,
<0.87334460284783,0.351117932050696,-0.337617242552877>,
<0.856991511541117,0.345896573911403,-0.381996216346216>,
<0.874652734403084,0.368522218874384,-0.31491898703811>,
<-0.98736334139009,0.112007185491431,-0.112107191907049>,
<0.882159327209699,-0.37222503297523,0.288519403582358>,
<-0.890055696977912,-0.33732110852882,0.306619187295986>,
<0.870396483605309,0.307398758111526,-0.384598446225416>,
<-0.974245006287622,0.134606218277883,-0.1809083572546>,
<-0.94537868195108,0.203695406720367,-0.254494261219114>,
<0.87700135058312,-0.366600564565304,0.310600478325105>,
<-0.887019013456332,-0.313806726519275,0.338707260267937>,
<0.878876740834827,0.275592706535531,-0.389389694938083>,
<0.884458296567553,0.264917461285329,-0.384125318534144>,
<0.881819170957167,0.28880627871675,-0.372808104936303>,
<-0.935237859194826,0.21080853370217,-0.284411513211087>,
<0.861812211965566,-0.352104989363049,0.365105173576965>,
<0.8420319136143,-0.321412181752537,0.433216419213438>,
<0.823571501463734,-0.3796329592661,0.421436588605729>,
<-0.842737275094034,-0.357115795580966,0.402817817026079>,
<-0.847410745236375,-0.315804004420164,0.426805411926935>,
<0.899097635376328,0.236599377744455,-0.368299031374821>,
<-0.923527475351094,0.206006128773498,-0.323509624554498>,
<0.813401277041007,-0.36230056881234,0.455100714508683>,
<-0.840311201422973,-0.281303749803977,0.463406177245514>,
<0.909740966558107,0.205209240780173,-0.360916252424778>,
<-0.892229725128447,0.213707119771295,-0.397813253369308>,
<0.783295073089485,-0.343697838147397,0.517996741810741>,
<0.748063000778528,-0.313426396315495,0.584949263576686>,
<0.733704512296626,-0.37350229704619,0.567603490772202>,
<-0.788508476511684,-0.282303034773936,0.546405873894717>,
<-0.782732805019302,-0.355514899941691,0.510821408973885>,
<-0.742413244770431,-0.358406394027105,0.566010097710215>,
<0.90478446950787,0.185196821123848,-0.383493417391985>,
<0.891316921812392,0.190303612948388,-0.411507812549983>,
<0.901492670894378,0.211498280525969,-0.377596930149437>,
<-0.853345889909128,0.203410938717352,-0.480025814082247>,
<-0.830884790793106,0.206796214629937,-0.51659054389664>,
<-0.804679183218792,0.18489521682261,-0.564185404712368>,
<-0.800208062136839,0.237002387811086,-0.550905550401381>,
<0.722313388202727,-0.325806038870896,0.610011306664355>,
<0.717567394478376,-0.329585023996757,0.613572119916292>,
<-0.72890161087434,-0.34540076333653,0.591101306335331>,
<-0.735744723602328,-0.301318316190541,0.6065368694642>,
<0.889633077172725,0.17880664815477,-0.420215623907351>,
<-0.788828962387041,0.23880876802488,-0.566320792849621>,
<0.713635704087436,-0.309715495453866,0.62833143620815>,
<0.703729940827262,-0.34491467470701,0.621126426385978>,
<-0.719321155546282,-0.311309155736907,0.621018264415739>,
<-0.725740156313804,-0.284615748225036,0.626334656055306>,
<0.877940447648156,0.169607814011991,-0.447720626964437>,
<-0.790194591136535,0.207398580361576,-0.576696052529031>,
<-0.787998660403416,0.220599624980956,-0.574799022842492>,
<0.704003868511886,-0.355001950741079,0.61510338000236>,
<0.698046683432984,-0.324421696426447,0.638342690594948>,
<0.692397105786147,-0.361198490193467,0.62459738918837>,
<-0.719613338156835,-0.267904965664558,0.640611873851124>,
<-0.720916628133794,-0.297506862074912,0.625914436882982>,
<-0.709397822152029,-0.28929911185309,0.642698026920086>,
<0.823073308165417,0.192593754285821,-0.534282673493843>,
<0.841675981520433,0.192917415441173,-0.504345529325991>,
<-0.776147928614434,0.232714370556086,-0.586036188852027>,
<0.685698772600296,-0.326999414671572,0.650298835966125>,
<0.702242676584223,-0.346121034414411,0.622137808463465>,
<0.679613317153426,-0.35990705244779,0.639212525492157>,
<-0.695120694051097,-0.270108041236083,0.666219833659676>,
<-0.693743419290637,-0.306519184103474,0.651740790473848>,
<-0.680434590771655,-0.293114900874739,0.671634143389541>,
<0.790085596870852,0.194296458007855,-0.581389401367819>,
<0.798513650707539,0.212003624232935,-0.563409631569978>,
<-0.759537939867668,0.216910834966817,-0.613230631635094>,
<-0.756277484597649,0.227123269971074,-0.613562862735596>,
<0.650325268879243,-0.314212208952573,0.691626873684276>,
<0.675194152843954,-0.340797048710337,0.654194334701592>,
<0.657209141842745,-0.340304733671768,0.672509354670186>,
<-0.665123406104498,-0.271509554589342,0.695624479456156>,
<-0.660300333451753,-0.315100159125621,0.681700344258761>,
<-0.645519556311192,-0.30540925251346,0.700021207463725>,
<0.771951919372315,0.191212860453409,-0.606240774094439>,
<0.743535207225613,0.21281007679571,-0.633930017296995>,
<0.759401496022421,0.241100474968404,-0.604301190474518>,
<-0.741941453427037,0.180410079792745,-0.645736078282569>,
<-0.72541256425442,0.218803789714457,-0.652611303325661>,
<0.638342891699888,-0.29531984320692,0.710847763465895>,
<0.652699027479174,-0.315499529906051,0.688798973690294>,
<0.630625786815645,-0.32851343318893,0.703128751522487>,
<-0.636595301944007,-0.278397945430744,0.719194692362755>,
<-0.618036968986983,-0.331919854379902,0.712642627993728>,
<-0.61030370455473,-0.314401908425376,0.727104413537185>,
<0.744897247609755,0.208699228857774,-0.633697658491478>,
<-0.706725322421962,0.184806621739888,-0.682924469622128>,
<-0.685509532076316,0.208702902034029,-0.697509698939796>,
<0.629506011811119,-0.302702890826411,0.715606834077898>,
<0.623527167670556,-0.328514313680477,0.709430910578176>,
<-0.61103211363662,-0.32671717107215,0.721037895142395>,
<-0.622288895353743,-0.299594653781105,0.723187094841438>,
<0.717057746985641,0.193715600545493,-0.669553921348517>,
<0.727007673606493,0.208502200752343,-0.654206905190327>,
<-0.676623391274962,0.219907602337222,-0.702724293598752>,
<-0.680140534182988,0.226413493514231,-0.697241553348595>,
<0.603589895989711,-0.337394352065819,0.722387907327646>,
<0.574338016691529,-0.304820176715267,0.759750289536052>,
<0.552432340335833,-0.354020724979878,0.754644178163322>,
<-0.600999504175614,-0.333599724780341,0.726299400803242>,
<-0.590219725472843,-0.332411109364916,0.735624584984452>,
<0.699887419636697,0.193696518336374,-0.687487642520688>,
<0.704041719228146,0.210512474286257,-0.678240190313251>,
<-0.667553503219609,0.220517674097264,-0.711156997961744>,
<-0.664880230080284,0.22109342588472,-0.713478785023736>,
<0.52879128559142,-0.335594469448715,0.779587152509589>,
<0.495315023132481,-0.371811277207059,0.785123813166385>,
<-0.555386259913892,-0.345591450173283,0.756381287358423>,
<-0.511620319404486,-0.300011915209824,0.80513197645143>,
<0.680584806113803,0.19229570704626,-0.70698421675354>,
<0.688015597490395,0.207104695116658,-0.695515767521177>,
<-0.637703638109633,0.210701202053787,-0.740904226870671>,
<-0.628805291418791,0.225301895923431,-0.744206262522049>,
<0.450013732378569,-0.33961036336836,0.825925203492133>,
<0.423629570376054,-0.346224167290345,0.837058428717558>,
<0.390217123103051,-0.370616262998438,0.842836984498337>,
<-0.40400403602048,-0.350103497551411,0.845108442675514>,
<-0.374399863344075,-0.302899889441561,0.876399680114175>,
<-0.441792321716172,-0.331594236942242,0.83358551240969>,
<0.651692850968637,0.197597832363668,-0.732291966801186>,
<0.664805261954473,0.207201640007471,-0.717705680662944>,
<-0.604513937229486,0.201004634215263,-0.770817771408582>,
<-0.595479102027615,0.186293462145667,-0.781472574701228>,
<-0.592990488508846,0.192796907562404,-0.781787460229706>,
<0.329001464059773,-0.329701467174793,0.884903937831285>,
<0.300314251750983,-0.347616496532274,0.888242152531546>,
<0.243195096020333,-0.337193200567665,0.909481660487223>,
<0.284214550736397,-0.390920013662412,0.875444819544834>,
<0.233197662205155,-0.406495924898779,0.883391144048171>,
<-0.254712096564706,-0.370217582050467,0.893342425839229>,
<-0.240393508260963,-0.320391347948471,0.9162752563208>,
<-0.278820831482509,-0.346725904860064,0.895566910303396>,
<-0.312207841198399,-0.331708330959349,0.890222358215293>,
<0.607130712483906,0.160908139744129,-0.778139363175305>,
<0.563217153039598,0.210206401933458,-0.799124337702313>,
<0.607450867028115,0.220418457512342,-0.763163906205391>,
<0.636120884191448,0.227707475759146,-0.737224203467906>,
<-0.561107235524454,0.159602058081809,-0.812210473521585>,
<-0.536828576145683,0.158108416335008,-0.828744115223411>,
<0.19080215798461,-0.324303667895226,0.926510478892775>,
<0.168302012062581,-0.336804026516206,0.926411075310608>,
<0.133704635620077,-0.337911715602273,0.931632300251784>,
<0.0972976906667177,-0.355291567254726,0.929677934356089>,
<0.0614031571244874,-0.373619210125546,0.925547588252656>,
<-0.00440006272334119,-0.329304694271875,0.944213459858806>,
<0.0180000582302826,-0.378801225423946,0.925302993360025>,
<-0.0170999915355063,-0.383699810068641,0.923299542966839>,
<-0.0558006768663156,-0.369104477264464,0.927711253205753>,
<-0.0869978907617074,-0.358991296361528,0.929277469940859>,
<-0.1171023807156,-0.351807152312111,0.92871888104678>,
<-0.153802923821373,-0.35450673923717,0.922317533422967>,
<-0.194905134843417,-0.324108538751932,0.925724388530278>,
<0.49430251600621,0.190300968634396,-0.848204317370963>,
<0.529408878261333,0.213303577130983,-0.82111377019339>,
<-0.497896698955829,0.139799073135218,-0.855894325439433>,
<-0.476410145262066,0.126202687514846,-0.870118529371377>,
<-0.459730614480961,0.124708304602514,-0.879258551776509>,
<-0.421609950112235,0.134003162511953,-0.896821165229252>,
<0.0915962221917219,0.274688670699411,-0.957160522728343>,
<0.159003873381534,0.265806475124602,-0.950823162334355>,
<0.051099813230524,0.187699313960261,-0.980896414830156>,
<-0.0760981664367693,0.171295872675671,-0.982276332336905>,
<-0.195600970183218,0.198400984071321,-0.960404763619441>,
<-0.316905415959839,0.271004631508729,-0.908915533499202>,
<-0.335305301218719,0.213003367609863,-0.917714509181086>,
<0.427320593075582,0.183208829046213,-0.885342665691114>,
<0.446692428627502,0.228996118548686,-0.864885340317721>,
<0.474816075170342,0.208507059125982,-0.855028947495034>,
<-0.387582262703612,0.164392476750448,-0.907058489418076>,
<-0.357217345109298,0.195909512617333,-0.913244343655686>,
<-0.283911206196467,0.212808399713308,-0.934936902687838>,
<-0.249311073397243,0.216809629813567,-0.943841921669947>,
<0.236294099809991,0.28029300117114,-0.930376768782122>,
<0.210109389998463,0.280612540854683,-0.93654185499077>,
<0.236806444775093,0.293307982485366,-0.92622520756204>,
<0.218596838019607,0.285595868885635,-0.93308650300135>,
<-0.358816705100568,0.236911029649734,-0.902842032789278>,
<-0.380498124148872,0.230498863643403,-0.895595584724651>,
<-0.374519486755857,0.228011863765916,-0.898746763010651>,
<0.266107013342756,0.0992026145193589,-0.958825270172997>,
<0.203500623730368,0.0881002700277415,-0.97510298869524>,
<0.163795275393421,0.0889974329060712,-0.982471661013651>,
<0.250916804461111,0.145809765206975,-0.956964090031236>,
<0.316616893545045,0.202210789244498,-0.926749448035985>,
<0.369116695525716,0.201209100893455,-0.907341039963377>,
<-0.161298902364704,0.247398316460185,-0.955393498569363>,
<-0.0240010097437203,0.320513484285932,-0.946939838597032>,
<0.0387019395963055,0.325216298623218,-0.944847352211614>,
<0.128695962870966,0.283591103886604,-0.950270190491679>,
<-0.374309921215944,0.245106496633791,-0.89432370436393>,
<-0.334912055376404,0.269009683177822,-0.90303250524005>,
<0.180412273864501,0.244316621425153,-0.952764818795509>,
<0.221303454573889,0.229503582578886,-0.947814795504438>,
<0.260900791835105,0.190400577866631,-0.946402872337076>,
<0.237896808635718,0.147098026693208,-0.960087120517667>,
<0.190812310653346,0.13880895554866,-0.971762695292745>,
<0.170301858854934,0.134201464816983,-0.976210655397456>,
<0.188097417440188,0.173597616521088,-0.966686727482347>,
<-0.234009312585895,0.230409169315343,-0.944537588621274>,
<-0.110404998699477,0.23851079882088,-0.964843684286732>,
<0.0396014714200064,0.25230937472898,-0.966835923456116>,
<-0.0827039992485778,0.358017312345718,0.93004497341206>,
<0.0752984153615229,0.305593568851015,0.949180024716567>,
<-0.156701914125572,0.330204033466903,0.930811369930326>,
<-0.241012565517663,0.306815996268959,0.920748004448601>,
<-0.0330988092917532,0.340487751173473,0.939666196116631>,
<0.143098725711521,0.292197397993756,0.945591579544476>,
<0.206306541052578,0.250307936138925,0.945929991185813>,
<0.238404851588095,0.260705305406948,0.935519038006137>,
<-0.1401079562562,0.197911238708794,0.970155091821128>,
<-0.0338989540639083,0.219293233811654,0.975069914681917>,
<0.0686029149997888,0.204108672761762,0.976541494129647>,
<-0.318908376238504,0.190104993173219,0.928524388013331>,
<-0.433504051114287,0.231502163397826,0.870908138674584>,
<-0.20690560101043,0.176404775341904,0.962326050518786>,
<-0.142200306441991,0.166100357946657,0.975802102855797>,
<-0.106503586036114,0.167905653478531,0.980032998266587>,
<-0.107504000298278,0.180206705616276,0.977736382247688>,
<-0.110105064398908,0.186608583259185,0.976244903417023>,
<-0.132909036792628,0.205613980169784,0.969565923028236>,
<-0.167999312884215,0.225299078528653,0.959696074851081>,
<-0.198818745515032,0.247423328171122,0.948289408940411>,
<-0.221511158905702,0.29061464008125,0.930846892593351>,
<0.233507147763191,0.235807218169424,0.943328875738836>,
<0.20079791773639,0.194697980992406,0.960090043917867>,
<0.118402867752186,0.19800479573423,0.973023566916189>,
<0.0209011138500364,0.179409560990265,0.983552414904823>,
<-0.0608025510245435,0.18240765307363,0.98134117303264>,
<-0.0957047073517995,0.18350902611343,0.978348121235794>,
<-0.0805020701373507,0.222405719236606,0.971624985657763>,
<0.0312027868453453,0.238721321153331,0.970586686968193>,
<0.156498035961973,0.217697267916431,0.963387909557602>,
<0.269106333492089,0.211404975474647,0.939622114266692>,
<0.362200997865124,0.188200518493143,0.912902515049894>,
<0.446888696093396,0.192295135956053,0.873677900597003>,
<0.520088230536513,0.228494829220522,0.822981376142184>,
<-0.515030042578601,0.250514612943572,0.819747817284814>,
<-0.581602111219496,0.267300970304283,0.768302788944186>,
<-0.0914994798269358,0.19059891644824,0.977394443528383>,
<-0.113006777784753,0.202412140032159,0.972758342931228>,
<0.550998994427753,0.253099538093764,0.795198548763973>,
<-0.601195617299925,0.271698019328659,0.751494521624906>,
<-0.620505004393041,0.264902136444346,0.738105952848515>,
<0.571203081648938,0.22240119985771,0.790104262623995>,
<0.580834337036781,0.221713106957738,0.783246302973841>,
<0.594528436975227,0.24281161395725,0.766536664325503>,
<-0.611035471638723,0.272715831613551,0.743143140711514>,
<-0.60843284409141,0.278215018452055,0.743240121184642>,
<0.217603235784174,-0.390505806864522,-0.894513301511691>,
<0.166602414919507,-0.414406006858604,-0.894712968958478>,
<0.128995704514558,-0.406786454236607,-0.904369884984237>,
<0.10360415201959,-0.409216399675832,-0.906536330171412>,
<0.0751994055510487,-0.414596722625861,-0.906892831040506>,
<0.04840019263315,-0.425201692306103,-0.903803597145475>,
<0.0228990699731592,-0.433082410715076,-0.901063404053002>,
<-0.00070004859555995,-0.438230420820528,-0.898862396698975>,
<-0.0293000991810036,-0.446501511410174,-0.894303027220871>,
<-0.0723004753771884,-0.447002939053986,-0.891605862327817>,
<-0.110101121385632,-0.434104421376048,-0.894109106547625>,
<-0.149103332496722,-0.408009119105719,-0.900720131319905>,
<-0.190396471986061,-0.404092512235122,-0.894683421669793>,
<-0.172905860743477,-0.459415572154732,-0.87122953082543>,
<0.598311646249543,0.266305183680851,0.75571471013>,
<0.602201740365545,0.287700831456604,0.74470215219233>,
<-0.661329300843775,0.243910806707692,0.709331427625117>,
<-0.63149769503762,0.2751989955255,0.724897354129486>,
<-0.602118512418251,0.276708507533848,0.748923025992407>,
<0.35111308622859,-0.409515262918279,-0.842031383094483>,
<0.313614142748658,-0.451320352750221,-0.835437674911444>,
<0.28960348539892,-0.424405107746208,-0.857910325012893>,
<0.260008195587489,-0.446014058584693,-0.856426995004331>,
<0.22969899162364,-0.461297974906335,-0.856996237794774>,
<-0.225897556931133,-0.452095110617818,-0.86289066788789>,
<-0.257608005293149,-0.447213897387795,-0.85652661697819>,
<-0.294015240675011,-0.410321269554275,-0.863244747451256>,
<-0.355917993889033,-0.402820365098349,-0.843242631208858>,
<-0.317604565598446,-0.471806782271243,-0.822511823692449>,
<0.607295721616712,0.293197934427828,0.738394798026972>,
<0.629689109621023,0.272495287234761,0.727487418213902>,
<0.611002993922005,0.314201539591316,0.726603560366169>,
<-0.645019976578017,0.308509554688865,0.699121652132855>,
<-0.661784097519203,0.280893250216295,0.695083297349045>,
<-0.64338911073145,0.309494761845483,0.700188149415856>,
<0.458394414498089,-0.380895358818329,-0.802990215623834>,
<0.413295302925573,-0.438995010850052,-0.797790933157567>,
<0.39162642588466,-0.42352857855504,-0.816855119158811>,
<0.350610369455017,-0.446513205823346,-0.823224347220109>,
<-0.363504752855716,-0.451605904785808,-0.814810653718947>,
<-0.402602993364384,-0.392602919013554,-0.826906148070066>,
<-0.46702899172452,-0.374223230628084,-0.801149732913304>,
<-0.427021129528246,-0.44522203013109,-0.787038943650422>,
<0.624413784086427,0.316006975930991,0.714315768694643>,
<0.645705340005243,0.270402236235741,0.71410590568026>,
<0.635223313123395,0.328412052943519,0.6990256547123>,
<-0.685925431156799,0.246009120957242,0.684825390372031>,
<-0.657821507825803,0.276909053689518,0.700422900701114>,
<0.593996433062129,-0.347597912680802,-0.725495643411742>,
<0.522009800826017,-0.408207664170843,-0.748914060993494>,
<0.487714414612539,-0.385611396913256,-0.783223148502236>,
<0.444336103775207,-0.413033560340222,-0.794964593497439>,
<-0.471908735111531,-0.416407707778007,-0.777114384520388>,
<-0.50813544622437,-0.366825588811452,-0.779254358783762>,
<-0.550136634818309,-0.391626079248955,-0.737549115030909>,
<0.647405515918494,0.309202634417668,0.696605935107851>,
<0.652394829791461,0.257497959336758,0.712794351127151>,
<0.671532751450952,0.301114685721343,0.677033019705576>,
<-0.678595636644085,0.303898045941847,0.668695700300471>,
<-0.707407565764374,0.260102781814127,0.657207028866761>,
<-0.670130873640539,0.300413840384447,0.678731269869921>,
<0.629915814235027,-0.367309221413757,-0.684317179998458>,
<0.583126585347053,-0.391117831468414,-0.712032462299951>,
<-0.570918754989157,-0.377012385060277,-0.729323958685571>,
<-0.588529703843748,-0.36451839770781,-0.721636421909344>,
<0.699899349093908,0.247199770104321,0.670099376807869>,
<0.684120725751335,0.298209034379547,0.665620165268365>,
<-0.716416671209911,0.263706136513196,0.645915030617646>,
<-0.708014779962799,0.295906177105921,0.641213385469134>,
<0.652916695293351,-0.3642093129512,-0.664116981688335>,
<0.635529702174713,-0.367817190338095,-0.678831725942085>,
<-0.608236422287483,-0.336620157418557,-0.718843045610395>,
<-0.617858680825509,-0.360134203569547,-0.698966383989881>,
<0.686846676251881,0.307720911885125,0.658444746133137>,
<0.70982112104169,0.261807790206698,0.653919457662948>,
<0.693881855226726,0.314491776147579,0.647783060694441>,
<-0.72012110345816,0.275708079743667,0.636718659313721>,
<-0.70933884091163,0.310416997348047,0.632834651810066>,
<-0.714942679777192,0.299817898163662,0.631637706738389>,
<0.637791909660939,-0.382195151885247,-0.668691517701897>,
<0.642733001973251,-0.38011951773772,-0.665134152189839>,
<-0.626400169128069,-0.36550009868504,-0.688500185895075>,
<-0.637912790279669,-0.370707432758541,-0.675013534157041>,
<0.705747378411823,0.311020879532488,0.636542732548002>,
<0.732806434068737,0.262402303902342,0.627805512156595>,
<0.713004705846588,0.317402094860739,0.625204126360851>,
<-0.719806823801035,0.275402610829126,0.637206040741899>,
<-0.706921543762324,0.309009417205486,0.636219389081328>,
<-0.712712009298536,0.30740517982092,0.630510624193527>,
<0.654218275842807,-0.363510154798013,-0.663218527268343>,
<0.627442463605635,-0.405827465303103,-0.664544974603036>,
<0.622141989779883,-0.393126533005099,-0.677045695356021>,
<-0.646393403588974,-0.378696135425657,-0.662393240311474>,
<-0.653909109017333,-0.380705303261812,-0.653809107624304>,
<0.722712712628424,0.312805502297179,0.616310841003041>,
<0.748901793621944,0.253200606416178,0.612401466703269>,
<0.730647475362118,0.323521021461326,0.601239066777587>,
<-0.704373966819271,0.323988025623855,0.631576657358108>,
<-0.722925226915948,0.285409959554311,0.629221957083295>,
<0.671199808708082,-0.364799896032044,-0.645299816089579>,
<0.644233385039042,-0.400420750340938,-0.651633768536851>,
<-0.656517079513988,-0.385410026572264,-0.648416868784265>,
<-0.661318933832117,-0.385911048791493,-0.643218415606862>,
<0.760822562527643,0.311309232012165,0.569416886308149>,
<0.795423397723371,0.27510809242356,0.540015884800881>,
<-0.728072195578006,0.291228878231203,0.62056153482988>,
<-0.74386185840486,0.284723677181855,0.60465028178486>,
<0.687386114940716,-0.376992384830739,-0.620787460219954>,
<0.680121526186961,-0.366311593945426,-0.635020098704191>,
<-0.665782277111672,-0.380589868832536,-0.641782915966163>,
<-0.672021155558971,-0.36021133963146,-0.647020368521807>,
<0.823641446680422,0.266813426389432,0.500425182028756>,
<0.844795991452531,0.239298864529582,0.478597729059163>,
<-0.754703584850542,0.279601328109463,0.593502819145087>,
<-0.806922763612247,0.261907388511646,0.529414935005978>,
<0.746313153885257,-0.374106593686821,-0.550509702819019>,
<0.721336363482648,-0.418521098180352,-0.551827818341502>,
<0.6894179905972,-0.389210156571555,-0.610915942059515>,
<-0.675583917916249,-0.355191544765914,-0.646084620138674>,
<-0.706512395868729,-0.332905840884218,-0.624510957140865>,
<-0.685310355117699,-0.381205760062552,-0.620509375967507>,
<0.863218835640493,0.227604966394551,0.450609832413816>,
<-0.845421774118192,0.261306730041499,0.465811997142482>,
<-0.893905814876239,0.226701474697889,0.386702515508045>,
<0.786533581768176,-0.383016353232309,-0.484420682782587>,
<0.750998595633939,-0.430699194593259,-0.500499064067625>,
<-0.727279251018948,-0.3983886341344,-0.558884055265352>,
<-0.759201803106424,-0.403100957365911,-0.511001213629324>,
<0.891499670145183,0.177499934325036,0.416799845784086>,
<0.876791916015801,0.224597929216639,0.425196079710218>,
<-0.924450125044707,0.224212157112747,0.308416722808078>,
<0.811009371267428,-0.409004726076915,-0.418304833540277>,
<0.790767069191091,-0.432381993826793,-0.433281956348634>,
<-0.812798593859649,-0.381899339314715,-0.439899238974975>,
<-0.78452869073884,-0.416915246869372,-0.459016786550832>,
<0.895494649435454,0.186098888062466,0.404297584329151>,
<0.901640421446161,0.183308217891616,0.391717561091904>,
<-0.944009506223592,0.23950241180143,0.226902284917514>,
<0.830128316159805,-0.411614040394381,-0.376112829427421>,
<0.796686635693778,-0.457892318920775,-0.394493382429014>,
<-0.809846336683768,-0.428824535897752,-0.400322905130294>,
<-0.825738492697026,-0.418819523727158,-0.377817612378511>,
<0.903850865638736,0.201511340369778,0.377421239977936>,
<-0.967736416606548,0.243909178475082,0.0632023783502468>,
<-0.962107417876788,0.239901849650391,0.129600999227556>,
<0.850501339540665,-0.414800653311543,-0.323400509356203>,
<0.826786540024692,-0.44859269697034,-0.339394474702927>,
<-0.865145114168248,-0.379119769715851,-0.328317120542638>,
<-0.837070635000398,-0.42603595043031,-0.343228962881883>,
<0.903218669722857,0.204904235414319,0.377107794898682>,
<0.912055979153633,0.238714651561373,0.333420464309015>,
<-0.966324399999154,0.255906461719739,-0.0270006817758224>,
<-0.970168373026551,0.241992111185761,0.0145995240632732>,
<0.868813301633473,-0.4087062573407,-0.279504279243273>,
<0.834784231074811,-0.460691297623581,-0.301494304826372>,
<-0.849421996067386,-0.431911184484935,-0.30320785166898>,
<-0.864847256545182,-0.418822885107681,-0.276815125591705>,
<0.93194284239722,0.275112647219096,0.236210858862779>,
<-0.976331540899901,0.210106787609412,-0.0513016573268104>,
<0.873328968802351,-0.426914160977583,-0.234607782069199>,
<-0.86602110952182,-0.438310683953134,-0.240605864839434>,
<0.943207974857141,0.265702246521992,0.199401685948382>,
<0.955109546367624,0.292002918583757,0.0500004997574926>,
<-0.978787305210977,0.190697526669119,-0.0748990285658992>,
<0.88991428323887,-0.415806673750671,-0.187503009447453>,
<0.875594286765918,-0.437997142077972,-0.203698670870509>,
<-0.892597607841616,-0.393198946228236,-0.220599408794377>,
<-0.871223192270072,-0.440611729240351,-0.21640576079803>,
<0.94242300953867,0.322907883892229,-0.0870021241827932>,
<-0.979821291748007,0.187104065815526,-0.0703015276687946>,
<0.88808204760286,-0.429091326006516,-0.164896666647575>,
<0.867789005182956,-0.467494076887568,-0.168497865145573>,
<-0.89785397611421,-0.401724150373221,-0.180210833699912>,
<-0.87293266138655,-0.452616934979439,-0.182006809912192>,
<0.914226362097232,0.353810202264276,-0.197505695158831>,
<0.910184995724017,0.364193996311456,-0.197296747589924>,
<0.924230569431634,0.358511857975807,-0.131404346270631>,
<-0.979105615186805,0.198401137833788,-0.0446002557832004>,
<0.896511488868345,-0.424605441353597,-0.126401619847138>,
<0.873778343672125,-0.46668843327052,-0.136796609538048>,
<-0.883963382575299,-0.441781699572135,-0.153093658226559>,
<-0.896635130852654,-0.424816644642212,-0.124804889951384>,
<0.903059075541703,0.3591234928317,-0.235615413286407>,
<0.908691908134587,0.359396799585749,-0.212398108603264>,
<0.902905480652901,0.360302187040913,-0.234401422820955>,
<-0.975991372274403,0.21779807467353,0.00219998055225788>,
<0.893885219730087,-0.441892693364722,-0.0754987516384624>,
<-0.895961492402567,-0.438581150187239,-0.0699969915939506>,
<0.915531815283381,0.378013136184728,-0.137504778374074>,
<-0.978746339842466,0.190109000923728,0.0769036410890831>,
<0.894075976501263,-0.446188011089211,-0.0392989440515598>,
<-0.89640720266081,-0.442103552316314,-0.0316002539090602>,
<0.921943212491078,0.387218149339999,0.00910042654698862>,
<-0.983123546090897,0.128003065710136,0.130703130377459>,
<0.891844887682824,-0.452322765977732,-0.00410020636857993>,
<-0.893473611646564,-0.449086736419107,0.00509984937817289>,
<0.910323955490087,0.389210242202287,0.140803705298258>,
<-0.98643116678508,-0.00480015166318773,0.164105184985231>,
<-0.974865207681596,0.166894043657871,0.147594732437997>,
<-0.992046840597394,0.0954045046300317,0.0821038766260545>,
<0.893244225616443,-0.448522206884208,0.0307015200698889>,
<-0.893401581322198,-0.447300791723102,0.0419000741631969>,
<0.901904423852048,0.357301752569395,0.242701190452259>,
<0.891601480059685,0.385600640097594,0.237400394084981>,
<-0.999408415054282,0.0266002239748288,0.0218001835583183>,
<-0.997948611260811,0.0484023577362694,0.041902041098134>,
<0.897898895585038,-0.435799463966989,0.0620999236171409>,
<-0.895687361940484,-0.43819381712886,0.0756989318956064>,
<0.879810733756428,0.376604594604081,0.290003538064747>,
<0.880011963843973,0.369505023454941,0.298404056830729>,
<0.875722861043685,0.392110236171325,0.281707354066468>,
<-0.995606068237479,-0.00670004083687335,0.0934005692782046>,
<0.904312597162218,-0.416705804752291,0.0926012899449535>,
<-0.899714710455775,-0.423906930934982,0.104001700441703>,
<0.889635884187098,0.377415223350057,0.257110370755961>,
<0.886213802887471,0.414006448200647,0.207903238118151>,
<-0.99456131659531,-0.0399024600624966,0.0962059312785006>,
<0.906495367820506,-0.401897946306742,0.129399338771068>,
<-0.910474721020301,-0.394789038834503,0.123196579494455>,
<0.907493148452594,0.385097092527927,0.167798733124347>,
<0.920434056690158,0.387814349396396,0.0490018131006277>,
<-0.998398018181901,-0.011499977172568,0.0553998900313274>,
<-0.998284556657362,0.014599774143241,0.0566991228713537>,
<-0.99797107921718,0.0635981569521169,0.0029999130637791>,
<0.887518615898205,-0.435809141192606,0.149603137958728>,
<0.898798970875768,-0.404599536733796,0.168699806838832>,
<0.873211072386597,-0.456205784726026,0.171402173393338>,
<-0.897892125520589,-0.403196463982516,0.176698450361385>,
<-0.877034972466805,-0.460118347584922,0.138205511054632>,
<-0.860033972012855,-0.473618708308475,0.189807497544232>,
<0.910694963870775,0.410897727741848,-0.0423997655299449>,
<0.903417165089207,0.420007980227437,-0.0862016378466788>,
<-0.993745743169361,0.106104884120227,-0.0348016019546078>,
<0.892866802328818,-0.400329951805808,0.206215428584456>,
<0.872110661618008,-0.443505421886924,0.206702526953838>,
<-0.890936448955705,-0.404916565475547,0.205608411612182>,
<-0.861746514023426,-0.449624269124907,0.235012685152031>,
<0.894469104880149,0.398230766506346,-0.203315707761778>,
<-0.986293406650615,0.144199036032666,-0.0801994638683761>,
<0.87225378482661,-0.427226343588544,0.238014676437438>,
<-0.865871662504306,-0.426035260137254,0.262221702366169>,
<0.876989090323574,0.353195606273987,-0.325795947123627>,
<0.860158432547052,0.42382879166776,-0.283719273704916>,
<-0.96658221021813,0.199496328303866,-0.160997036876804>,
<-0.958542646511036,0.194108636085333,-0.208609281233388>,
<-0.93898660075681,0.262296257059117,-0.222496824992961>,
<0.867659749107556,-0.414428538531779,0.27461891090933>,
<-0.87542174574625,-0.395409822101973,0.27800690577731>,
<0.884813143996882,0.307004560586622,-0.350505206793521>,
<-0.931535636577429,0.261009985127975,-0.253209686721852>,
<0.843183655043269,-0.443291406879366,0.304194103254462>,
<0.846538454882739,-0.406318457435153,0.343915622722001>,
<0.82728702410479,-0.438793117583926,0.350794497831452>,
<-0.85350287630954,-0.3874013055446,0.348501174450937>,
<-0.825978801526085,-0.468287981543179,0.313791946633033>,
<-0.823808991924221,-0.432704722997827,0.366203997138443>,
<0.894679538912915,0.276193683522686,-0.351091970618447>,
<0.883753367058403,0.307518570069547,-0.352721299718795>,
<-0.920392084662108,0.269797679749931,-0.282997566231396>,
<0.813619376576182,-0.417509943117694,0.40460963589322>,
<-0.846630424210951,-0.370413311041503,0.382113731503667>,
<0.910528395270767,0.242707568953559,-0.334710438107771>,
<-0.90464484435643,0.272913528658932,-0.327316225467455>,
<0.786136151302146,-0.439920230196939,0.43411996346554>,
<0.779277043136915,-0.399239470765216,0.483047756461922>,
<0.761199870596033,-0.433099926373019,0.482699917941021>,
<-0.816543024785494,-0.366619317680786,0.445923496328049>,
<-0.800678694223416,-0.445288151039949,0.400789335137686>,
<-0.766113257704638,-0.433707505373321,0.474308207974559>,
<0.91292164562883,0.222105266178292,-0.342408118592739>,
<-0.859716429337948,0.301205756096999,-0.41250788310097>,
<-0.831533436631744,0.275711086565691,-0.482219390431542>,
<-0.815122946033901,0.350509866991636,-0.461212983328224>,
<0.730179756046892,-0.41538848351394,0.542484959812981>,
<-0.73623133099095,-0.396616878390398,0.548323334396003>,
<0.891909191171573,0.227702346484771,-0.390704026225736>,
<0.897703438210753,0.244100934908371,-0.366801404852071>,
<-0.808978525950039,0.283992461520162,-0.514686337832491>,
<-0.803826233297192,0.288509415658423,-0.520216977558098>,
<0.704190317449702,-0.384494713234039,0.596891792794273>,
<0.705496140946663,-0.34869809262665,0.616996625037691>,
<0.703602160061947,-0.37770115954434,0.601901847841509>,
<0.697016418415106,-0.381708991261185,0.6070142983902>,
<-0.722012758078154,-0.347106133419567,0.598510575775312>,
<-0.71422386618924,-0.389213005769885,0.581719438479811>,
<-0.717298586923176,-0.347199316018021,0.604098809926517>,
<-0.721007794136382,-0.406304392174219,0.561306067751389>,
<0.886287600923194,0.217296960036793,-0.408994278210071>,
<-0.790478617842577,0.280692407373069,-0.544385274577481>,
<0.689000027560002,-0.379600015184001,0.617400024696002>,
<-0.727494409226948,-0.326597490107933,0.603395362924454>,
<0.859096069644472,0.214499018669234,-0.46469787401209>,
<0.816484793112341,0.253395280556849,-0.518790337619942>,
<0.848624266757867,0.254207269160794,-0.463913265789506>,
<-0.775216209940427,0.273305714882248,-0.569511908618515>,
<-0.776211030037106,0.276703931990811,-0.566508050136589>,
<0.682516482972098,-0.394409525105048,0.615314860033307>,
<0.685919669028518,-0.402811550786831,0.606017377797466>,
<-0.713038444504131,-0.345418623747163,0.610132896201922>,
<-0.702293296642475,-0.345196705113174,0.622594057368083>,
<0.803059938615361,0.255719086306286,-0.53824017305453>,
<-0.748880956199423,0.309892119543599,-0.585785103674218>,
<-0.753054127710714,0.258518581690863,-0.605043489063721>,
<-0.734181777834408,0.29319272304692,-0.612384800797864>,
<0.677835895750314,-0.394620897702971,0.620332850595928>,
<0.675334777259806,-0.398420517192813,0.620631960265712>,
<-0.6853069524743,-0.359903651241063,0.633106422897241>,
<-0.66989884442549,-0.358799381071601,0.649998878752901>,
<0.765223201919229,0.265608053358269,-0.586417780456659>,
<0.780510790636271,0.263903648493161,-0.566707834789974>,
<-0.729130576731866,0.301412640004093,-0.614425766484788>,
<-0.737215673371826,0.254205404464349,-0.626013309184431>,
<-0.723455067878317,0.308623491771148,-0.617547006379404>,
<0.664776237998052,-0.382186338993465,0.641877056514665>,
<0.663210054340636,-0.376205703321694,0.647009808743051>,
<-0.647408555560593,-0.374104943829499,0.664008774933942>,
<-0.629107672014841,-0.374404565891522,0.681208307385963>,
<0.736239743294044,0.279215072436426,-0.616433275966379>,
<0.74280265923828,0.293801051809648,-0.601602153739566>,
<-0.717196639941613,0.290798637611574,-0.63329703301035>,
<0.647223546420936,-0.357212995645177,0.673424499628953>,
<0.628542003722895,-0.356723838867075,0.69114618738726>,
<-0.602730842526338,-0.389119911775341,0.696635647758167>,
<-0.594318088346282,-0.375811437995176,0.711021640272937>,
<0.720522804907669,0.259808223060392,-0.642920348751062>,
<0.710744589960571,0.303019010493954,-0.634839827925947>,
<0.72625215403984,0.299521509411914,-0.618744433633226>,
<-0.698810007030952,0.238403413961332,-0.674409657615446>,
<-0.673144715122852,0.272318089329896,-0.687545671738168>,
<-0.65148255678806,0.270292763008154,-0.708881019964782>,
<-0.65971240930713,0.315005925317183,-0.682312834425124>,
<0.611825024155242,-0.358614667639866,0.705028836269117>,
<0.607205182518349,-0.367003132385102,0.704706014691503>,
<-0.605923816303659,-0.349313730045994,0.7147280929398>,
<-0.593230110158381,-0.384019491403942,0.707535911896586>,
<-0.586429248888201,-0.385219213287406,0.712535538596253>,
<-0.592503101761857,-0.382802003973736,0.708803710597137>,
<0.701216054525355,0.261105978089803,-0.663415189064632>,
<0.691619884357517,0.301508668498831,-0.656318869438749>,
<0.69891872777822,0.309808301424657,-0.644617272751238>,
<-0.673918381374531,0.29300799190197,-0.67821849866183>,
<-0.654666714317094,0.269186313569821,-0.706364085831061>,
<-0.656757028688809,0.305926564756977,-0.68925985103141>,
<0.570131694501871,-0.381621214913022,0.727540445097546>,
<0.529711733244838,-0.406509004274168,0.744416489007849>,
<-0.575581432042499,-0.389587432112157,0.718976806182343>,
<0.687056272213136,0.254820870683999,-0.680455731606721>,
<0.671005535818506,0.288302378504434,-0.683105635644741>,
<0.682713251592821,0.304505910517085,-0.664212892497366>,
<-0.659209555311757,0.290904216687182,-0.693410051051536>,
<-0.643551116077422,0.251920009541418,-0.722757407286951>,
<-0.631814361303651,0.28170640325932,-0.722116413892634>,
<0.488912648333821,-0.368409530877847,0.790720456202806>,
<0.439423013185817,-0.399120902509011,0.804742145449765>,
<0.442900961096128,-0.414500899467928,0.795001725155615>,
<0.395907249128098,-0.452408283671512,0.799114631922867>,
<-0.481584449889165,-0.349088728106951,0.803874043326205>,
<-0.485934983718762,-0.406029231096558,0.773955719077897>,
<-0.423995266119281,-0.410695414611294,0.807190987762932>,
<-0.526633926850387,-0.415826788424593,0.74144776560364>,
<0.663614450361987,0.255705568049367,-0.70301530832501>,
<0.637690045736078,0.308795179744866,-0.705688984280932>,
<0.649124417274192,0.313611796729605,-0.693026068665868>,
<-0.622812278865118,0.283205583453117,-0.729314378574712>,
<-0.611990413245264,0.244296173130422,-0.752188217063869>,
<-0.610426212264344,0.286012281631066,-0.738631717526941>,
<0.392494132256584,-0.4008940066794,0.827787624667516>,
<0.336423555519889,-0.405028359053374,0.850159526003143>,
<0.370012904425067,-0.436815234196944,0.819928595508411>,
<0.312427024544282,-0.465140234044641,0.828271644454465>,
<-0.350705707781842,-0.356405800551606,0.866014094494083>,
<-0.349313955371281,-0.42311690385797,0.83603340020152>,
<-0.299295482168795,-0.399093975721904,0.866686917459721>,
<-0.389023488002154,-0.410424780144174,0.824749795772175>,
<0.642414130054187,0.270805956442519,-0.716915768735752>,
<0.615009000722589,0.302204422794092,-0.72831065890449>,
<0.612612947711476,0.338107145970046,-0.714415099322688>,
<-0.60194786277743,0.246119569745017,-0.759660403000059>,
<-0.607121890174382,0.231208336366854,-0.760227410493437>,
<0.27951180962344,-0.405017112334502,0.87053678095601>,
<0.256203857178105,-0.431206491862603,0.865113024374624>,
<0.197498322258879,-0.412496495857151,0.889292445492763>,
<0.231719115298264,-0.455837603594945,0.859370892428995>,
<0.176207256364229,-0.413617033100142,0.893236784248179>,
<0.188711999634007,-0.476730313860791,0.858554592929492>,
<0.145607948954906,-0.459525086159199,0.876147830215613>,
<-0.18620897083326,-0.376418134380446,0.907543721971984>,
<-0.187408442940536,-0.433319521484174,0.881539714258711>,
<-0.14729814847391,-0.412894809944858,0.898788702297018>,
<-0.226609907601745,-0.365415976335736,0.902839473004659>,
<-0.224805710137557,-0.42461078525092,0.877022276648744>,
<-0.24920063670844,-0.429501097376706,0.8680022177485>,
<-0.271191879280761,-0.406287833892968,0.872573871166636>,
<0.563116232059337,0.274307907039382,-0.779522470059054>,
<0.592924766984786,0.280211704687362,-0.754931534148786>,
<-0.575442259154008,0.199414644552154,-0.79315824771471>,
<-0.541018941404714,0.192306732776574,-0.818728664192309>,
<0.128806058535448,-0.386518180310176,0.913242955392634>,
<0.0910041098384025,-0.394817830375839,0.914241288068875>,
<0.0594993603853138,-0.40699562482055,0.911490201533>,
<0.0301988165315697,-0.414683748862317,0.909464358790155>,
<0.00310001188856839,-0.422401619913319,0.906403476063996>,
<-0.0363008841187992,-0.420810248958422,0.906422076178501>,
<-0.0751008159747984,-0.407504427559658,0.910109888397656>,
<-0.11449993244506,-0.397799765298208,0.910299462923475>,
<0.504724739689439,0.244811999754259,-0.827840577600391>,
<0.531031884111512,0.26861612819652,-0.803648252489663>,
<-0.492102512189737,0.175300894913353,-0.852704353066834>,
<-0.47401291939818,0.161804410039294,-0.865523590166929>,
<-0.443617030784724,0.140505394105622,-0.885133980945805>,
<-0.441596350221248,0.171898579264114,-0.88059272193123>,
<0.154800383905428,0.223200553538059,-0.962402386760879>,
<0.190908735229025,0.231810606736972,-0.953843644114427>,
<0.104203504943834,0.177805980604738,-0.978532913508078>,
<0.00860030269298001,0.145405117623174,-0.989334820251759>,
<-0.0903035173905049,0.139905449423385,-0.98603840694394>,
<-0.22869866211674,0.152399108467823,-0.961494375274357>,
<-0.310115254944595,0.168508289126618,-0.935646025560024>,
<0.414117571381338,0.238810132928915,-0.878337268640979>,
<0.368010286031244,0.270107549611519,-0.889724868157602>,
<0.391417946924309,0.295313540436251,-0.87153996102334>,
<0.433221564140046,0.273013589589641,-0.858942754939717>,
<0.469587142880039,0.256592974580533,-0.844776870325931>,
<-0.382525073427684,0.167911006087603,-0.908559553487714>,
<-0.332816651233602,0.202710141842101,-0.920946076084809>,
<-0.31520830584829,0.212505599596325,-0.924924372078311>,
<-0.225407910829448,0.24120846535964,-0.943933127914447>,
<0.198696528801962,0.288994951302301,-0.936483639773719>,
<0.126897581989613,0.285694556142099,-0.949881900172837>,
<0.200703686960595,0.29990550931481,-0.932617132334083>,
<0.217700720590578,0.272500901979478,-0.937203102147402>,
<-0.362218203733254,0.205110308077555,-0.909245695290654>,
<-0.352313828589164,0.212508341116086,-0.911435774556241>,
<0.237608040792153,0.21160716090749,-0.948032081948489>,
<0.21391714721618,0.266221339826775,-0.939875338727284>,
<0.271906098922199,0.281206307528218,-0.920320643023537>,
<0.321605493068733,0.275804710784691,-0.90581547146038>,
<-0.109304314872996,0.224008842923615,-0.9684382298537>,
<0.0129008894824891,0.261318017191814,-0.965166545701569>,
<-0.326596693225222,0.241497554849636,-0.913790747915516>,
<-0.283408585993171,0.299209064675924,-0.911127603028857>,
<-0.239993623454136,0.286692382684587,-0.92747535730713>,
<-0.172599244016967,0.332998541469583,-0.926995939766676>,
<0.135200615164199,0.252501148882841,-0.958104359384753>,
<0.166408343923552,0.267613418473212,-0.949047586439006>,
<0.225811375534571,0.234411808792309,-0.945547633161811>,
<0.229102654169623,0.216102503562006,-0.949110995514575>,
<0.209612106496826,0.199311511568786,-0.957255287875773>,
<0.193405290674091,0.21070576393501,-0.958226212636575>,
<-0.113399316204185,0.268098383371622,-0.956694231151179>,
<0.00850025522399471,0.263107899933295,-0.964728966422082>,
<-0.200011644016795,0.336619596880265,0.920153568299263>,
<-0.112205922384879,0.348818411121621,0.930449110400105>,
<-0.0139001997473056,0.337804854290634,0.941113523898508>,
<0.0956010033377951,0.302603175836996,0.948309952565179>,
<0.180899830858737,0.294099725016886,0.938499122503731>,
<0.136601570927099,0.341203923867687,0.930010695184492>,
<-0.397308943524979,0.288006483098903,0.871319613625257>,
<-0.280496015582398,0.280396017002867,0.917986960087847>,
<-0.211089755007355,0.251887774923509,0.944454162029592>,
<-0.148698164332492,0.20879742241173,0.966588067543959>,
<-0.0958004071525956,0.209500890380676,0.973104135701365>,
<-0.123096298549953,0.21069366453676,0.969770839429281>,
<-0.113706074909332,0.251513437464354,0.961151350882668>,
<-0.138799854954227,0.213199777206349,0.967098989382084>,
<-0.157605945008371,0.22020830641398,0.962636311326508>,
<-0.172002408050569,0.239203348870326,0.955613378680953>,
<-0.172004919411044,0.269807716611044,0.947427096802458>,
<-0.142599676299102,0.322699267473494,0.935697875968232>,
<-0.0469032868629944,0.361825355800243,0.931065246683322>,
<0.192603798184351,0.308206077883784,0.931618371695437>,
<0.205801764757699,0.278902391598262,0.938008043453459>,
<0.181403985489342,0.266105846409669,0.946720799684456>,
<0.108405625855934,0.270314028310508,0.956649646621651>,
<0.131801760224262,0.304304064007912,0.943412599359397>,
<0.0319996324863313,0.258097035772566,0.965588910275048>,
<-0.0391010702109377,0.246606749719111,0.968326503459105>,
<-0.0833034634134886,0.243010103355075,0.966440180585779>,
<-0.0859059595031233,0.23261613714117,0.968767205712171>,
<-0.0592994843932248,0.232897974960912,0.97069155987358>,
<0.00629984568716982,0.245893976900803,0.969276257868842>,
<0.114503227891492,0.253907157743667,0.960427074820864>,
<0.223500471586493,0.255200538473704,0.940701984883282>,
<0.343816123635186,0.23311093199349,0.909642658692743>,
<0.460528155249433,0.218813377564769,0.860252593149972>,
<0.424023141694454,0.267814616381544,0.865147216697812>,
<-0.561132628005261,0.32711902088847,0.760344211499554>,
<-0.464901055326593,0.326900742065527,0.82280186776236>,
<-0.37741881668417,0.34031696692534,0.861242938337063>,
<-0.2682073690987,0.340909366613523,0.901024755995261>,
<-0.11459545007798,0.23399070958331,0.965461667105496>,
<-0.134795316618085,0.219892359972677,0.966166431130515>,
<0.0564034333814881,0.32111954714177,0.94535754566526>,
<-0.032799605095132,0.304996327866319,0.951788540534958>,
<-0.0808012261679107,0.285004324973447,0.95511449397242>,
<0.510918753617034,0.278310215563947,0.813329853820187>,
<0.5617071730464,0.295903778715381,0.772609866290989>,
<-0.618727431888803,0.314213930983452,0.720031923322996>,
<-0.573731340930521,0.339118524855394,0.74554072627454>,
<-0.537419720978499,0.367913500833624,0.758827845698706>,
<0.577319288559652,0.275809214939809,0.768525676871804>,
<0.596130543530867,0.277414213681366,0.753438603415794>,
<0.593715041961135,0.306007752804627,0.744218855023541>,
<-0.618122704063888,0.313811526509057,0.720726472769526>,
<-0.603000168840071,0.326200091336038,0.728000203840086>,
<-0.601607502092327,0.345704310959637,0.720108979814968>,
<0.165802197722696,-0.475206298901238,-0.864111453873232>,
<0.119004081910015,-0.462815874856766,-0.878430130670232>,
<0.0784013794844081,-0.456008023531762,-0.886515598379181>,
<0.0485003969773739,-0.461703779060897,-0.885707249543506>,
<0.0246996338306427,-0.467993062054282,-0.883386903886224>,
<0.00350002822784149,-0.47290381398464,-0.881107106157467>,
<-0.019899958309631,-0.477698999221645,-0.878298159967282>,
<-0.054001588480088,-0.479414102173226,-0.875925765735354>,
<-0.0976064881189051,-0.475731622931999,-0.874158107220645>,
<-0.136805241109182,-0.46751791095426,-0.873333458045679>,
<0.602525903145376,0.326114019943082,0.728431315935423>,
<0.602307595146663,0.320704044103494,0.73100921808436>,
<0.603611631708216,0.352106785163126,0.715313784229434>,
<-0.610082719651695,0.324190817425143,0.722979521895059>,
<-0.594604477388572,0.336302532367603,0.730305499221114>,
<-0.607607361207772,0.346004191866177,0.714908661170895>,
<0.281509938883842,-0.478516894337187,-0.831729364723591>,
<0.240819399988181,-0.489539436437767,-0.838067513247904>,
<0.210308448260053,-0.501120130399965,-0.839433720729856>,
<0.163896916308529,-0.505890481760128,-0.846884066026195>,
<0.125204293954893,-0.503917282139542,-0.854629310014789>,
<0.0825988448632318,-0.492493112531982,-0.86638788365017>,
<0.052302741520047,-0.49582598940037,-0.866845436894394>,
<0.0279991442192352,-0.498784754876947,-0.866273522754409>,
<0.00720003326423052,-0.502402321104085,-0.864603994479682>,
<-0.0132004428822882,-0.506516993930224,-0.862128924910654>,
<-0.0382006064394409,-0.509008080567419,-0.859913651237571>,
<-0.0698027984502859,-0.508320378972498,-0.858334411316338>,
<-0.105598959855368,-0.510294973619265,-0.853491593149211>,
<-0.134007493238483,-0.538430107161186,-0.831946519590251>,
<-0.14340421327768,-0.50381480229634,-0.851825026986945>,
<-0.181813441964665,-0.499936961705919,-0.846762603473498>,
<-0.230692449559687,-0.494383819082398,-0.838072570333652>,
<-0.282619549470379,-0.485733599355141,-0.827157216443561>,
<0.604296380275523,0.352997885548998,0.714295721381443>,
<0.603318117915125,0.345610378835517,0.718721583533235>,
<0.60313704279901,0.376023094167514,0.703443203291036>,
<-0.65524002328297,0.321819657345024,0.683441745896798>,
<-0.632113356696342,0.363707685224584,0.684214457604235>,
<-0.619732893196233,0.350018577729033,0.702437282848207>,
<-0.603810310149069,0.355406068610433,0.713512183324546>,
<0.384298749109607,-0.475898450953063,-0.791097424982072>,
<0.338404845992092,-0.487606982581986,-0.804811524983557>,
<0.306115766898622,-0.495725533001133,-0.812741861347631>,
<0.266917438285883,-0.512333471839109,-0.816253327571892>,
<0.221899616113996,-0.520699099191338,-0.824398573791701>,
<0.183312176915791,-0.526534976247484,-0.83015514488706>,
<0.142802863940155,-0.536210753814503,-0.831916684256406>,
<-0.164613619048079,-0.532344042644547,-0.83036869924435>,
<-0.202208322054745,-0.520721430731482,-0.829434136064319>,
<-0.242809541388397,-0.514120202750308,-0.822632325972386>,
<-0.290408037153644,-0.492013616665264,-0.820722713815412>,
<-0.335503787859148,-0.477405389937279,-0.812109168764273>,
<-0.300510563131944,-0.513218039931161,-0.803928258574942>,
<-0.387314396743695,-0.456616972768323,-0.800929771112899>,
<0.609199473042684,0.368499681247914,0.702199392597788>,
<0.622149941980345,0.359928892651866,0.695255810423944>,
<0.611821068421243,0.385813285709244,0.690523778595731>,
<-0.649010046753286,0.360005572929404,0.670210374936907>,
<-0.663506973494937,0.33930356609922,0.666807008178484>,
<0.476388557284279,-0.444189330700413,-0.75878177428067>,
<0.425497457660286,-0.458697259292064,-0.780095338944275>,
<0.394114686957469,-0.472117593789955,-0.788529385095064>,
<0.352113968638209,-0.503119959164678,-0.78923130942708>,
<0.310214690564516,-0.525024863141105,-0.792537531503478>,
<-0.338711187815303,-0.496016383691734,-0.799526408793431>,
<-0.384009750131335,-0.455911575741864,-0.80292038640742>,
<-0.445009850402059,-0.43130954714249,-0.7848173721248>,
<-0.413423603027264,-0.469526806050558,-0.780144539723196>,
<-0.507128514102331,-0.418323520901213,-0.753542369110838>,
<0.62423341610917,0.37171989869878,0.687136783416551>,
<0.634429232000312,0.361516657263734,0.683231480615721>,
<0.62399622483426,0.388697648386341,0.677895898742219>,
<0.646722357578359,0.332111481292366,0.686623736992889>,
<-0.69301988302567,0.316109069299299,0.647918589050984>,
<-0.67212911054218,0.358915544968886,0.647628049378241>,
<-0.65928025814825,0.349789525709477,0.665580069503224>,
<0.61404240416238,-0.425829406665051,-0.664545891801142>,
<0.522499190126883,-0.451799299711628,-0.723098879197606>,
<0.448305565748148,-0.478205936963561,-0.755209375982605>,
<0.396512028374824,-0.503215265266611,-0.767823292272862>,
<-0.465102202264142,-0.451602138341188,-0.761403605254606>,
<-0.524010676826312,-0.419008537385925,-0.741515108524256>,
<-0.564220272798609,-0.399514354808657,-0.722525960824167>,
<-0.556347074517547,-0.439737207739287,-0.705059657621554>,
<0.640939601676722,0.383123672027387,0.665141097012308>,
<0.66413359936871,0.35761809235695,0.656533214855531>,
<0.651548284774781,0.38652864476662,0.652748373710667>,
<-0.71946646644948,0.335584358777548,0.608071658440485>,
<-0.686109516404989,0.371305150038147,0.625608677252531>,
<0.641746303666274,-0.392028285861274,-0.659147559212158>,
<0.611410473551119,-0.418307165663122,-0.671711506516661>,
<0.572814664243109,-0.448011469240421,-0.686417572514787>,
<-0.579434477377136,-0.416024754209335,-0.70084170132188>,
<-0.579305822052768,-0.457504597944314,-0.674606779832206>,
<-0.603443582269324,-0.38762799550479,-0.696850328348136>,
<0.666643596583545,0.367924061180747,0.6482423931975>,
<0.679497370350265,0.355498624222986,0.641797516248418>,
<0.670192989817989,0.386195960411381,0.633793370556016>,
<-0.710303391706793,0.340601626376649,0.616002941421068>,
<-0.697245974429036,0.355023409240258,0.622741061785658>,
<-0.701600908573765,0.36980047889193,0.609100788786032>,
<0.644212829626254,-0.405808081748423,-0.648312911280194>,
<0.645219718215888,-0.417212750216473,-0.640019559296603>,
<0.642107442068381,-0.410404756618694,-0.647507504655469>,
<-0.60270636159922,-0.426204498612224,-0.674607120515736>,
<-0.610682507250116,-0.415388101378252,-0.674180688370768>,
<-0.628909930566206,-0.403606372994945,-0.66451049270352>,
<-0.619795100539095,-0.43239658191853,-0.654894823076885>,
<0.685034194335237,0.374918714534716,0.624631179243487>,
<0.697794787492406,0.363697283191442,0.617095390314651>,
<0.688549625559836,0.39442842748119,0.608543859336471>,
<-0.701942658351561,0.339820651528509,0.625938039410518>,
<-0.693908961892115,0.360004649490072,0.623608053950026>,
<-0.698926301091574,0.368713874964177,0.612823060965684>,
<0.611044516214568,-0.425130971919498,-0.667748647260994>,
<0.615829471224535,-0.43812096678056,-0.654831337703517>,
<0.635647964626825,-0.428332321034721,-0.642248462686197>,
<-0.626639313450533,-0.441127675012815,-0.642440304756818>,
<-0.641118781849826,-0.418612263425888,-0.643218843372029>,
<-0.628821276527843,-0.450815253592162,-0.633521435560414>,
<0.701041509896738,0.383322697208872,0.60133560613539>,
<0.713514024255972,0.368007233253255,0.596211718656496>,
<0.703082391522004,0.39519010258782,0.591185193952224>,
<-0.709407941866364,0.334603745909903,0.620306944375114>,
<-0.692499165539008,0.360999564995786,0.62459924735836>,
<-0.697106782881996,0.359703499932082,0.620206034634076>,
<0.654543430397458,-0.409927199572067,-0.635242149714997>,
<0.622509751691641,-0.441906922526162,-0.645910118261255>,
<0.610604088008054,-0.449503009432722,-0.652004365183837>,
<-0.631313450276339,-0.450709602470372,-0.631113446015203>,
<-0.64662331442391,-0.419315118679161,-0.637222975488579>,
<-0.630011841183834,-0.450008457988453,-0.63291189569087>,
<0.729863223118757,0.364081654387641,0.578570846549545>,
<0.780241599689861,0.319317024841031,0.53782867510024>,
<0.748545479262181,0.360021873793434,0.556833831467177>,
<-0.733256140239227,0.330825328956814,0.594045481863204>,
<-0.705343965459593,0.339021131845742,0.622538804053023>,
<-0.69904799129196,0.349323981914566,0.623942835146>,
<0.684999534200475,-0.404999724600281,-0.60559958819242>,
<0.658751351669372,-0.410431994420996,-0.630549153222315>,
<0.64533909905376,-0.423525660079447,-0.635738517384899>,
<-0.631934725767297,-0.436023960174935,-0.640735209367159>,
<-0.654451828092481,-0.400131687683071,-0.64155080642012>,
<-0.635617111042947,-0.425411452230443,-0.644217342564296>,
<0.766732119081216,0.332213916732464,0.549323011622945>,
<0.807078818494359,0.281192620196523,0.519186374132414>,
<0.780129602579416,0.323112260727354,0.535720328293543>,
<-0.766283808594185,0.307593500617997,0.564088080944773>,
<-0.726538903567165,0.347918629801812,0.592531727960833>,
<-0.714199182242405,0.357599590548703,0.601699311054683>,
<0.693384173686851,-0.430290178738754,-0.577986807601673>,
<0.680854181127281,-0.438634905761494,-0.586546676308975>,
<0.670300033515002,-0.431000021550002,-0.604100030205002>,
<-0.659920385255556,-0.411512711824005,-0.628619418353754>,
<-0.680334680944314,-0.413621084872216,-0.605030842233294>,
<-0.695778465989711,-0.435086534280143,-0.57148231289612>,
<0.81489388016994,0.29739776655116,0.497496263817088>,
<0.841530451330332,0.27030978133641,0.467716924643133>,
<-0.876159589640106,0.273918629839545,0.396626975517939>,
<-0.82864280464964,0.311316081447542,0.465224031768058>,
<-0.777502079820845,0.328600879008527,0.536201434340755>,
<0.77389559267715,-0.443297475428066,-0.452297424173504>,
<0.746028704006591,-0.468918041968754,-0.472818192029914>,
<0.711649980933303,-0.46373256908203,-0.527737064275582>,
<-0.725130347340068,-0.440218423526545,-0.529522160966164>,
<-0.753425684719396,-0.440115003776223,-0.488516653816598>,
<-0.76578702384882,-0.470792022496768,-0.438092576584184>,
<0.860531349728116,0.259209443172025,0.438515975427983>,
<-0.871705692256756,0.30580199689356,0.382902500361491>,
<-0.915866471421333,0.268019452217643,0.298921695029304>,
<0.788618154198867,-0.460010589565659,-0.408009392484324>,
<0.764921991823402,-0.492014145610032,-0.415711951890428>,
<-0.778918534587048,-0.457610888980656,-0.428810203660196>,
<-0.77650846010576,-0.496005404008315,-0.388604233866192>,
<0.889414831115964,0.21700361856551,0.402306708520297>,
<0.88190558688959,0.253601606571266,0.397402517552923>,
<-0.945429133847646,0.263608123209477,0.191505901345276>,
<0.809210349866563,-0.465305951301176,-0.358704587861018>,
<0.791647733839211,-0.4857292879304,-0.37062234734817>,
<0.787698633344057,-0.482299163211678,-0.383299334976231>,
<-0.792018216628476,-0.477010971378514,-0.381008763302335>,
<-0.810223885752233,-0.462213626258556,-0.360410625061843>,
<-0.803752559098315,-0.496832488938712,-0.327321404246458>,
<0.893960643877236,0.226615372975256,0.386626227679762>,
<0.901169302190572,0.219492523114548,0.373787267153613>,
<-0.964464688816091,0.243516333188219,0.102506875366704>,
<0.816082287126185,-0.479389594961761,-0.322792993854102>,
<0.793828225064322,-0.510618155351276,-0.330311744442864>,
<-0.820197670641923,-0.470798662933696,-0.324999077003932>,
<-0.80572091275769,-0.512213294668597,-0.297407719317534>,
<0.905230176350901,0.240208007467396,0.350511684501758>,
<0.919949950038593,0.269814649984142,0.284415442755708>,
<-0.975412056167522,0.219602714306323,0.0186002299002624>,
<0.84680635953964,-0.46430348693228,-0.259501948866954>,
<0.82220655712344,-0.493503935709581,-0.283602261737056>,
<0.81171656730421,-0.500210209394562,-0.301506153803399>,
<-0.822122600460934,-0.486913385432951,-0.295008109884413>,
<-0.843230436951943,-0.462116680402624,-0.274609912223676>,
<-0.827118482168978,-0.50331124661546,-0.250105588671819>,
<0.93398085358875,0.301993809190367,0.190996084620397>,
<-0.9785363533008,0.202407519579031,-0.0387014377851211>,
<0.856422498514558,-0.470512360522068,-0.212505582594983>,
<0.831897624935671,-0.500298571649617,-0.240099314517436>,
<-0.846437883175211,-0.47472124662485,-0.241210795630743>,
<-0.83137786070235,-0.511886368647502,-0.216294240161076>,
<0.942455823311671,0.312318499172575,0.119307066766853>,
<0.938749102555997,0.336317591551701,0.0751039284137162>,
<-0.977169728433797,0.199814258255115,-0.0722051523824789>,
<0.856417359755825,-0.481109752193516,-0.187303796686439>,
<0.83711842517931,-0.508911201258811,-0.200604415351773>,
<-0.850090793566558,-0.482694772443922,-0.210597719239051>,
<-0.839036557619241,-0.510522243938763,-0.188108196052657>,
<0.938020927480341,0.346307726211559,-0.0137003056572289>,
<0.929074162806794,0.361489947104355,-0.0783978197869472>,
<-0.973183222465866,0.21499629349585,-0.0817985898044676>,
<0.853097756355851,-0.495898695788145,-0.162199573415683>,
<0.839182624903625,-0.51808927307265,-0.165396575499356>,
<-0.854706213736761,-0.487603544890657,-0.17810129480112>,
<-0.838705690637417,-0.520703532985457,-0.159501082218514>,
<0.917358671550069,0.354422667826604,-0.181211589757846>,
<-0.965866120628509,0.248717026506844,-0.0724049566509671>,
<0.874872096399471,-0.474684860167823,-0.0962969286584398>,
<0.857365466639653,-0.500038181873121,-0.122009316377042>,
<0.849838987257831,-0.508923347394105,-0.137006285307511>,
<-0.856318107037812,-0.493910443846754,-0.150903190881707>,
<-0.875860484634222,-0.465632155338769,-0.126708750174875>,
<-0.857346820988376,-0.50432754207913,-0.1030056252908>,
<0.902667386635712,0.364527212972211,-0.228717074366926>,
<0.90118449074837,0.36529371334929,-0.233295985010647>,
<-0.961818519993905,0.27160522980905,-0.0337006489122423>,
<-0.965186637083514,0.259196411450525,0.0350995140505919>,
<-0.954307281392336,0.298102274529032,-0.0208001587058164>,
<0.873116296867773,-0.484109035979486,-0.0575010732675489>,
<0.856353960563136,-0.510232150740759,-0.0795050097685032>,
<-0.877686316976977,-0.471492649486891,-0.0857986624092795>,
<-0.856792850093499,-0.511895728247972,-0.0621994809474972>,
<0.90988334018856,0.373493161402822,-0.180596693304818>,
<0.940329061318717,0.317909825154972,-0.121303748950293>,
<0.923131511631984,0.328611217335359,-0.19960681369488>,
<-0.965168345990455,0.243417236984848,0.0959067914003571>,
<-0.954532254189813,0.291609853663436,0.0619020917070188>,
<0.87222359396733,-0.488513214461179,-0.0241006519314522>,
<0.855982054524338,-0.515189199171658,-0.0432990922440466>,
<-0.874558798564608,-0.482732455193981,-0.0460030928919062>,
<-0.855731025090732,-0.51661873035161,-0.0288010442007866>,
<0.927087771792935,0.36909513166732,-0.0653991373910667>,
<0.954286038897376,0.297395649133479,-0.0298995625725993>,
<-0.954525405031737,0.265607069226222,0.135403603814874>,
<-0.969474474073142,0.207894526209186,0.129996577235182>,
<0.872533457936929,-0.48851873260996,0.00590022624851333>,
<0.856233547887622,-0.516420233741145,-0.0132005172063964>,
<-0.872632178904907,-0.488218003370817,-0.0125004609629972>,
<-0.855918239812038,-0.517111019753248,-0.000400008524272479>,
<0.935985281747166,0.349894497952279,0.0387993898843911>,
<0.956604496051697,0.28400133480941,0.0652003064421604>,
<-0.980857533886025,0.193911374205241,-0.0178010441508679>,
<-0.97753911212233,0.171706870129314,0.122204889515446>,
<0.875405160528632,-0.482302843183641,0.0324001909996889>,
<0.857260344679568,-0.514736233558765,0.0123008658884259>,
<-0.872349943463936,-0.488527969026863,0.0186010649414527>,
<-0.857478687632075,-0.513887227491689,0.0254993662211288>,
<0.929548686387458,0.345018070794699,0.130006809284959>,
<0.901826509579879,0.367910814897358,0.22660666120071>,
<-0.987140167550643,0.101004109940852,0.123905041798728>,
<0.879425745565558,-0.472513833044947,0.0578016921693078>,
<0.858604013983148,-0.511302390344262,0.037000172976213>,
<-0.874622508699896,-0.482412415043254,0.0481012379012863>,
<-0.859990604653966,-0.507694453468394,0.051599436279238>,
<0.876582253771907,0.385792189716178,0.287694175690369>,
<0.882664963309658,0.376685047783786,0.281088842399847>,
<-0.99125790602192,0.021301244348534,0.130207606299489>,
<-0.985747070546455,0.118005634903603,0.119905725635102>,
<-0.994350762902202,0.0755038545701662,0.0746038086216477>,
<0.881952662965805,-0.463627684035545,0.0849050698330841>,
<0.858804787850038,-0.507902831566179,0.0670003735281236>,
<-0.877666780941,-0.472882101751167,0.0779970478676063>,
<-0.862026645655432,-0.500715477354611,0.0787024327297941>,
<0.879344808156329,0.381619445914312,0.284814513093281>,
<0.89111708287822,0.39180751102198,0.228904388139181>,
<-0.997237631472049,0.0137005169987636,0.0730027548109302>,
<-0.995895986547261,0.0865996510041097,0.0262998940116407>,
<0.879528541164249,-0.458914892029874,0.125804082408712>,
<0.859548402533358,-0.49922811232653,0.109306155202904>,
<-0.875469893108055,-0.469683847850204,0.113796086619871>,
<-0.858836892131069,-0.500121483179725,0.110804759720683>,
<0.906054414731864,0.414224877022007,0.0865051952255036>,
<0.912514951679976,0.396706500089256,0.0997016336246505>,
<-0.991151407400902,0.129506717040073,-0.0291015093889277>,
<-0.986698944232695,0.152199837146261,-0.0570999389030981>,
<-0.975363956711531,0.212113908765012,-0.0606039739328604>,
<0.854622570880149,-0.488112891231688,0.177104677396296>,
<0.859944885994767,-0.489825567112731,0.143407485349052>,
<0.843599114221395,-0.517499456625856,0.143299849535237>,
<-0.854528191350057,-0.494916327558974,0.157605199481298>,
<-0.840343085494518,-0.525126923947604,0.134406891217974>,
<-0.838309812473783,-0.518306066808018,0.169101979350253>,
<0.915013061904689,0.401805735817818,-0.0361005153385347>,
<0.930778959979412,0.362091815007032,-0.0503988607466291>,
<-0.974651048685547,0.201510554391687,-0.0972050912499848>,
<-0.966207976079764,0.233301925915348,-0.109600904759203>,
<0.856482564616416,-0.474445736401247,0.203319599937549>,
<0.844173062119379,-0.507143892667619,0.173715034818311>,
<-0.848476285419229,-0.489086330228102,0.202194348746928>,
<-0.839159301287362,-0.504535654271808,0.203114353582962>,
<0.904390770739277,0.386696053786907,-0.18039815904618>,
<0.925201036225741,0.342400383488644,-0.163600183232308>,
<-0.959436665572776,0.238009095691391,-0.151105774617518>,
<-0.947579835715642,0.270794237559936,-0.169596391027198>,
<0.852012098657702,-0.469406665621978,0.231803291630112>,
<0.840289307386595,-0.499393645256296,0.210997315076248>,
<-0.847606776643269,-0.475203799269563,0.236101887642138>,
<-0.837387033162187,-0.492992366072317,0.236096344076418>,
<0.905123850327688,0.335208832869121,-0.26150689079736>,
<0.893239428458578,0.333214708421852,-0.301813322334078>,
<0.908621525498912,0.33710798618279,-0.246505839792518>,
<-0.928569357716785,0.295190258882183,-0.224992575367517>,
<0.840571136342497,-0.467339550282985,0.273923181730172>,
<0.827942172308597,-0.497625347192605,0.258613172797443>,
<-0.840677596240586,-0.465987581596424,0.275892647558913>,
<-0.831525902435298,-0.48561512714682,0.269708401547564>,
<0.888807781546191,0.324402840159298,-0.323702834030718>,
<0.893800907208381,0.31080031546248,-0.32330032815>,
<-0.916402373485221,0.3081007979821,-0.255500661747571>,
<0.807344929995566,-0.47542645821862,0.349519451298712>,
<0.822503183093478,-0.480001857610783,0.305101180743854>,
<0.797014864465835,-0.507709468869892,0.327106100585664>,
<-0.824339985580774,-0.468122706842606,0.318315440264904>,
<-0.811675475596002,-0.505484727009707,0.292691156470309>,
<-0.811929887689259,-0.489918034214765,0.317411684139144>,
<0.908242774700736,0.276113003848132,-0.314414807714062>,
<-0.898743172165187,0.32601566053839,-0.293214084876859>,
<-0.881885903166506,0.340594555639542,-0.325994789014946>,
<-0.860771573488171,0.38538727279547,-0.332489019731432>,
<0.78950936758422,-0.467105542240138,0.398104723540567>,
<0.782808955385675,-0.495205665185215,0.376804310665971>,
<-0.812517899966507,-0.453709995341297,0.366008063246451>,
<-0.8093693821354,-0.472882111208093,0.348286824558636>,
<0.913440059792253,0.256811262704894,-0.315713845934327>,
<0.907006330926285,0.270201886015747,-0.323002254563605>,
<0.910704526212743,0.275901371233223,-0.30740152778939>,
<-0.853360417795009,0.356383469536139,-0.380482351735413>,
<-0.842812499002041,0.387505746752837,-0.373505539128218>,
<0.739125984430732,-0.468216460439005,0.484217022948668>,
<0.767902848924854,-0.475601764485819,0.429101591969859>,
<0.747403804295046,-0.499102540438396,0.438502231982041>,
<-0.788864713226748,-0.451137008286747,0.417334235331544>,
<-0.783933196354064,-0.482320424290809,0.390916553711958>,
<-0.766021491034401,-0.467013102236377,0.441712392415006>,
<0.907870866891315,0.252891884829622,-0.334389269620504>,
<0.898361297282542,0.259617714320993,-0.354324176363358>,
<-0.821419217327387,0.372108705585002,-0.432210111673845>,
<0.704905797874031,-0.442303637962383,0.554504560818769>,
<0.724351887184085,-0.469633641062607,0.504736155545779>,
<-0.751791189058896,-0.435194899545666,0.495394194014069>,
<-0.739062287098978,-0.43783690025972,0.511943145826748>,
<0.884774686958304,0.257692627519388,-0.388288891213731>,
<-0.799869635682333,0.354430856321354,-0.484342166242753>,
<-0.8003548341881,0.336723069687783,-0.496033984452452>,
<0.692716615007269,-0.429310297130966,0.579513899807582>,
<0.681835903014735,-0.41682194833755,0.601131653420588>,
<0.690171876069064,-0.417482987914857,0.591075914147238>,
<0.671459776010009,-0.440839245256497,0.595653027392853>,
<-0.709926761193654,-0.389414679263007,0.586822120676766>,
<-0.696203662040894,-0.430002261817846,0.574803023471855>,
<-0.693441701370606,-0.417625114641426,0.587135308443442>,
<-0.704015963742969,-0.428809723370717,0.566112836754112>,
<0.863347964628549,0.268214901092757,-0.427423746185847>,
<0.818306178234969,0.296502238600352,-0.492403717662103>,
<0.844349670330329,0.295517384321464,-0.446926291212394>,
<-0.774023124286262,0.338910125091233,-0.534815977866012>,
<-0.748916528770187,0.31480694786601,-0.583112869443044>,
<-0.751348234348156,0.359423073904868,-0.553435528934207>,
<0.666324207998223,-0.416315125003242,0.618622474962781>,
<0.66133771385848,-0.439925087443438,0.607534645651031>,
<-0.703579030139505,-0.378888707390362,0.601182082035063>,
<-0.685516925621843,-0.419410355369513,0.595114693563178>,
<0.793605610811503,0.301102128799576,-0.528703737948641>,
<-0.761710534529539,0.335304637295201,-0.554407667511063>,
<-0.753991310300223,0.327896221017829,-0.569193440083404>,
<-0.732139869762191,0.363219779671668,-0.576231379534182>,
<0.668535075612887,-0.426922399071266,0.608931948452785>,
<0.664543180095986,-0.447229059652257,0.59863889782612>,
<0.660405197409355,-0.448703531310687,0.602104738582939>,
<-0.677828855788599,-0.392116692762924,0.621926475973635>,
<-0.67034709353754,-0.424629831293509,0.608542751630006>,
<-0.648204378635367,-0.435402941156801,0.624704219891258>,
<0.764066908978743,0.304086830284564,-0.568975358210842>,
<0.741943456900943,0.3407199565523,-0.577433821289398>,
<0.768181533137912,0.322992235359992,-0.552786711167193>,
<-0.724014103932118,0.357006954563213,-0.590211497431956>,
<-0.712126883297276,0.338012760222552,-0.615323228890344>,
<-0.705200673466965,0.368700352109004,-0.605600578348829>,
<0.660711453532321,-0.419007263553871,0.622810796518737>,
<0.661203752341942,-0.445502528234022,0.603603425459159>,
<0.657102940542238,-0.437001955588127,0.61420274856345>,
<-0.639486490990565,-0.408991360148774,0.650986248060763>,
<-0.627762269482655,-0.447573099427264,0.636861722576462>,
<-0.609924525558269,-0.453418232313689,0.649926134055286>,
<0.736220769080848,0.323309120678943,-0.594516771554692>,
<0.720590344154082,0.357995202896422,-0.593792043239931>,
<0.726696333826244,0.356198202984599,-0.587397036589426>,
<-0.708417051803658,0.357908614964045,-0.608314642309663>,
<-0.695205460860343,0.351502761065032,-0.627004925143031>,
<-0.688932997236123,0.381618278045151,-0.61622951501945>,
<0.650694765181671,-0.395196820654367,0.648394783684948>,
<0.656220996126662,-0.425113601727284,0.623419946640294>,
<0.641723118491773,-0.414114918758677,0.645523255394171>,
<-0.603211461126643,-0.421007999227979,0.677412870966824>,
<-0.593512256154636,-0.45970949309905,0.660613641812557>,
<-0.581012825999702,-0.462210203402861,0.669914788532187>,
<0.724092911165099,0.331896750746715,-0.60459408105292>,
<0.707138108699544,0.363419585209185,-0.606532686927272>,
<0.7118983697546,0.368399156366898,-0.597898630813703>,
<-0.679034478851018,0.313215903941294,-0.663933712090119>,
<-0.673294462175823,0.37299693211285,-0.638394749224781>,
<-0.662724146794191,0.340012388577071,-0.667224310760652>,
<-0.662124250744783,0.363513313918938,-0.6553240016811>,
<0.596896269409974,-0.393497540648056,0.699195630040968>,
<0.629511476098815,-0.401507319545154,0.665212126927612>,
<0.605245952017082,-0.419631859660224,0.676451358136739>,
<-0.582295615330525,-0.42409680656307,0.693594777250991>,
<-0.572513411283741,-0.456110684517929,0.681315960013297>,
<-0.574831820696176,-0.426323599796068,0.698438663142327>,
<-0.587315147052966,-0.424310943120336,0.689217775155635>,
<-0.575219304683803,-0.46781570015835,0.671022519893658>,
<0.705309807401058,0.341704751437603,-0.621108636575638>,
<0.686810408690616,0.354705375600701,-0.634409614550563>,
<0.689093212465286,0.376496291529793,-0.619193900970113>,
<-0.662817548326891,0.356409436064731,-0.65851743447987>,
<0.573842379824683,-0.401929683603242,0.713552697812672>,
<0.588116341039557,-0.415111534034212,0.694119286372312>,
<0.539024213511519,-0.428019227055529,0.725432587163739>,
<-0.563706863172839,-0.433605279176411,0.703008559181312>,
<0.683228641544993,0.354414857382239,-0.638426763410895>,
<-0.656118656999271,0.340609685374107,-0.673419148945754>,
<-0.65050628066846,0.346203342609409,-0.676006526874526>,
<0.472983999221955,-0.424485639893699,0.772073881182392>,
<0.497309304744139,-0.44000823263105,0.747713989859627>,
<0.418195332966126,-0.439795091914161,0.79479113018048>,
<0.429716419778106,-0.474518131684224,0.76822935460447>,
<0.383307277157736,-0.464508818783638,0.798315156157111>,
<-0.455627620983601,-0.460427911986063,0.7618461845156>,
<-0.434624522207334,-0.497028043113311,0.751042375006231>,
<-0.401413855038314,-0.475116398925518,0.783027026644245>,
<-0.527499182376901,-0.446599307771609,0.722698879817604>,
<-0.497195254293947,-0.470495509141798,0.728993041794624>,
<0.657940099381322,0.34972131441503,-0.666940647936471>,
<0.669598844942989,0.354799387971584,-0.652498874440412>,
<-0.639201041898547,0.335700547192338,-0.691901127799757>,
<-0.634382935328556,0.335990961964683,-0.696181272975632>,
<-0.617140204908266,0.319320802831323,-0.719146850347649>,
<-0.618019270141269,0.345810782548302,-0.706022014109605>,
<0.346407340449317,-0.467109898163614,0.813517238612931>,
<0.359595186850636,-0.471893683745314,0.804989225291329>,
<0.304799504701207,-0.490999202126945,0.816098673840732>,
<0.309918529033154,-0.497929769621192,0.809948424214106>,
<0.259320366524759,-0.500039272126415,0.826264893261689>,
<0.275712571401296,-0.513423410074086,0.812637053031169>,
<0.250404244387914,-0.520508822699318,0.816313836636797>,
<-0.2847939325299,-0.48458967592693,0.827082379197615>,
<-0.272302024573079,-0.517803849885936,0.811006029852248>,
<-0.259414787064306,-0.495028217412612,0.82924726844149>,
<-0.332623237871125,-0.46463246035756,0.820657333124008>,
<-0.301687879932881,-0.498879957900279,0.812467359779468>,
<-0.385789489308544,-0.452887661243752,0.803778101363938>,
<-0.336899364945296,-0.488999078237606,0.804598483333288>,
<0.624377020226648,0.360086747251147,-0.693174488182435>,
<0.638718261216136,0.363210384333334,-0.678319393428691>,
<-0.61670193953065,0.329101035024383,-0.71510224900011>,
<-0.592703277658188,0.299401655695734,-0.747704134815298>,
<-0.615328696522909,0.320814961554606,-0.720033579548992>,
<0.263999691120542,-0.473499446005972,0.840299016850725>,
<0.226211485048651,-0.509925889594639,0.829942137231988>,
<0.234803718146316,-0.484807676990348,0.84251334130439>,
<0.213494977589728,-0.494788360240736,0.842380183239281>,
<0.207107383509836,-0.517518449861612,0.830229598212774>,
<0.180314337362968,-0.508340419753726,0.842066955405542>,
<0.179109160772298,-0.533927308410551,0.826342264355943>,
<0.149604965471207,-0.523917389106722,0.838527831200584>,
<-0.184100661843069,-0.466401676717042,0.865203110410773>,
<-0.173706224005511,-0.507218173952765,0.844130245728566>,
<-0.155402230815035,-0.475806830256073,0.865712427391093>,
<-0.225300069843032,-0.467500144925067,0.854800264988123>,
<-0.203512054375982,-0.492729185213986,0.846050113032336>,
<-0.258402086605274,-0.464003746845384,0.847306842030374>,
<-0.231103690755412,-0.495307910130488,0.837413373598365>,
<-0.290802567798011,-0.452703997393946,0.842907442905582>,
<0.58081035013266,0.329405870064907,-0.74441326556259>,
<0.574105207157844,0.352103193590449,-0.739206704635217>,
<0.592023385385593,0.364014378851953,-0.71902840218284>,
<0.607882392941479,0.375589121218654,-0.699579736966374>,
<-0.618498150693294,0.291299129016906,-0.729797817907787>,
<-0.598233364405125,0.248113837694603,-0.761942494717929>,
<-0.592744344863221,0.267820036366409,-0.759556824571649>,
<0.0979994173951954,-0.454197299805079,0.885494735749444>,
<0.130105951832903,-0.5045230799362,0.853539046036762>,
<0.0639994902460903,-0.454796377561279,0.888292924775031>,
<0.0836975167315173,-0.503085073687292,0.860174479001806>,
<0.0359994735115498,-0.457293312134215,0.888587004510088>,
<0.0484004285876927,-0.498204411619597,0.865707665875322>,
<0.0117008182668331,-0.46073222013077,0.887462062392111>,
<0.0211001643709207,-0.496103864664159,0.868006761799012>,
<-0.0160998574363936,-0.461695911700803,0.886892146604813>,
<-0.00340017225708993,-0.495425098871279,0.868644006620091>,
<-0.051201523523999,-0.453613497470429,0.889726474205116>,
<-0.0310023342536222,-0.49213705439379,0.86996550216858>,
<-0.0898034134926215,-0.439516706347518,0.893733971473896>,
<-0.0637996972711547,-0.483897703910842,0.872795858593476>,
<-0.133206960911618,-0.439022941743247,0.888546432207004>,
<-0.103205077814746,-0.474023322521216,0.874443023655172>,
<0.555105334587898,0.306102941663404,-0.773407432481139>,
<0.55541855962126,0.322410773536,-0.766525613881339>,
<0.567025482697802,0.35841610758182,-0.741633329750775>,
<-0.558717714425958,0.245707790288989,-0.7921251147249>,
<-0.507212594245075,0.228705678832509,-0.830920632015443>,
<-0.526441956463647,0.275421950627068,-0.804364106352035>,
<0.515320659619375,0.265810656562837,-0.81473266328722>,
<0.465791976802299,0.302494789572124,-0.831585676060094>,
<0.505515848170264,0.31610991020103,-0.802825168963577>,
<-0.477401900063343,0.227200904261398,-0.848803378244168>,
<-0.45452198803302,0.218810585218096,-0.863441770005961>,
<-0.386994378947468,0.200197092158354,-0.900086926332342>,
<-0.384003863098294,0.239202406388312,-0.891808971643382>,
<0.178698832206947,0.221298553818676,-0.958693734956913>,
<0.181505153004442,0.240106816729292,-0.953627073856946>,
<0.130105744946005,0.204209017048226,-0.970242842018555>,
<0.0612016047271142,0.163604289760717,-0.984625817227396>,
<-0.00430009750581643,0.138003129256434,-0.990422458083859>,
<-0.103702315698565,0.121802719885103,-0.987122042681322>,
<-0.212691902973378,0.134894864650252,-0.967763157957851>,
<-0.279108610633459,0.161804991760995,-0.946529200876278>,
<0.274204313267772,0.319305022707511,-0.907114269019678>,
<0.251915132996572,0.316719025883344,-0.914454932957784>,
<0.281509636239776,0.332711388905767,-0.900030808581876>,
<0.32640583455644,0.332505943596863,-0.884815816224074>,
<0.330417231707962,0.320516715382572,-0.887746297176628>,
<0.37322005738484,0.324217423912554,-0.869246714573696>,
<0.423310324664729,0.311307592884787,-0.850820751771207>,
<-0.310107886143818,0.220305602442706,-0.924823518561119>,
<-0.251901604618332,0.266601698258227,-0.930305926067624>,
<-0.170994643676679,0.319090004662153,-0.932170800207018>,
<0.119898612181596,0.286696681505117,-0.950488998153519>,
<0.161598234548931,0.287696856929007,-0.943989686969005>,
<-0.336801562762877,0.194800903878291,-0.92120427439775>,
<-0.332610229584919,0.216706664915971,-0.917828228241246>,
<0.221707002726273,0.253708013494161,-0.941529738686452>,
<0.220190729064525,0.260389036550419,-0.940060419589282>,
<0.225914063588201,0.303818913316049,-0.925557617755114>,
<0.226595760432983,0.295494471350161,-0.928082635736326>,
<0.217814979651244,0.259117820145258,-0.940964712368481>,
<0.231207018395567,0.308409361908273,-0.922728009833864>,
<0.225902148339646,0.28210268280927,-0.932408867250492>,
<-0.0989060626329193,0.266816355009736,-0.958658762789853>,
<0.0174001492069192,0.265302274976762,-0.964008266406327>,
<-0.286797702759601,0.22869816813501,-0.930292548386531>,
<-0.217500641627839,0.267100787948487,-0.938802769472255>,
<-0.110404812650677,0.316513797137132,-0.942141068824305>,
<-0.0346018550551756,0.318917097603916,-0.947150778114359>,
<0.0496025233445454,0.312115877738561,-0.94874826405182>,
<0.0799985368401417,0.291294672269166,-0.953282564621338>,
<0.14270077843487,0.296201615784221,-0.944405151744154>,
<0.197006240271492,0.270908581165215,-0.942229845603047>,
<0.0420011724790949,0.357609982822008,0.93292604299399>,
<-0.181211690343228,0.297519193582287,0.937360471074546>,
<-0.141106594065215,0.277712977830688,0.95024440595866>,
<-0.157905237803608,0.229007596307956,0.960531861370271>,
<-0.156810723083879,0.236616180367639,0.958865569469537>,
<-0.142210810565663,0.253319256795236,0.956872739446039>,
<-0.107205540525505,0.285214740278676,0.952449223847866>,
<-0.0357006420818218,0.31770571398865,0.947517041247232>,
<0.0821990904720959,0.342296212513363,0.935989643331894>,
<0.157096723781988,0.318893349548542,0.934680507441274>,
<0.194204307499311,0.311406907081799,0.930220632522447>,
<0.18049560769283,0.30809250266017,0.934077269506217>,
<0.191103706492331,0.330606412173547,0.924217925380496>,
<-0.0891023010966391,0.277707171880322,0.95652470256942>,
<-0.106602197626956,0.281505803301953,0.95361965907191>,
<-0.0434015594460468,0.263309460878897,0.963734627607266>,
<0.0152007483512625,0.27631360325354,0.960947308600532>,
<0.0953010316392513,0.280503036461805,0.955110339125382>,
<0.208103993553955,0.278505344568844,0.937617993061932>,
<0.324231567100897,0.28032729259217,0.903487963352717>,
<0.301487167471819,0.334785750147811,0.892762000394163>,
<-0.464490113433152,0.372592069462201,0.803382900176953>,
<-0.38830076495326,0.38140075136022,0.838901652637884>,
<-0.290709147307232,0.365311494707024,0.884327825812816>,
<-0.198600026811005,0.337600045576009,0.920100124213525>,
<-0.14350624337493,0.291512682535137,0.945741145363563>,
<-0.140297162518582,0.275594426159096,0.950980766608491>,
<-0.140507038173818,0.255112778919152,0.956647919694476>,
<-0.154403195407194,0.245505080780221,0.957019805729821>,
<0.14680031121699,0.349400740730355,0.925401961854239>,
<0.0667004969205531,0.389502901807428,0.918606843646478>,
<-0.0365017919169489,0.377118513202231,0.925445431231356>,
<-0.100901948435437,0.342406611935515,0.934118037993472>,
<0.411609018452393,0.336107364193025,0.847118560570995>,
<0.509387902180983,0.313292559390071,0.801480965053117>,
<0.572205696336061,0.346303447467979,0.743407400657511>,
<-0.50391676306994,0.391513023897364,0.769925612001482>,
<-0.567720398560387,0.379313628983538,0.730626251872853>,
<-0.456008928742238,0.414008106358084,0.787815425577051>,
<0.586711883969566,0.328406651944103,0.740214993206533>,
<0.592423244181987,0.354113893931198,0.723628392116958>,
<-0.5861471955415,0.376030277296714,0.717657784542877>,
<-0.604418368553335,0.368111187068965,0.706521471513784>,
<0.598090771530592,0.364994368180348,0.713488990949804>,
<0.60081247299641,0.363007536114675,0.712214785732429>,
<0.600948660783175,0.387531379686271,0.699056604905042>,
<-0.604106183058426,0.376403852513146,0.702407189174372>,
<-0.598591940013791,0.382394851087995,0.703890522177928>,
<0.099201963722308,-0.53041049957976,-0.841916665905354>,
<0.0648021916471829,-0.526617810515533,-0.8476286672863>,
<0.0364995842721027,-0.521794056799539,-0.852290292468853>,
<0.0123004232648469,-0.52171795262363,-0.853029353245076>,
<-0.0091004149428792,-0.525023939012261,-0.851038803998923>,
<-0.031299858837955,-0.530197608814176,-0.847296178702851>,
<-0.057699351174444,-0.534193993022323,-0.843390516126969>,
<-0.0924033002428033,-0.541619344280328,-0.835529841481192>,
<0.603991384124358,0.3806945694307,0.700190011860721>,
<0.599841243502594,0.385826528414973,0.700948195350064>,
<0.601410133846134,0.39350663064259,0.695311716101125>,
<-0.624231496394746,0.381719260131167,0.68163439273095>,
<-0.604313409863349,0.390808672140653,0.694315407029825>,
<-0.592723795374408,0.385915492888449,0.706928380209497>,
<0.280506078632587,-0.529611476805055,-0.800517347398879>,
<0.249896325301554,-0.535392127116656,-0.806788136267684>,
<0.222704928514603,-0.537811901909085,-0.81311799450033>,
<0.189504742415519,-0.535313396385369,-0.823120598850733>,
<0.149409319696983,-0.538533592080492,-0.829251726189682>,
<0.097906175137205,-0.541234136713538,-0.835152674740346>,
<0.0544984116669376,-0.53518440227789,-0.842975431839053>,
<0.0225006446527041,-0.531715233859678,-0.846624256132412>,
<-0.00410023693903748,-0.532930796295872,-0.846148896126735>,
<-0.0286002910094415,-0.538705481356159,-0.842008567480761>,
<-0.054003857633331,-0.546739054965594,-0.83555968616015>,
<-0.0839008331394096,-0.551705478462602,-0.829808240036736>,
<-0.123301318714656,-0.550605888761471,-0.825608829933654>,
<-0.159502400529192,-0.543808184374763,-0.82391239997493>,
<-0.195412096383161,-0.534833107194035,-0.822050886524863>,
<-0.227898884437691,-0.53169739734761,-0.815696007177817>,
<-0.208208522149221,-0.548322443296916,-0.809933151242334>,
<-0.261510977153654,-0.524222004680479,-0.810434018681916>,
<0.602811655476039,0.397507685885411,0.691813376340949>,
<0.605350191665173,0.40153329250548,0.687256982838769>,
<-0.664778870339404,0.378287976307757,0.644179525079188>,
<-0.631787335949775,0.399791986249953,0.664086688515742>,
<-0.616945094164959,0.410530006734828,0.671449078006733>,
<0.367804461495177,-0.510706194903717,-0.777109426394514>,
<0.331887551131431,-0.525380293354787,-0.783470612568474>,
<0.303511658106686,-0.53222044297983,-0.79033035717204>,
<0.27130885295231,-0.544417764641495,-0.793725899698668>,
<0.23830126419156,-0.553102934218849,-0.7983042350152>,
<-0.239507791315179,-0.544517713449333,-0.803826148889942>,
<-0.27991695508347,-0.526231874830017,-0.802948636071875>,
<-0.320416287173826,-0.499725401687768,-0.804740906019906>,
<-0.358525775344518,-0.487435042964903,-0.796157237801312>,
<-0.335204126388194,-0.520506407473314,-0.785309667221506>,
<0.610927412928041,0.401318007543007,0.682430621348985>,
<0.618013794221832,0.40400901758191,0.67441505311198>,
<-0.664335802021082,0.379820469076633,0.643734691797337>,
<-0.648515061937222,0.389309041807495,0.654115192001753>,
<-0.647823179528053,0.398214248360714,0.649423236779125>,
<0.503009142274242,-0.475208636995467,-0.721913120890209>,
<0.432215194792264,-0.492617318266241,-0.755326553971766>,
<0.379587532652232,-0.511683194041483,-0.770774684321233>,
<0.348015993442476,-0.534724573832449,-0.770035387789388>,
<-0.385723905979883,-0.498030866419449,-0.776648134259727>,
<-0.443101599599662,-0.449901624147795,-0.775402799209158>,
<-0.514614764509394,-0.433912449126751,-0.739521217168085>,
<-0.481739675304757,-0.470238728105245,-0.739460900810333>,
<0.629289670294842,0.404693357013066,0.663489108915665>,
<0.642000141240047,0.403400088748029,0.652000143440047>,
<-0.659378527687863,0.401886912765775,0.635379309209688>,
<-0.680092134779942,0.396595413400566,0.616592869144702>,
<0.597315264586632,-0.445611387744523,-0.666817040727216>,
<0.534511756715385,-0.470010337991077,-0.702415449797729>,
<0.483031059895759,-0.488831432871733,-0.726446712025423>,
<-0.539535551168738,-0.470631010898996,-0.698146002355693>,
<-0.580779554015695,-0.479883106012624,-0.657576850414465>,
<0.653423324361852,0.401214321600819,0.641922913847372>,
<0.663311080704155,0.403706743977488,0.630110526084258>,
<-0.686111605675966,0.39640670527613,0.610010318411805>,
<-0.694009438592548,0.391205320428537,0.604408220007689>,
<0.643105832996358,-0.43080390740916,-0.633105742295124>,
<0.625981017413466,-0.443886539344788,-0.641180556494432>,
<-0.59801128756958,-0.464008758247969,-0.65351233516174>,
<-0.61291645702781,-0.457512284369755,-0.644217297466659>,
<-0.605092421264885,-0.479993988112948,-0.635192044269468>,
<0.673735729153101,0.405721515982504,0.617632753933435>,
<0.682212576704778,0.409807554871912,0.605511162701178>,
<-0.689839014948767,0.393422250624594,0.607734371389338>,
<-0.69210816000331,0.386004551020485,0.60990719084817>,
<0.627613616225108,-0.449409750050292,-0.635713791960327>,
<0.638103592533339,-0.452702548722524,-0.622803506393611>,
<0.644208123515657,-0.445505617861262,-0.62170783978529>,
<-0.612531377723507,-0.486324912631741,-0.623131920750232>,
<-0.61931215721697,-0.476509353970429,-0.624012249480687>,
<-0.612002441894615,-0.496101979450847,-0.615902457455708>,
<0.690200741966196,0.40950044021321,0.596600641346034>,
<0.692895915390618,0.408297593092783,0.594296496632479>,
<-0.690910664288406,0.377405825303871,0.616609517441353>,
<-0.687019219631508,0.384110745648416,0.616817255704096>,
<0.608096868309192,-0.46099762586834,-0.646296671580712>,
<0.605741876383422,-0.466932280144328,-0.644244538164438>,
<0.622924774210915,-0.462218382790633,-0.631125100344371>,
<-0.611231573982452,-0.495025571206338,-0.617531899434169>,
<-0.615599048900204,-0.473699268135196,-0.629799026961255>,
<-0.602291510760983,-0.492693055540323,-0.628091147117672>,
<0.723835946585683,0.3840190708606,0.573228467232542>,
<0.703498206081862,0.398298984338885,0.588598499075741>,
<-0.697548847568386,0.368125778910284,0.614743048889301>,
<-0.685524991269093,0.37801378074357,0.6222226835414>,
<-0.68256665588858,0.387137805852702,0.619860532336618>,
<0.646517734224678,-0.441712116329529,-0.622017062162026>,
<0.622126985343247,-0.45401969353132,-0.637827666375057>,
<0.607340298365739,-0.46513086245662,-0.644042733653114>,
<-0.596329205938059,-0.477023362791303,-0.645631620582946>,
<-0.605386206432428,-0.44798979266886,-0.65788501026081>,
<-0.593022437428388,-0.464317567787522,-0.657824889275538>,
<0.72000125280327,0.378600658765719,0.581601011986641>,
<0.741414365042485,0.357306922888697,0.568011005319843>,
<0.724024715005477,0.376712859312933,0.577819724212935>,
<-0.699692940133851,0.383496130543564,0.602793917840053>,
<-0.722880171668833,0.374189736116306,0.580884066568578>,
<-0.691903760507158,0.382402078360944,0.612403328421135>,
<0.699549428411108,-0.443831360012652,-0.560039570993882>,
<0.657920517571266,-0.449914030787829,-0.603918833502489>,
<0.630810771185878,-0.456407793229605,-0.627510714836934>,
<-0.617233862378561,-0.438824074549113,-0.653035826528192>,
<-0.657500782426397,-0.419900499681892,-0.625600744465329>,
<-0.706101108579611,-0.449800706187663,-0.546900858635022>,
<0.767397613397134,0.351098908084094,0.536498331492784>,
<0.797683268768904,0.317893332257283,0.5124892506507>,
<0.827571848768962,0.301626186814162,0.473441103573688>,
<-0.785710866456425,0.348904825387103,0.510807064510554>,
<-0.745461096767881,0.381831294266135,0.546344777521188>,
<0.740513425630111,-0.481808735271556,-0.468508494135999>,
<0.719919272496891,-0.476212748385914,-0.504913516715766>,
<-0.735806077783304,-0.457803781474852,-0.499004121791069>,
<-0.733080811860871,-0.474287585684915,-0.48748724018848>,
<0.857759213162297,0.283619578935324,0.428729596225577>,
<-0.902920537161179,0.301106848753163,0.306706976129509>,
<-0.854612302232637,0.341804920317242,0.390905627127004>,
<-0.799362952311339,0.364528707766149,0.477637615443383>,
<0.767126309047911,-0.495016976898339,-0.408013993079843>,
<0.739409460804577,-0.501306414256606,-0.449405750183361>,
<-0.763386663751475,-0.482291574439791,-0.429692493337712>,
<-0.777446488802738,-0.505430223103813,-0.374322383276132>,
<0.873324955617165,0.287008201376533,0.393611247602103>,
<-0.898112618570937,0.319004482044459,0.302704253024633>,
<-0.940775159159879,0.271092841888014,0.203594624154923>,
<0.786335460597162,-0.504622756476316,-0.356416072945222>,
<0.774840567839922,-0.51312686546033,-0.369219330984124>,
<-0.785074242136666,-0.506883369429469,-0.355988320214817>,
<-0.777334149039267,-0.528123200961839,-0.341815016263504>,
<0.89390928776575,0.256502665076535,0.367603819423526>,
<0.888417395382904,0.285805596128359,0.35920703334257>,
<-0.964084256632633,0.244896000880958,0.102798321317119>,
<0.793331614894793,-0.514520504050638,-0.325412967965165>,
<0.779523347073873,-0.526315763393174,-0.339610171476956>,
<-0.790298854067492,-0.521599243681645,-0.321499533826014>,
<-0.799621646050942,-0.525114215034204,-0.291307885811205>,
<0.897199856448034,0.282799954752011,0.339199945728013>,
<0.905498216170271,0.278699450962622,0.319999369601863>,
<0.904557445744696,0.330520990402014,0.269317103525756>,
<-0.973449155556196,0.226711448083614,0.0316015957628681>,
<0.810942956786162,-0.517527414153211,-0.273014461959085>,
<0.798372759024946,-0.528648177903778,-0.288326276370903>,
<-0.808714868359533,-0.522309602750321,-0.270504973279651>,
<-0.802259253045281,-0.536839649756553,-0.261119285677042>,
<0.919837746316396,0.305012516445424,0.246710123957659>,
<0.932974222278353,0.329490896292301,0.144895996578921>,
<-0.975613492827909,0.216302991491059,-0.0373005158697017>,
<0.821904134188193,-0.519702614110724,-0.23320117300485>,
<0.805157433928216,-0.53623825123874,-0.253318069822404>,
<-0.813359271649766,-0.530438654473179,-0.238917410546083>,
<-0.806635488709006,-0.545423996456598,-0.227710018322639>,
<0.934816915665135,0.354906422089812,0.0126002280031886>,
<-0.969327771638492,0.231006618434429,-0.0839024038383055>,
<0.829439245846398,-0.524924837406287,-0.191009037806441>,
<-0.820620696314945,-0.530613382238252,-0.212205351886463>,
<-0.829536147825229,-0.527823000388374,-0.182407948599544>,
<0.926132202176514,0.364512674326033,-0.0970033728659128>,
<-0.959267989761263,0.259991324234263,-0.110496312799562>,
<0.836851513980463,-0.52613238707591,-0.151209307975437>,
<-0.832732364772298,-0.5337207434598,-0.147305725148264>,
<0.908758698620077,0.373224107323663,-0.186712060121457>,
<0.904727259843015,0.371811202840315,-0.207906264310117>,
<0.907581612582792,0.394991997543194,-0.142397115063673>,
<-0.951156448054414,0.285716956375929,-0.116906938048114>,
<-0.956082130991956,0.284394684713014,-0.0708986749161486>,
<-0.94049092430637,0.323896874410243,-0.102799007994359>,
<0.846429282727563,-0.522718083744916,-0.101603515034405>,
<0.841114273830341,-0.526308931538353,-0.124602114515825>,
<-0.842221460076208,-0.523813346934122,-0.127603251372268>,
<-0.83459054831556,-0.538193904988539,-0.117498669335105>,
<0.91502223531048,0.337608203979036,-0.220805365635578>,
<-0.936360650043519,0.350622710568469,-0.0171011076746173>,
<0.846423103433917,-0.528614428727751,-0.0643017551403601>,
<0.842036494652534,-0.532423075716163,-0.086603753488016>,
<-0.842326980165269,-0.53231705038819,-0.0844027034618885>,
<-0.83694061771379,-0.542226314881607,-0.0743036060415039>,
<0.952409581288582,0.279602812818446,-0.121401221302429>,
<0.934288989469138,0.302796431565081,-0.188197782102207>,
<-0.940198039689131,0.324299323836615,0.104199782743679>,
<0.847338444617368,-0.53012405227389,-0.0314014247149597>,
<0.844029250340515,-0.533818499800672,-0.0515017848252802>,
<-0.844180546083471,-0.533887696699793,-0.048198889269395>,
<-0.840931308455432,-0.539720094153165,-0.0392014594975061>,
<0.962209655822345,0.27030271250133,-0.0330003311599848>,
<-0.937327492218526,0.290908532472388,0.191805625741506>,
<-0.959464415805905,0.22161487861433,0.174111689380663>,
<0.848036118627455,-0.529922569882887,-0.00410017463015633>,
<0.845723947012594,-0.533215098199261,-0.0208005889770154>,
<-0.846030994913258,-0.53281952020069,-0.0183006704573435>,
<-0.843900734193958,-0.536400466668609,-0.0103000089610117>,
<0.961249601759209,0.27001393307843,0.0556028691820766>,
<-0.969656314425738,0.174510134970391,0.171209943306195>,
<0.848115974414819,-0.529409971530722,0.0206003880119623>,
<0.845904013824068,-0.533302530526511,0.00590002799569926>,
<-0.847638441274988,-0.530524059811681,0.00730033107752172>,
<-0.844899852142539,-0.534699906427525,0.0154999972875007>,
<0.939244291108846,0.301314208806532,0.164407752830381>,
<0.946493208935589,0.280097990304129,0.160298849859878>,
<-0.976708961345831,0.162601491875532,0.140001284517678>,
<0.847249459630851,-0.529030883079226,0.0479027964073628>,
<0.844493983001807,-0.534596191015708,0.0321997705774519>,
<-0.848780681971515,-0.527787987682099,0.0317992762567085>,
<-0.843713520617503,-0.535108575183627,0.0425006810788715>,
<0.924492409948471,0.302397517326574,0.232098094482466>,
<0.899020061856523,0.34110761190129,0.274606127904117>,
<-0.98373573976865,0.171406227301359,0.0537019510273219>,
<-0.978727473265767,0.18110508369105,0.0964027060619393>,
<0.846222179774002,-0.52671380534976,0.0805021099879546>,
<0.842584576630486,-0.534890208924338,0.0627988504775629>,
<-0.848395987096472,-0.526097511564655,0.0586997223509699>,
<-0.840469383611544,-0.536544293559725,0.0757062498088932>,
<0.897027933884799,0.353411005390064,0.265408264942057>,
<0.91521316085988,0.362405211424411,0.176202533810654>,
<-0.983678290459692,0.179896029738435,-0.00379991613677628>,
<-0.974387138174664,0.224797032698752,0.00599992080156813>,
<0.846218375831549,-0.520211296510957,0.115302503821056>,
<0.841222570304346,-0.531114249986493,0.101302717988386>,
<-0.843824467045138,-0.52891533612251,0.090602627061258>,
<-0.836481605971725,-0.534288251130535,0.121797321706343>,
<0.929394237773589,0.364997737021046,0.0547996602431597>,
<-0.965205134904977,0.249401326818588,-0.0786004181553369>,
<0.84093023198527,-0.522718792078369,0.140005033271421>,
<-0.836219049286917,-0.522411900678648,0.166803799833841>,
<0.934571958589067,0.351789444716065,-0.0530984068062053>,
<-0.950032144881442,0.275209311864603,-0.147304984148459>,
<0.836035477918274,-0.518722012435657,0.17880758786099>,
<-0.833035700509934,-0.514822063172286,0.202508678695392>,
<0.926415378622929,0.342205680661449,-0.157002606264896>,
<-0.930648576470206,0.302615795443676,-0.205710737352161>,
<0.829305668323615,-0.512803505023935,0.222001517385557>,
<-0.824090910327388,-0.516994297584346,0.231497446597246>,
<-0.815240885355627,-0.537126937591397,0.216510858291822>,
<-0.807206118645569,-0.537204072022299,0.244601854089081>,
<0.897943506416854,0.338716411207694,-0.28101361543951>,
<0.89975842321119,0.361923500455852,-0.243815831475923>,
<-0.907280216970551,0.338592617068476,-0.249394562010862>,
<0.808790096425903,-0.528093533534273,0.258796831052205>,
<0.811723434793849,-0.510114727224766,0.284408210983578>,
<0.793844996409631,-0.532430178997843,0.293816653999936>,
<-0.817021218316563,-0.515913398444939,0.257506687535514>,
<-0.806251327593324,-0.523233310092814,0.276017571837953>,
<0.908311058754461,0.302403681787239,-0.289003518639259>,
<-0.890912851510575,0.36030519743996,-0.276503988598804>,
<-0.885775316248282,0.361130706443779,-0.291524787948938>,
<-0.858246050427287,0.404721715926268,-0.315616934880974>,
<0.786541172575296,-0.522527352410162,0.329117228092219>,
<-0.806729938303526,-0.506718804683769,0.30401128206802>,
<0.913694431049414,0.280898287930153,-0.293698209914866>,
<0.910866951181458,0.28402087630164,-0.299422008326448>,
<0.911854088229413,0.292717363045349,-0.287817072375987>,
<-0.843845800973806,0.415022525958911,-0.340118460430423>,
<0.775930160991548,-0.517720124172347,0.360414009564833>,
<0.764858368569243,-0.505338563857268,0.399530489335006>,
<0.762939761641794,-0.52442733124257,0.378019701010091>,
<-0.793739485552838,-0.502925018627343,0.342117019034428>,
<-0.788217861219105,-0.523811869711453,0.323007319428788>,
<-0.778220553076214,-0.506313371912731,0.371509811703692>,
<0.90723094617537,0.274509363674095,-0.318710871413239>,
<-0.830755517092457,0.417527902234381,-0.368124600748445>,
<-0.814526708768678,0.416413654427597,-0.403913244532436>,
<-0.8068276827327,0.443315210405808,-0.39051339874457>,
<0.756611632993287,-0.498007656926588,0.423706514537742>,
<-0.770420015772018,-0.466812127936628,0.434211280955621>,
<0.896916476507012,0.267904921458611,-0.351806462744081>,
<-0.788325313532233,0.401712899208294,-0.466014963980744>,
<-0.794321566123284,0.420011403464408,-0.438911916620307>,
<0.731717338247747,-0.474411241307546,0.489411596745179>,
<0.699631732516859,-0.4508204474251,0.554325141986985>,
<0.699628587408134,-0.470619229894608,0.537621967682408>,
<-0.731602033856481,-0.441801228209122,0.519201443382019>,
<-0.73539338148935,-0.470995761057226,0.487195615259194>,
<-0.700136289004313,-0.456723672601442,0.548828446515593>,
<0.870245824000326,0.278814681373582,-0.406121384884546>,
<-0.789496439379088,0.393398225778003,-0.471097875353373>,
<-0.771092250561823,0.379196189097449,-0.511494859502493>,
<-0.769737510222832,0.398219405704471,-0.498924313174186>,
<0.673953605031799,-0.451635922291676,0.584646501708844>,
<0.655228922442969,-0.459220270430115,0.59982647692505>,
<-0.66682979462085,-0.462620670353337,0.58422610380549>,
<-0.672582509719249,-0.458988064170585,0.580484904686328>,
<0.799627763557934,0.32081113875611,-0.507617624789904>,
<0.819422595889627,0.319308805061701,-0.476013126242937>,
<-0.758784665116875,0.387292172904278,-0.523689416343842>,
<0.641629589430791,-0.470021675549363,0.606127952235041>,
<0.651918661438779,-0.461713216729996,0.601517218676831>,
<0.642212031955129,-0.475508908742859,0.601211263798542>,
<-0.651507342529126,-0.463605224860326,0.600506767749409>,
<-0.650915684002361,-0.485011686497381,0.584014071988599>,
<-0.622347132133042,-0.50333811923921,0.599445397719019>,
<0.763081236063105,0.344891519221812,-0.546586559601747>,
<0.736509906124857,0.379105098997872,-0.560207534842016>,
<0.763930764111319,0.354014256441166,-0.539521726977427>,
<-0.740315509772396,0.374907854401825,-0.558011690467374>,
<-0.720808328988362,0.383604432574828,-0.577306670817122>,
<0.652950168088695,-0.468335983635987,0.595245734486738>,
<0.64894103059378,-0.479730331909133,0.590537337903571>,
<0.64933534428471,-0.479326090429172,0.590432138095939>,
<-0.615024047910419,-0.485618988073658,0.621224290344638>,
<-0.603728892137466,-0.51462462795087,0.608829136215487>,
<-0.587994537556119,-0.522695144184666,0.617294265362912>,
<0.732680752729435,0.370190275229203,-0.571084997794159>,
<0.715106414533308,0.385803460672563,-0.582905228683352>,
<0.717923386735241,0.393812828661844,-0.574018698963683>,
<-0.706129707501705,0.390416425164517,-0.590724852317317>,
<-0.700512269579853,0.393406890582033,-0.595410428704989>,
<0.654510351163056,-0.452607158038807,0.60560957779121>,
<0.65482189761039,-0.470815744341741,0.591219770719705>,
<0.650306743715899,-0.460604776496299,0.604106264614446>,
<-0.58824066648296,-0.496734340431972,0.638144116427706>,
<-0.578010623932903,-0.528209708583667,0.6220114326752>,
<-0.570800536552757,-0.529200497448701,0.627800590132832>,
<0.709443539886105,0.391324016291842,-0.586135972268461>,
<-0.691526520550604,0.393715099263591,-0.60562322609609>,
<-0.682055275999441,0.39963238752108,-0.612449634929704>,
<0.622331820639505,-0.436222304616667,0.649933231935745>,
<0.642041075891787,-0.447328618763857,0.622639834657674>,
<0.628703024068819,-0.453802182793749,0.631503037536916>,
<-0.573251385691038,-0.496844536656154,0.651558405055323>,
<-0.561529438952526,-0.528927729763118,0.636333360650921>,
<-0.565413507890057,-0.510912205838398,0.647515469329346>,
<0.693324426249813,0.395613937724543,-0.602321220150385>,
<0.70071417559116,0.395608003230859,-0.593712010915473>,
<-0.668621366137138,0.395312632417007,-0.629820126223705>,
<-0.664603861359652,0.387102249070601,-0.639103713203361>,
<0.611503308241846,-0.442702395026436,0.655803547906791>,
<-0.565627348743484,-0.49372387212634,0.660531937491285>,
<-0.573141777826834,-0.469034189148116,0.671948980146309>,
<0.675587836150514,0.391592949432418,-0.624688752580264>,
<0.679904755950402,0.400602802226402,-0.61420429637408>,
<-0.652813222865745,0.393307966533544,-0.647413113485422>,
<-0.652629166649201,0.36651637998304,-0.663129635925659>,
<-0.64467065655262,0.379741620063651,-0.663472717277393>,
<0.578618845922723,-0.425313852697777,0.695922666570381>,
<0.484701175401776,-0.450901093436477,0.749501817544111>,
<0.5170503502294,-0.443543192121352,0.732071288912806>,
<0.460114746913962,-0.47671527896954,0.749024006604124>,
<-0.54902631820736,-0.452321682559543,0.702833691140497>,
<-0.556691930808944,-0.481293023708182,0.677090185648888>,
<-0.510908739168726,-0.482708256795349,0.711312167098678>,
<0.661005426876832,0.386303171562058,-0.643305281558042>,
<0.650615959805243,0.406709976718095,-0.641315731667849>,
<0.664719639431875,0.400111821478401,-0.630918640766616>,
<-0.639523749155395,0.380814141795738,-0.667824800134438>,
<-0.632708244242134,0.362304720861269,-0.684408917906301>,
<-0.626638426646519,0.385223622636832,-0.677441541989071>,
<0.418529429931585,-0.47243322030987,0.775654542066756>,
<0.346499608455664,-0.489999446300939,0.799899096114532>,
<0.366816132928297,-0.500422009043947,0.784234491391414>,
<0.326224283408337,-0.517038487192245,0.791358906992695>,
<-0.376802875016905,-0.508703881425423,0.774105906450599>,
<-0.372506954769769,-0.53040990284533,0.761514217603165>,
<-0.331195651429645,-0.521893147587958,0.786089678710277>,
<-0.44060153770205,-0.497101734888082,0.747502608788657>,
<0.640608376009275,0.38820507581455,-0.662508662357391>,
<0.627426459131684,0.41331742996354,-0.659927829743383>,
<0.639911345728741,0.407807230486295,-0.651311547856116>,
<-0.618614361299098,0.370008589849121,-0.693116090876827>,
<-0.618226930551655,0.370816153103451,-0.693030189052567>,
<0.308401276783929,-0.500402071668865,0.809003349280799>,
<0.272612150594334,-0.517123048687931,0.811336162058632>,
<0.225897165008369,-0.529793351135165,0.817489740568133>,
<0.243001385111843,-0.533403040405996,0.810204618179486>,
<0.214513067461519,-0.540632933658261,0.813449552788808>,
<-0.249494748190825,-0.517689102759079,0.818382773223933>,
<-0.243011579777671,-0.537125594644392,0.80773848965607>,
<-0.226808735706687,-0.521220075177801,0.822731688121214>,
<-0.267316677071115,-0.531533160730631,0.803750143516854>,
<-0.29560269443084,-0.521504753537493,0.800407295745751>,
<0.622090665599593,0.388794166187304,-0.679589802831512>,
<0.602637096468245,0.409825227568348,-0.68474215060041>,
<0.61330688747502,0.415204662774545,-0.671907545564105>,
<-0.617296265368892,0.359097827464716,-0.699995765038432>,
<-0.625738252548603,0.349321354667136,-0.697442635971545>,
<0.201809616457342,-0.529525232478506,0.823939261641248>,
<0.176799603085337,-0.535998796684052,0.825498146758741>,
<0.11070465965719,-0.532222401712342,0.839335328367472>,
<0.138306607064433,-0.538125706879041,0.831439718824075>,
<0.0694038041267591,-0.527128892726437,0.846946422405653>,
<0.0927030620327093,-0.538317780929961,0.837627667298784>,
<0.0350995277390314,-0.521892977977222,0.852288532534942>,
<0.0530988175025012,-0.535788068132583,0.842681233697886>,
<0.00770037721221684,-0.519325439779767,0.854541860758349>,
<0.0203001488006361,-0.533103907665965,0.845806199782167>,
<-0.018200080717537,-0.518302298675792,0.855003791950226>,
<-0.00820008671637554,-0.533105637621927,0.846008946591916>,
<-0.0479001889666182,-0.516902039182567,0.854703371811453>,
<-0.0379009047053931,-0.534812766133093,0.844120149388452>,
<-0.0838032952103528,-0.51442022740102,0.853433557667244>,
<-0.0745055184555942,-0.535939695843664,0.840962288178646>,
<-0.130206921983964,-0.509027060597831,0.850845232134842>,
<-0.122703206276671,-0.530713867734548,0.838621913476902>,
<-0.159511285822722,-0.527637331661869,0.83435903298995>,
<-0.199212222044745,-0.517531751546966,0.832151054033295>,
<0.583424463500643,0.385716173418234,-0.714729969255929>,
<0.592208062967666,0.396805402542334,-0.701309548394503>,
<-0.620919307786068,0.33001026182864,-0.711022109576251>,
<-0.607981089042334,0.315490186830356,-0.728577337954349>,
<-0.573005922046807,0.293203030268977,-0.765307909498117>,
<-0.583000075790015,0.320700041691008,-0.746500097045019>,
<0.51991922176895,0.355713150958291,-0.776628712494261>,
<0.506017893109056,0.374813253630977,-0.77682746910497>,
<0.546616797792298,0.381711730181706,-0.745322904124771>,
<0.571318448170542,0.387812522668539,-0.723323356488278>,
<-0.55471155476203,0.30400633251786,-0.774516133339088>,
<0.46254231299346,0.337430867900526,-0.8198750014963>,
<0.414303302010476,0.348902780766244,-0.840606699662095>,
<0.46301439534133,0.377111724585779,-0.802124938452011>,
<-0.4821111585919,0.266106159098329,-0.834719319802238>,
<-0.427195377771019,0.267797102451027,-0.863590655999653>,
<-0.359409033859601,0.295607430186138,-0.885122247827302>,
<0.147696105305054,0.253193323380092,-0.956074788640231>,
<0.0946990653248379,0.244197589781683,-0.965090474604023>,
<0.0496020868036887,0.188907947524532,-0.980741260652772>,
<-0.0224007539100595,0.151305092258571,-0.988233259550035>,
<-0.103599170691958,0.133698929744351,-0.985592110366735>,
<-0.19411045604133,0.138507460905328,-0.97115231252826>,
<-0.246498790926396,0.173999146536279,-0.953395323607407>,
<0.250204348589368,0.332205773786523,-0.909415805784058>,
<0.237609707742919,0.33371363414904,-0.912237270215028>,
<0.250010788198271,0.341714745309397,-0.905939092115255>,
<0.283596718804945,0.338296085936928,-0.897289618419172>,
<0.323706132670776,0.340106443377605,-0.882916727015842>,
<0.371998368790729,0.346598480168997,-0.861096224101336>,
<-0.287016996214661,0.24841471031262,-0.925154784662659>,
<-0.199703261180883,0.265804340620324,-0.943115401200254>,
<-0.0983002054476441,0.320300669429099,-0.942201969204174>,
<-0.020800870118596,0.332313900981223,-0.94293944398193>,
<0.0531021233308529,0.32291291193093,-0.944937784092711>,
<0.0936989041977231,0.313696331342857,-0.944888949588351>,
<0.101604629212363,0.286613058388417,-0.952643403422212>,
<-0.28980067668537,0.203500475174164,-0.935202183699648>,
<-0.313108045414592,0.236406074532129,-0.919823635171962>,
<-0.277000634332179,0.238100545250873,-0.930902131768323>,
<-0.25259726438644,0.266697111685921,-0.930089927180633>,
<0.211505234819343,0.299607415375297,-0.930323025779836>,
<0.17900845834949,0.305714445348822,-0.93514418660675>,
<0.204692840993077,0.339488126610404,-0.918067891137001>,
<0.22369740400669,0.331396154169946,-0.916589363042163>,
<0.231408422262795,0.329011974608728,-0.915533321441612>,
<-0.190107168125914,0.25770971712808,-0.947335719966745>,
<-0.0987999580100267,0.29459987479508,-0.950499596037757>,
<0.000700030528997069,0.311513585403696,-0.950241440932878>,
<0.110503155462657,0.310808875274152,-0.944026957074644>,
<-0.119401602380256,0.263603537583212,0.957212845882588>,
<-0.157100432026782,0.257200707302918,0.953502622135816>,
<-0.0786981604519989,0.27409359313714,0.958477595848043>,
<-0.0193002297706031,0.300103572754301,0.953711354001255>,
<0.0519000490455695,0.318500300982927,0.946500894443768>,
<0.143310167500513,0.323922981531166,0.935166347730143>,
<0.193904221340848,0.329807179980463,0.923920113959824>,
<0.19459890927617,0.34609806012581,0.91779485577425>,
<-0.124403243856876,0.334008709390648,0.934324362825395>,
<-0.101000146450318,0.3489005059061,0.931701350967938>,
<-0.0340002771033876,0.319702605586853,0.946907717329345>,
<0.0323999893080053,0.319299894631052,0.947099687457155>,
<0.111401403109508,0.319804027957098,0.940911850859393>,
<0.210511205809736,0.343518285965056,0.915248719986082>,
<0.18410396656269,0.398908594578256,0.898319354498991>,
<-0.37860180025584,0.41220196002498,0.828703940496606>,
<-0.316796976187293,0.407296112377161,0.856591823870061>,
<-0.241704338631818,0.371506668604553,0.896416090813246>,
<-0.185908013737652,0.338714600607546,0.922339758312192>,
<-0.160904664693845,0.318909245313034,0.934027077837486>,
<-0.153204059195323,0.302908025654461,0.940624922187474>,
<-0.161500133237665,0.291300240322797,0.942900777893463>,
<0.203317011229397,0.370330985038099,0.906375835106749>,
<0.158709550634573,0.403624288822392,0.901054222569314>,
<0.0786020165606026,0.415210652365931,0.9063232520213>,
<0.113502799581078,0.4141102141544,0.903122275785652>,
<-0.000400004454074394,0.412604594377738,0.910910143040914>,
<-0.0727015489229999,0.414108822682452,0.907319330644261>,
<-0.108004462296542,0.401116572473545,0.909637582453095>,
<-0.115598272396728,0.399794025122941,0.909286410816135>,
<0.294802376116727,0.400003224038979,0.867806994552564>,
<0.393522272023246,0.366620749488493,0.843047713635568>,
<0.518116510045643,0.355511328548979,0.777924788968357>,
<0.471128143680269,0.414424756402258,0.778646513838798>,
<-0.553524214446403,0.399917494773472,0.730531957819508>,
<-0.494116402466224,0.428214214806795,0.756625116587625>,
<-0.43570429170841,0.437504309438672,0.786607748124479>,
<-0.385324162509189,0.446528000416177,0.807550639050532>,
<0.0334014160830529,0.417117684079083,0.908238505587684>,
<-0.0495995451742561,0.416696178913559,0.90769167650549>,
<0.539001150768685,0.44170094303252,0.717201531226904>,
<0.583217304314132,0.401911924903721,0.705920944985161>,
<-0.596023540414602,0.395115605399009,0.699027608640616>,
<-0.575105075324685,0.41550366683604,0.704706219059825>,
<-0.55092546711834,0.431519947470618,0.714333020807098>,
<0.591123021734381,0.40431574638337,0.697927181303374>,
<0.598705621872184,0.404703800186526,0.691206490459418>,
<-0.60784856296162,0.403732255458384,0.683754627339354>,
<-0.599128366404027,0.403519105064305,0.69153274139273>,
<-0.594559536227193,0.411841239728104,0.69056915015118>,
<0.60163507333893,0.404223564899594,0.688940162937482>,
<0.600535198399498,0.404323698106439,0.689840432732678>,
<0.60011021096211,0.411407000149662,0.686011672587915>,
<-0.595022968329875,0.412415919561749,0.689826627821761>,
<-0.586423865004789,0.415816922013969,0.695128288821332>,
<-0.595299386841947,0.423399563898674,0.682899296614087>,
<0.207595311512834,-0.552887513176521,-0.806981774522431>,
<0.178900913291494,-0.550702811345028,-0.815304162138372>,
<0.14749635319775,-0.547386466036939,-0.823779632300384>,
<0.109806378837825,-0.541731470095173,-0.8333484106153>,
<0.0728008193778332,-0.541706096936432,-0.837409425096119>,
<0.0381024054807894,-0.53773394821576,-0.842253173121282>,
<0.00509996975726901,-0.535696823327256,-0.844394992752539>,
<-0.024799990948005,-0.539999802900108,-0.841299692925668>,
<-0.0526023774181723,-0.547824759499521,-0.834937735863728>,
<-0.0839032127155235,-0.553021175586228,-0.828931740404022>,
<-0.114907270987615,-0.555035120958453,-0.823852130892926>,
<-0.100104307581035,-0.562324197330828,-0.82083532130383>,
<-0.145002907337438,-0.554111110039136,-0.819716435479299>,
<-0.178507717055416,-0.551523842891103,-0.814835226088252>,
<0.599817538921261,0.41381210004271,0.684820024430276>,
<0.601603967591249,0.410402706614775,0.68530451959821>,
<0.599434180711504,0.417623813588796,0.682838936586278>,
<-0.605920356236307,0.425414292033215,0.672222583697055>,
<-0.628401030578535,0.41900068716169,0.655401074858644>,
<-0.592185556770403,0.426489598045554,0.683683325167046>,
<0.315619707909862,-0.5474341828576,-0.775048395532773>,
<0.287915886197293,-0.551030403941329,-0.78324321663675>,
<0.264322630950865,-0.554247453927239,-0.789267576036407>,
<0.238220461634212,-0.555347700862629,-0.796768437380256>,
<0.20410500981895,-0.560913767797398,-0.802319693178557>,
<0.165013963247275,-0.565647864319145,-0.807968369136204>,
<-0.13091091777125,-0.565247140751036,-0.814467925385074>,
<-0.16500169540113,-0.560705761281296,-0.811408337263498>,
<-0.200003955117319,-0.554610967540326,-0.807715972741293>,
<-0.235816102073193,-0.542237025208165,-0.806455066631989>,
<-0.264108998346863,-0.536918293117875,-0.801227298279087>,
<-0.245002401035295,-0.557205460640272,-0.793407775434299>,
<-0.295419208781453,-0.528834385929696,-0.795651734957765>,
<0.603320024523926,0.415313784493265,0.680822596876992>,
<0.612901173706871,0.412400789748269,0.674001290713708>,
<0.609703652135815,0.419202511030562,0.672704029509205>,
<-0.637294372715533,0.421096281736248,0.645394301193481>,
<-0.650521148786326,0.416313534573017,0.635220651359069>,
<0.408889978229449,-0.513387417028611,-0.75448150788486>,
<0.363011896094756,-0.533517483654414,-0.763925034233565>,
<0.333202292439658,-0.533203668453858,-0.777605349943212>,
<0.3003127605603,-0.554323553708206,-0.776232982840176>,
<0.272913248895259,-0.566527502745197,-0.777537746486127>,
<-0.273896858421051,-0.551693672109871,-0.787790964089463>,
<-0.314208570155628,-0.530914480889952,-0.787021466303244>,
<-0.358023327769906,-0.499532548103542,-0.788851399287435>,
<-0.41123218223368,-0.486638083353377,-0.770760318208894>,
<-0.375296327743399,-0.533194782714577,-0.75819258112189>,
<0.620729339465611,0.41731972508297,0.663731372004714>,
<0.635427714784184,0.414418075238536,0.651528417031627>,
<0.628597759052983,0.422598493439056,0.652897672423947>,
<-0.67134841267962,0.417230087546459,0.612544172152938>,
<-0.652024242712024,0.423015728017157,0.629223394960745>,
<0.571208259731154,-0.473006839728354,-0.670809699978393>,
<0.509211910605885,-0.515312053289891,-0.689316123292688>,
<0.466987727723771,-0.5039867554021,-0.726580905704694>,
<0.40699405589522,-0.522992361752335,-0.748889062555111>,
<-0.45099152594884,-0.511690385427986,-0.731286259260281>,
<-0.534719600506191,-0.481217639355862,-0.694625461962971>,
<-0.582428959087787,-0.503425030914821,-0.638231733670717>,
<0.643035046365066,0.419022837366972,0.641034937356155>,
<0.657205908307674,0.415703737193396,0.628705652089219>,
<0.650739624742163,0.42422583189738,0.629738345935362>,
<-0.688245515180928,0.411127188740017,0.597739529822204>,
<-0.671809388601809,0.422505904561275,0.608408502568236>,
<-0.665211478323089,0.429707414665411,0.610610536175703>,
<0.619720965514901,-0.466915796028574,-0.630821341046958>,
<0.563625518723053,-0.499322607342833,-0.658029792973331>,
<-0.597093608147137,-0.494794703251052,-0.631393240971533>,
<-0.599710851866048,-0.507609185271312,-0.618611193870831>,
<0.664888653771934,0.421592805580159,0.616589477990336>,
<0.676727553523274,0.41921706877044,0.605224642222972>,
<0.671088450667145,0.426392661845434,0.606489562404446>,
<-0.685821970658751,0.401012846652317,0.607319455790404>,
<-0.679824552307068,0.412714905467971,0.606221894099065>,
<-0.676698413144082,0.423599006661494,0.602198587845967>,
<0.644481667979678,-0.459986915858265,-0.610782626535279>,
<0.63522225222525,-0.464916286302769,-0.616721604136196>,
<-0.606221603091746,-0.507018067910781,-0.612721834731628>,
<-0.608621932086491,-0.508118310373227,-0.60942196091605>,
<-0.608339890154439,-0.514133712852864,-0.604639647521575>,
<0.680216243757854,0.423610115930354,0.59821428552771>,
<0.685306246594907,0.418203811945119,0.596205434437302>,
<0.679730143301572,0.425918887791878,0.597126480160907>,
<-0.67972954508678,0.412717939175098,0.606326354547763>,
<-0.680374129265593,0.401684726228672,0.612976692004421>,
<0.615310281920717,-0.469507845541649,-0.633210581037215>,
<0.626029899902046,-0.469222410597508,-0.622829747059096>,
<0.636122678177723,-0.471816820569485,-0.610521765488916>,
<-0.604539411208867,-0.51413351745654,-0.608439665474731>,
<-0.594828237166643,-0.504123931331044,-0.626129723083449>,
<-0.590844702046964,-0.510238603561884,-0.624947282175267>,
<0.686510095205175,0.417506139472922,0.595308754079594>,
<0.692009449453549,0.410505605492315,0.593808108505083>,
<-0.675502627710333,0.39740154589502,0.621102416093098>,
<-0.681243103614792,0.390924734590461,0.618939161519663>,
<0.609104157150059,-0.467703192085179,-0.640504371457253>,
<0.600139832602579,-0.471931323121408,-0.645842866013573>,
<0.608102623968484,-0.472402038419194,-0.638002752987819>,
<-0.577316525922085,-0.496114201472279,-0.6485185641096>,
<-0.573916569210533,-0.478713820667507,-0.664419182058683>,
<-0.566740449709395,-0.484134553916213,-0.666647580335773>,
<0.697218570663948,0.398310609144364,0.596015875094252>,
<0.710410535466362,0.389305773447431,0.586308695022421>,
<-0.720535487246642,0.387519085784974,0.575028320842219>,
<-0.700335868620041,0.405820784643742,0.587230075758515>,
<-0.685822344455979,0.397812960957405,0.60941985522233>,
<0.698281918223838,-0.45828813278245,-0.54988576089258>,
<0.673837894339512,-0.484527248155972,-0.557831370529207>,
<0.624330686607389,-0.470023102203224,-0.623930666945939>,
<0.602421663472535,-0.473417024382301,-0.642623109142515>,
<-0.577816485339493,-0.467913349758306,-0.668719078827482>,
<-0.600100255042663,-0.448300190527621,-0.662500281562679>,
<-0.664200239112129,-0.438000157680085,-0.605800218088118>,
<-0.634695804674597,-0.474796861603117,-0.609695969922958>,
<0.735191512262986,0.364695789611413,0.571393403301238>,
<0.786641252548954,0.321616866030694,0.527027638054028>,
<0.759545566505343,0.353621214372994,0.545932751488172>,
<-0.724240283364872,0.408622728228234,0.555430893925504>,
<-0.749219221465693,0.395310141811784,0.531413633591657>,
<0.742129348085367,-0.469118551659945,-0.478718931314466>,
<0.712011036256594,-0.496007688178751,-0.497007703679111>,
<-0.68732753145567,-0.496219876485237,-0.530421246448548>,
<-0.725804031852595,-0.499002771968097,-0.473502630314417>,
<0.797311046821081,0.34100472465319,0.498006899933398>,
<0.843283075478511,0.314993678140319,0.435491259778123>,
<-0.809768922366099,0.378032175687767,0.448738193733072>,
<-0.768029780932145,0.409815890919262,0.492119082287381>,
<0.764296220564534,-0.510197477079714,-0.394398049706466>,
<0.755814307700268,-0.508509626178336,-0.412507808846733>,
<-0.761838108095274,-0.502625141938415,-0.408620439705604>,
<-0.747510117617913,-0.512806940888918,-0.422205714593021>,
<0.872334287773035,0.310912220645003,0.377314830650884>,
<-0.922259446148464,0.305619699352603,0.236715257973695>,
<-0.8725516653137,0.366221684627939,0.323319144293317>,
<-0.822379995849899,0.390790494136844,0.413489941979491>,
<0.780221542214175,-0.514514205933341,-0.35570982128375>,
<0.761812417643612,-0.532008671812026,-0.369606024627303>,
<-0.766803937548329,-0.525002695895765,-0.369301896370107>,
<-0.781420223417076,-0.52721364446568,-0.33380863907937>,
<0.886292049995967,0.322797104522959,0.332097021103081>,
<-0.914318263689728,0.328406559986554,0.237004734216849>,
<-0.955552303586794,0.264214462174391,0.130807159925853>,
<0.788501064477156,-0.531600717661453,-0.309300417555846>,
<0.783442381461969,-0.531528753825678,-0.322017420003515>,
<-0.784298313760438,-0.539098840938738,-0.306999339952129>,
<-0.786656401352615,-0.54113879833702,-0.297221310045763>,
<0.897421192851707,0.311507356333081,0.312407377587334>,
<0.912469126717141,0.342825971765274,0.223316918013961>,
<-0.968915396187969,0.244903891553755,0.0350005561632562>,
<0.793505733099633,-0.538703892149681,-0.283102045419667>,
<0.784967427673174,-0.549247179612826,-0.286624620679235>,
<-0.793096530210271,-0.541697630078053,-0.278498781570496>,
<-0.790339083234023,-0.552627328097078,-0.264513080495254>,
<0.918287901636593,0.353895337459643,0.177497661483715>,
<0.91685760797332,0.370723293276298,0.148109306000053>,
<-0.966991698411903,0.251897837466348,-0.0383996703402452>,
<0.815387015065177,-0.536991448479274,-0.21629655550478>,
<0.802312760885944,-0.544708663660194,-0.244103882503127>,
<0.794836654737519,-0.547725258932737,-0.261212046071263>,
<-0.799160618631972,-0.544341289852812,-0.255019343950886>,
<-0.805608595889577,-0.546105826980261,-0.229702450938227>,
<0.926532846171606,0.369813110107134,0.0691024497252649>,
<0.922902704108885,0.384201125710948,0.0253000741293258>,
<-0.953666329799937,0.279519441253232,-0.111307741722665>,
<0.823847319029692,-0.537030845252421,-0.181310413862689>,
<0.811835372437782,-0.54712383870499,-0.203908884503651>,
<-0.815396620188014,-0.543697746377512,-0.198799175979123>,
<-0.810434553613806,-0.551923531761426,-0.196408374049545>,
<0.921158509240881,0.387424608055496,-0.0370023502789193>,
<0.921595530272517,0.375498178838249,-0.0982995232484684>,
<-0.939258945044703,0.311719562574993,-0.143609012466375>,
<-0.94340400947556,0.303501289883223,-0.133700568228622>,
<-0.921838146451767,0.351814558387645,-0.16260672880566>,
<0.832803930843831,-0.534402522385859,-0.144400681572826>,
<0.818834580114493,-0.550723257534259,-0.161906837470123>,
<-0.820764075448672,-0.544342495755711,-0.173313530248879>,
<-0.81454140826501,-0.558228378260932,-0.157808022374731>,
<0.928630617456195,0.329710870746616,-0.170105608474369>,
<-0.913986061818835,0.383294154808708,-0.13309797027143>,
<0.839946290715657,-0.531629298898016,-0.108906001975158>,
<0.828872403152748,-0.545681831825859,-0.123295894931516>,
<-0.827557657950614,-0.543537869602609,-0.140409782690352>,
<-0.834018694738566,-0.542112151580068,-0.102602299856327>,
<0.932101854884537,0.304000604961806,-0.19690039183217>,
<0.945591447164041,0.281697452058069,-0.162798527493978>,
<0.936435098245236,0.302211327092813,-0.178206679311513>,
<-0.919442198768091,0.389717886512862,-0.0524024050635719>,
<-0.928394243973531,0.367797719661207,0.052999671403056>,
<-0.92686676461767,0.375327035780116,-0.00690049706070557>,
<0.841846483836943,-0.534729525905932,-0.0732040420727777>,
<-0.836940730711764,-0.543526451358399,-0.0641031196542288>,
<0.957400622310607,0.269500175175171,-0.103700067405066>,
<-0.928718286643098,0.341806730240778,0.143702829536571>,
<-0.925784460838236,0.363693895449197,0.103198267831612>,
<0.845146053263198,-0.533029045544059,-0.0401021852276112>,
<-0.841650344821108,-0.539132249160004,-0.0310018544313859>,
<0.962713083359705,0.269203658502579,-0.0267003628603969>,
<-0.918400835745141,0.305100277641379,0.251900229229313>,
<-0.945792145228851,0.241097997689444,0.217598192854512>,
<-0.91920676538669,0.339202496539562,0.200001472016251>,
<0.846811161044654,-0.531807009262573,-0.00960012653050151>,
<-0.844138400729294,-0.536124388853186,-0.00100004549310425>,
<0.957228095056891,0.281108250648237,0.0685020105635155>,
<-0.959665898878164,0.213692406575246,0.182693508101532>,
<0.845484282593279,-0.533690078793652,0.0181996616714343>,
<-0.842736533420603,-0.537623306475514,0.0275011922025235>,
<0.942418542267231,0.298505873160832,0.150802967077566>,
<-0.966089059103358,0.227997417943863,0.121198627433316>,
<0.842741185768147,-0.536426215789764,0.0451022041985801>,
<-0.839253067649254,-0.540734191703946,0.0571036107754676>,
<0.917645571410643,0.30841531628492,0.25061244572309>,
<0.923991587094899,0.316997113754419,0.213898052467098>,
<-0.971507529212527,0.230101783295731,0.0568004402051174>,
<0.841027232902709,-0.536017356523011,0.0732023703311276>,
<-0.836496428167878,-0.540497692079782,0.0901996148484669>,
<0.909719627412695,0.337407279640588,0.242005221318976>,
<0.909258248949201,0.348222307835583,0.22801460708361>,
<0.911546480940125,0.368918811649821,0.181609260492295>,
<-0.967529345610085,0.251007613176363,-0.029700900841984>,
<0.840995858105598,-0.531397382874334,0.1016994991312>,
<-0.835892029807494,-0.534494903615391,0.124898809095533>,
<0.920791082181553,0.357196540568257,0.156698482382547>,
<0.930997886637196,0.360499181667786,0.0572998699294429>,
<-0.954760772457312,0.276517600905464,-0.109406963974893>,
<0.834690138194276,-0.534493684994417,0.132698432177286>,
<0.827728197041307,-0.536718283619753,0.163705576725458>,
<0.818927606514931,-0.555118713367247,0.145604908424196>,
<-0.828417608203396,-0.536711407922214,0.160203405159565>,
<-0.818808396923166,-0.55740571622493,0.137301408033159>,
<-0.810785985685355,-0.558790341392423,0.174296987302612>,
<0.928262670667284,0.367485221878947,-0.057297695819493>,
<-0.934424757911946,0.305308089244988,-0.183404859376125>,
<0.818750317846972,-0.540233201051587,0.194411947953403>,
<0.812279880076553,-0.553486290314381,0.183995442489334>,
<-0.821825341375108,-0.537016559160907,0.190305868171919>,
<-0.808815319107217,-0.549210402143526,0.210203981301109>,
<0.90973477527644,0.380514545446505,-0.166106349536569>,
<0.901129138481797,0.380612307297938,-0.207606713071603>,
<0.903421293890848,0.412109713540424,-0.118302788429585>,
<-0.908845293433826,0.338316860440871,-0.244012160649046>,
<0.810998621303516,-0.53759908608233,0.230799607641001>,
<0.800499731832635,-0.553899814443593,0.228899923318539>,
<-0.806838951090569,-0.538926017281492,0.242011683396031>,
<0.914502039341822,0.324000722522417,-0.242300540330807>,
<-0.871868819321971,0.392330967905493,-0.293123137122356>,
<-0.876182765654498,0.387292382033767,-0.286894356843501>,
<-0.848143027387197,0.424221521303677,-0.317316097853977>,
<0.783166090259157,-0.544145919690981,0.300925394660938>,
<0.792617477408067,-0.547512072774308,0.268305916210679>,
<0.78618425288712,-0.552888925745725,0.276094469883152>,
<-0.802909109055514,-0.534106059467617,0.264703003072605>,
<-0.796742925681463,-0.550629665972403,0.249013415959187>,
<-0.793929491058678,-0.544120211720654,0.271310078000024>,
<0.916320351701019,0.299506652116616,-0.26580590361468>,
<0.912614054364657,0.299004604706369,-0.278804293619183>,
<0.916311980857475,0.309604048099394,-0.254003321115136>,
<-0.838017355519151,0.434308994632419,-0.330306840725508>,
<0.772099370739269,-0.538099561449036,0.338099724448837>,
<0.782803503053514,-0.536002398616101,0.316101414556995>,
<-0.7981275079386,-0.528918229480924,0.288509943666566>,
<-0.792638202118749,-0.5262253620425,0.307914840313352>,
<0.911955763240017,0.290317752021688,-0.289917727561444>,
<-0.827417686242067,0.444509501492143,-0.343207336135216>,
<-0.822241487240885,0.442022302797946,-0.358518089486569>,
<-0.812795801920525,0.460497621535927,-0.356798157142278>,
<0.7756243355953,-0.51551617457372,0.364211427312801>,
<-0.787612759430055,-0.502208135837701,0.35700578354054>,
<0.904270842256779,0.287790720337832,-0.315389830418875>,
<-0.811239451533815,0.445321656518748,-0.378918427251187>,
<0.756811957723399,-0.514608130872702,0.403006367550911>,
<0.738061213645236,-0.494240991576525,0.459338096784901>,
<0.732422053560054,-0.501115088802489,0.460913878325818>,
<-0.765012737568122,-0.491708187009471,0.41590692490795>,
<-0.760831978440095,-0.522321953653078,0.385116186773502>,
<-0.733006505461604,-0.49860442513391,0.462704106517168>,
<0.890607205041433,0.286102314577088,-0.353502859849704>,
<-0.802414519822106,0.426107710488783,-0.417807560296206>,
<0.697799591787358,-0.484799716392249,0.527299691529771>,
<-0.698803934277225,-0.460102590384876,0.547703083577041>,
<0.856120487208391,0.295707076355007,-0.423810141898045>,
<-0.778637780421681,0.425220632205624,-0.461422388757467>,
<-0.769220965403122,0.418211398507002,-0.48311316742882>,
<0.66338637418381,-0.468590375252538,0.583388017333185>,
<0.640804623422037,-0.472203406959872,0.605304367286765>,
<0.645208174839363,-0.474106006961163,0.599107590741262>,
<0.630528872578128,-0.481922067716733,0.608427860549617>,
<-0.634418411089439,-0.50221457447843,0.587617052894316>,
<-0.612840320091032,-0.506733339083104,0.606339892413826>,
<-0.601891362920913,-0.524492473587006,0.602191358616005>,
<-0.638341206254839,-0.48203111611285,0.600138740206061>,
<0.780616779538016,0.352807583680518,-0.515911089628059>,
<0.741613790436651,0.392507298741081,-0.54401011596216>,
<0.762315528525476,0.378607712317651,-0.524910692539712>,
<0.793260694697716,0.353527049389363,-0.495737930360133>,
<-0.742505531686817,0.422603148405183,-0.519703871808267>,
<-0.739919678425525,0.395410516082515,-0.54421447357639>,
<-0.721576527248787,0.414343943505437,-0.554658824687703>,
<0.637452662139719,-0.487140244317943,0.596949316020079>,
<0.631122979606039,-0.485917692585286,0.60462201468834>,
<0.638786036289868,-0.491189262720074,0.592187054932467>,
<-0.593781649461681,-0.532083556211789,0.60358134660672>,
<-0.582513357184422,-0.538312343643561,0.609013964850323>,
<-0.571213626463591,-0.546613039609592,0.612314606939175>,
<0.72322566050166,0.406614426935806,-0.558219805990081>,
<-0.713794428856224,0.408896808572864,-0.568595562128956>,
<-0.696334490301478,0.410220318715591,-0.588929170384232>,
<-0.695243798262651,0.428426989608342,-0.57713635785008>,
<0.651252815488695,-0.484639303418031,0.583947357131218>,
<0.64975431523341,-0.490340989316517,0.580848555160174>,
<0.654919890219104,-0.485014730121034,0.579517600216782>,
<-0.570714992879797,-0.547914393900194,0.611616067365137>,
<-0.566215497530254,-0.553115138968533,0.611116726493709>,
<-0.566907452047436,-0.551307246981393,0.612108046213152>,
<0.704799182433423,0.408199526488824,-0.580199326969171>,
<0.709618375805765,0.411110645848013,-0.572214817694559>,
<-0.695891019584338,0.418794595490618,-0.583392471368735>,
<-0.686442059593526,0.411525214922401,-0.599536734741141>,
<-0.683040136617676,0.42382490468312,-0.594834953528834>,
<0.642322899219543,-0.46791668152705,0.607021640707244>,
<0.653711498886399,-0.477208394169481,0.587310330879581>,
<0.647546220261016,-0.476033978137828,0.595042472672285>,
<-0.565710256419924,-0.542509835792485,0.62101125903619>,
<-0.572108178344865,-0.547807830968916,0.610408725855105>,
<-0.580804887493693,-0.534704499557296,0.613805165192198>,
<0.695601999858624,0.409201176455073,-0.590501697694821>,
<0.693805144584221,0.41480307577621,-0.588704365259053>,
<0.697919049960457,0.4176113988587,-0.581815880881206>,
<-0.679730608958498,0.418818859837897,-0.602127114394456>,
<-0.668443523774796,0.412126834451815,-0.619140313538264>,
<-0.66660104989748,0.421500663864068,-0.614800968312288>,
<0.6296090632877,-0.467106724049689,0.620808936608964>,
<-0.574528319198797,-0.510925184123003,0.639431518356329>,
<-0.592802744683062,-0.517702396967647,0.616902856266837>,
<-0.583695537664672,-0.50679612555843,0.634395150067616>,
<0.682926887360844,0.406215993038475,-0.607123902938597>,
<0.675539739794075,0.408324020367018,-0.613936115854304>,
<0.687219592909895,0.411711738068981,-0.598517063964744>,
<-0.663289271382802,0.413893305329929,-0.623489915132184>,
<-0.656632497546475,0.40612009938109,-0.63553145322995>,
<-0.649751975739392,0.418833503832011,-0.63435074374557>,
<0.584592879702088,-0.466794314479874,0.663591917499667>,
<0.571051265573269,-0.438539369446372,0.693962299792104>,
<0.51740430223466,-0.44750372100891,0.729406065036646>,
<0.52360664722858,-0.484606152114152,0.700708895555894>,
<0.462024857606027,-0.467825169671211,0.7534405361913>,
<-0.566700901055149,-0.492800783553869,0.660301049879504>,
<-0.548989566552431,-0.512990250712927,0.659887458958013>,
<-0.535820109706083,-0.507319040040866,0.674925330422985>,
<0.664406680642761,0.407804100490846,-0.626306297541483>,
<0.650482479490369,0.416888771252168,-0.634882899659393>,
<0.660921923143792,0.418213872384224,-0.623120669255404>,
<-0.6427209948242,0.411313435772823,-0.646321112423962>,
<-0.633877576977315,0.399485868437352,-0.662276572380621>,
<-0.629519373756846,0.413812735282896,-0.657620238574268>,
<0.397497459999346,-0.490196867652024,0.77569504332451>,
<0.415008922787761,-0.494010621342539,0.764016426529758>,
<0.363993912252726,-0.521691274786393,0.771587095313745>,
<-0.506036840823067,-0.479634918693168,0.71685218873908>,
<-0.476013090539987,-0.512014080580827,0.715019663311115>,
<-0.424600099781035,-0.513900120766543,0.745400175169062>,
<0.638427159269045,0.419017825397447,-0.645627465576591>,
<0.626140205753459,0.424627266192171,-0.653941990963403>,
<0.636911700175399,0.427107846043198,-0.64181179019088>,
<-0.625198033755276,0.407398718733044,-0.665697906383377>,
<-0.609648749463089,0.394631556000877,-0.687454971097321>,
<-0.615515378843863,0.406310151785965,-0.675316873002861>,
<0.347797132424465,-0.502095860236698,0.791793471689739>,
<0.290304270407227,-0.524007708210082,0.800711778556895>,
<0.307997626887427,-0.526995939511929,0.792093896940036>,
<0.262608188250966,-0.529216501227766,0.806825157200608>,
<0.272419369705804,-0.544838739411607,0.793056388313885>,
<0.245305518209699,-0.548412336674272,0.799417983109797>,
<-0.290915392740656,-0.543128737701788,0.787641675223583>,
<-0.277793003871295,-0.561185866711918,0.779680363997296>,
<-0.26641080450927,-0.546822176823081,0.79373219046174>,
<-0.320101006719249,-0.539301696106501,0.778902449652056>,
<-0.317410871508527,-0.545718691185265,0.775526562239643>,
<-0.374619726121032,-0.524827635526742,0.764340247395368>,
<0.613129844821563,0.424820678649812,-0.666032419917078>,
<0.603999456400734,0.426599616060518,-0.673199394120818>,
<0.614851102398769,0.430535783315989,-0.6607549176234>,
<-0.618747478315587,0.394330258121603,-0.679452136362711>,
<-0.611915362328009,0.381709582939371,-0.6927173908884>,
<-0.621816363312904,0.392310323782007,-0.677817837011074>,
<0.235821253169047,-0.531647914269148,0.81347331351867>,
<0.187098280574702,-0.542595013574738,0.81889247441274>,
<0.204902765181474,-0.542007314438063,0.81501099864764>,
<0.161197133940438,-0.542590352829289,0.824385342558913>,
<0.170416751937988,-0.551354198024723,0.816680279533809>,
<0.133110229914268,-0.543841795848078,0.828563677565525>,
<0.142201273418105,-0.561005023822483,0.815507302900596>,
<0.113396146864393,-0.560180965374189,0.820572117433166>,
<-0.189511063031216,-0.543031700400794,0.818047754931582>,
<-0.16801331978391,-0.569745168338651,0.804463776393911>,
<-0.150409396368496,-0.546334130559237,0.823951473856408>,
<-0.216709636208216,-0.539323981574023,0.813736183583872>,
<-0.209112147677498,-0.555132248569006,0.805046766525041>,
<-0.238302179283394,-0.546104994153007,0.803107344450248>,
<0.597333350051926,0.414723154640103,-0.68643832492155>,
<0.593024465729011,0.422017410687424,-0.685728290304187>,
<0.596499179814192,0.429699409163719,-0.677899067889422>,
<-0.629532771181378,0.375819563796603,-0.680035400164157>,
<-0.626616727756824,0.355309485113309,-0.693618516393446>,
<-0.627025442073479,0.368314944682077,-0.686427852375177>,
<0.102505468812646,-0.541628896672477,0.834344513467222>,
<0.0699040119063683,-0.544031222847845,0.836147987910079>,
<0.0351011418587173,-0.541717622360888,0.839827320027088>,
<0.00200001950028519,-0.542105285552301,0.840308193044824>,
<-0.0290011731211796,-0.545922082994895,0.837333870840127>,
<-0.06330463216941,-0.548940167421629,0.833460986571663>,
<-0.105403429883414,-0.54401770262407,0.832427087618154>,
<0.58823870738046,0.399626296275471,-0.703046261966106>,
<0.565518082729798,0.417213340609852,-0.711422748106062>,
<0.578598912235067,0.42059920927423,-0.698798686259705>,
<-0.613310996764759,0.345406193188566,-0.710312736021536>,
<-0.605314621551278,0.351408488374556,-0.71421725212609>,
<0.51842488239936,0.407219544971103,-0.751936090038733>,
<0.548106684201771,0.408604982968151,-0.729808900073805>,
<-0.579309518133575,0.333605481183084,-0.743712219292145>,
<0.416287990264719,0.380089034589526,-0.825976170931198>,
<0.46521822528097,0.403015788452775,-0.788130875631841>,
<-0.491939816760419,0.288423344488117,-0.821466488080928>,
<-0.398100248812733,0.283300177062666,-0.872500545313011>,
<-0.315104621043152,0.317104650373797,-0.894513118131067>,
<-0.25811845354789,0.305421835387546,-0.916565527611937>,
<-0.203912261612947,0.349821035371304,-0.914354981818135>,
<-0.168903063084824,0.30140546603769,-0.938417018346943>,
<-0.10540242112142,0.3443079088435,-0.932921429451355>,
<0.113905842950075,0.279214322666031,-0.953448908416168>,
<0.0753990134103642,0.29989607588552,-0.950987556409236>,
<0.0721034477087803,0.308014728076343,-0.948645360562399>,
<0.0569989851421042,0.279395025415858,-0.958482934363279>,
<0.0209994357527419,0.244293435923564,-0.969473950584917>,
<-0.0351018616766023,0.197610480549761,-0.979651957219363>,
<-0.103106436620215,0.172710781807092,-0.979561151013588>,
<-0.178897722646486,0.174397779930392,-0.968287673776369>,
<-0.231504598884536,0.20990416978775,-0.94991887032579>,
<0.236798347153305,0.344597594717183,-0.908393659434386>,
<0.231597098106541,0.346295660942552,-0.90908860919109>,
<0.234801492168224,0.356002262401566,-0.904505748152294>,
<0.24509753555667,0.355696423490443,-0.901890931532275>,
<0.270009692171854,0.348612513670771,-0.897532217497181>,
<0.315602043529848,0.351202274042087,-0.881505707767937>,
<0.368813519107319,0.35791311954585,-0.857831444387902>,
<-0.0820991326272457,0.299396836889127,-0.950589957070155>,
<0.0117002219553158,0.308605854308585,-0.951118042880412>,
<-0.245715702963763,0.216913862323322,-0.944760376841135>,
<-0.250401770346775,0.268701899729147,-0.930106575876737>,
<-0.206404122963535,0.32470648607684,-0.923018437477435>,
<0.164304499540331,0.335709193522149,-0.927525400630899>,
<0.102104548348412,0.335914963665342,-0.936341710270497>,
<0.150809769019193,0.364123586869284,-0.919059534009536>,
<0.194891204758389,0.35388402957411,-0.914758717870573>,
<0.221507555751592,0.348311881120901,-0.910831068977653>,
<-0.158400027720007,0.287800050365013,-0.944500165287543>,
<-0.0748995876789047,0.299998348513637,-0.95099476478823>,
<0.0154994796137078,0.317689333759676,-0.948068169145572>,
<-0.162798538075692,0.298597318608118,0.94039155532175>,
<-0.129301242590912,0.312703005090318,0.941009043140357>,
<-0.0579023780995038,0.301712391582389,0.951639084619824>,
<0.00440001053803786,0.307300735986144,0.951602279090188>,
<0.0806046038634283,0.323018449725649,0.942953858347723>,
<0.156294483683546,0.346687763871307,0.924867357382672>,
<0.163403107139624,0.374007111812847,0.912917359288632>,
<-0.065399795625958,0.404498735943425,0.912197149388362>,
<0.0169008398235968,0.392619509748171,0.919545693360783>,
<0.103499574617622,0.390898393410905,0.914596241017174>,
<-0.315013536422496,0.429118439615534,0.846536376449661>,
<-0.270104259577761,0.421406645635203,0.865713652411949>,
<-0.216497894568213,0.386796238424872,0.896391282637164>,
<-0.18710551033842,0.366210785066433,0.911526844860878>,
<-0.168205150520565,0.347610644000881,0.922428245185308>,
<-0.154896397926149,0.338092137758754,0.928278413136501>,
<-0.156599088595957,0.359797905982281,0.919794646810733>,
<0.209307521600936,0.392014087279344,0.895832192308256>,
<0.2122976445707,0.41289541895074,0.88569017332204>,
<0.180201760579801,0.416904073172692,0.89090870422056>,
<0.194510622515151,0.428723413224912,0.882248180888773>,
<-0.0997974941163837,0.417289521991653,0.903277318991277>,
<-0.119895915215752,0.419785698144892,0.899669348787421>,
<-0.094302532056979,0.419111253288228,0.903024246526533>,
<-0.0320011709442677,0.436915987048455,0.898932892556319>,
<0.0757028090048431,0.43891628629096,0.895333221955562>,
<0.191909190751223,0.439421044377735,0.877542026493997>,
<0.299710704358963,0.426815243978663,0.85323047367056>,
<0.423324204253337,0.448025616596964,0.787445023456361>,
<0.358820602276337,0.49032815299913,0.794245602920475>,
<-0.483491768622708,0.449392349160383,0.751187211146594>,
<-0.438307236512213,0.460307599741208,0.772012746035657>,
<-0.37989781559384,0.4556973797476,0.804995371289923>,
<-0.325206383863973,0.459109012398371,0.826716228598853>,
<0.12830060365576,0.436102051864981,0.890704190773076>,
<0.0338013559685926,0.44631790440186,0.894235872991582>,
<-0.0428015295399877,0.441515777848237,0.89623202742376>,
<-0.100104980346661,0.440721926461276,0.892044380311908>,
<0.444519448151294,0.474720769488008,0.759633234681042>,
<0.551484740628337,0.441487784202014,0.707780415986831>,
<0.517610616302612,0.452909289264785,0.725914888667051>,
<-0.538315250687081,0.453812856700348,0.710120117987918>,
<-0.572040473295279,0.442931338500838,0.690348843908621>,
<-0.494719069314047,0.461917804964945,0.73612837461506>,
<0.563042722487415,0.434232948675018,0.703153353784904>,
<0.58975609436983,0.417539714090901,0.691265749412289>,
<0.581125055746929,0.426618394048598,0.693029880627469>,
<-0.593819819067197,0.427514268526822,0.681622749538905>,
<-0.582502370789474,0.438501784705896,0.684402785525006>,
<0.597699420231844,0.416899595607588,0.684799335744966>,
<0.600497399851888,0.415998198731699,0.682897043062205>,
<0.600816219252761,0.423611435545056,0.677918300651542>,
<-0.584002657218135,0.44470202339881,0.679103089926089>,
<-0.584919089145966,0.439614347048328,0.681622245104959>,
<-0.584727629033223,0.444621008839013,0.678532061397369>,
<0.126304525572228,-0.561720126792721,-0.817629296182533>,
<0.0926963821308068,-0.557378245951583,-0.82506779823224>,
<0.0582976882510077,-0.548878234665148,-0.833866933662355>,
<0.0215990043088515,-0.540975061624475,-0.840761241800109>,
<-0.0169998057783285,-0.541093818038443,-0.840790394024622>,
<-0.0487029724331142,-0.549533539055364,-0.834050903680025>,
<-0.0751043899798952,-0.557832606268782,-0.826548313160898>,
<0.599181662325832,0.424387011834251,0.678879223219305>,
<0.59749007278491,0.42129300027495,0.682288663868024>,
<0.597581947322053,0.429487025392941,0.67707954573588>,
<-0.617085495575888,0.432189841497162,0.65758454365695>,
<-0.603501535913363,0.450501146526877,0.657901674361892>,
<-0.587712756443819,0.441309578728361,0.678114718639704>,
<0.248608277550404,-0.569318955790205,-0.78362609126507>,
<0.225006633293326,-0.570016804343092,-0.79022329612616>,
<0.198199226033534,-0.570397772601047,-0.797096887342732>,
<0.16520486865922,-0.569916795695457,-0.804923721451612>,
<0.125794610445371,-0.573675421403094,-0.809365323485557>,
<0.0858034364964489,-0.565122633614723,-0.820532862999258>,
<0.0441016966249044,-0.552821267443246,-0.832132012734307>,
<-0.00010000167454206,-0.546109144674192,-0.83771402763884>,
<-0.0421991416781873,-0.551988772662545,-0.832783061364796>,
<-0.0738986539482774,-0.563089743413735,-0.823085007643127>,
<-0.100900495927156,-0.570602804519676,-0.815004005754532>,
<-0.129208590072612,-0.573638136731037,-0.808853774386441>,
<-0.159599781348449,-0.565299225540592,-0.809298891261278>,
<-0.189704725603573,-0.562814019871855,-0.804520040843829>,
<-0.171399094158181,-0.58189692468288,-0.794995798458308>,
<-0.218804881591363,-0.560512505173487,-0.798717819593335>,
<0.597700173333075,0.425800123482054,0.679300196997086>,
<0.597809848998394,0.426107020170986,0.679011186801455>,
<0.605399028335339,0.429799310172661,0.669898924813089>,
<-0.647300835018616,0.431700556894077,0.628200810379568>,
<-0.631237910131074,0.444126672828279,0.635838186408962>,
<-0.619895874606682,0.445297036558083,0.646095700247422>,
<0.334909983815429,-0.547416318723695,-0.766922862311293>,
<0.306605555743006,-0.556210078617938,-0.77241399626842>,
<0.287621191271929,-0.570542036233086,-0.769256677073602>,
<0.26900230670467,-0.56610485436994,-0.779206681725944>,
<0.238301416706133,-0.580103448725254,-0.778904630601793>,
<0.208907410077255,-0.587720846828162,-0.781627724827108>,
<-0.202599970623006,-0.580299915856518,-0.788799885624025>,
<-0.237712452893026,-0.571329929902337,-0.785541151651122>,
<-0.266106159098329,-0.555312852864721,-0.787918236578631>,
<-0.299600855361663,-0.551801575395747,-0.778302222056016>,
<-0.273904334570392,-0.578509154979817,-0.768312158636116>,
<-0.327523210754774,-0.545938689316126,-0.771154649810707>,
<0.612108542034307,0.432206031477254,0.662209241194442>,
<0.621898488788508,0.432998947813835,0.652498414430779>,
<-0.640448515812679,0.449734068646099,0.622547159733592>,
<-0.656924405194988,0.440316358056558,0.612022737067031>,
<0.456814689112496,-0.537617287361817,-0.708722789347693>,
<0.398196915976829,-0.547495759661762,-0.735994299746223>,
<0.362004036367508,-0.553706173858258,-0.749908361524847>,
<0.330507755455474,-0.56511326053824,-0.755917737817829>,
<0.303795263868754,-0.575491028164806,-0.759288162789812>,
<-0.300902530600924,-0.577904860200312,-0.758606379906483>,
<-0.355216873202225,-0.556026411881862,-0.751435694043221>,
<-0.426003148174898,-0.51490380515318,-0.74390549748194>,
<-0.527301682095049,-0.505701613190719,-0.682802178142422>,
<-0.441423087031193,-0.55882922753292,-0.702036717480511>,
<0.631914641631872,0.434610070031985,0.641714868705764>,
<0.643934045693017,0.433622926250182,0.63033332660399>,
<-0.657410304987297,0.445806988079308,0.607509522786405>,
<-0.666316411575328,0.440410847452761,0.601714820418543>,
<0.591704209990431,-0.500203558960983,-0.632204498151007>,
<0.515302014834817,-0.534002087952246,-0.670302620888372>,
<0.431008497416291,-0.556110963835729,-0.710614009893309>,
<0.364909336324806,-0.57391468379503,-0.733118757083353>,
<-0.511704825399255,-0.550405190345418,-0.659706221058997>,
<-0.582342672722823,-0.530438869332278,-0.61604514236177>,
<0.654662246716816,0.435074909953394,0.618164351489745>,
<0.665407086623209,0.433504616848754,0.607706472108392>,
<-0.663834898717963,0.441123190455699,0.603931749526631>,
<-0.670609583079414,0.430506151976868,0.604108632774044>,
<0.625512103776313,-0.488809458554535,-0.60811176707654>,
<0.574113991328455,-0.518212628995655,-0.63391544870773>,
<-0.606888872794525,-0.516490530232941,-0.604088924131113>,
<-0.601216762156997,-0.520614514935017,-0.606216901562827>,
<0.673110359248144,0.434406685570337,0.598509211127639>,
<0.673871484709312,0.437946457634621,0.595063124669101>,
<-0.678700291841188,0.414300178149115,0.606400260752168>,
<-0.671121201053617,0.424013394794716,0.608119210789308>,
<0.626629057463108,-0.482322365806666,-0.612128385051337>,
<0.626949499617069,-0.488538571642907,-0.606847912534117>,
<-0.60555122574487,-0.515643620138819,-0.606151276505311>,
<-0.59160330707173,-0.5099028503649,-0.624503490984272>,
<-0.594498959627731,-0.506899112927329,-0.624198907652867>,
<0.684311243326093,0.416106836691491,0.598809838526471>,
<0.672540774020425,0.427725931670685,0.603936614767189>,
<-0.67473496904593,0.400520757526152,0.619932128815135>,
<-0.666020380535471,0.411412589417857,0.622219040193949>,
<-0.664942604237524,0.421727020915873,0.616439496543856>,
<0.598438657393652,-0.476530782500125,-0.644041603211083>,
<0.608134917068674,-0.481627653445607,-0.631036231985419>,
<-0.57482897211031,-0.499625181743756,-0.648032661669243>,
<-0.561118772542558,-0.4912164339207,-0.666222288839516>,
<-0.557709679135473,-0.493208559708831,-0.667611586499626>,
<0.681212204025954,0.408807323848811,0.607310880071876>,
<0.698856434935774,0.395531940493844,0.595948124754189>,
<0.681997374315163,0.4092984242041,0.606097666528476>,
<-0.682535322116903,0.410421239848758,0.604731295654346>,
<-0.706799703144187,0.410399827632109,0.576199757996153>,
<-0.666989261559333,0.410793386279721,0.621589992481681>,
<0.64502166019103,-0.492816549057581,-0.584019611707847>,
<0.626921422271005,-0.519917765893596,-0.580219826450211>,
<0.597633271170335,-0.494727542248937,-0.630935125136152>,
<0.591966670254921,-0.49057237909977,-0.63946399599328>,
<-0.558292982301318,-0.484893904921922,-0.67319153803555>,
<-0.578044597861154,-0.482937260046974,-0.657750747427822>,
<-0.617416374099365,-0.50081328174435,-0.606616087671971>,
<-0.612625589905347,-0.517121600620396,-0.597724967493349>,
<0.69736060675716,0.393934236342529,0.598752036806986>,
<0.735405280228868,0.376802705453138,0.563204043819552>,
<0.71525739097924,0.394531656517492,0.576846285118604>,
<-0.751217420933989,0.41370959403673,0.514311927031883>,
<-0.722785999770775,0.430891653709501,0.540289534693069>,
<0.740937203390997,-0.507425478472927,-0.43992208904265>,
<0.709611793846021,-0.53040881546777,-0.463807708548175>,
<0.6690096940207,-0.532907721888836,-0.518107507432174>,
<-0.666119857328925,-0.532615877515967,-0.52211556449697>,
<-0.709528938727911,-0.529721605136257,-0.464718953949063>,
<-0.700023409174211,-0.559618713962698,-0.443614834728114>,
<0.757195922510936,0.382197941869625,0.52969714758854>,
<0.80330140577869,0.346500606376592,0.484400847702225>,
<0.778980595835034,0.388890312862958,0.491887747228823>,
<-0.7472394963874,0.439323221042539,0.498626355592556>,
<-0.773399825985059,0.424499904487532,0.470799894070036>,
<0.757033896951621,-0.524423481587094,-0.389717449989494>,
<0.730182004886232,-0.556586283100077,-0.39629023354754>,
<-0.738208795810203,-0.536206388937187,-0.409304876896663>,
<-0.730215199587571,-0.5573116005617,-0.395208226344848>,
<0.832307365952783,0.340503013465004,0.437403871041388>,
<0.865623627519374,0.333109092336765,0.37381020328875>,
<-0.830122866049272,0.410711313198935,0.377110387648694>,
<-0.786178946409719,0.438588254763804,0.435388340456362>,
<0.776144683935718,-0.534630779579996,-0.334319247313118>,
<0.764223553732895,-0.542616723705141,-0.348610744348714>,
<0.753914301889962,-0.547310382576437,-0.363406893894166>,
<-0.757127457725141,-0.544119732859925,-0.361513110510683>,
<-0.77258392648752,-0.538758525823724,-0.335936493083699>,
<-0.763490830530188,-0.561593255305505,-0.318896170079996>,
<0.880579742496033,0.347891996836668,0.32179259724645>,
<-0.932832164607563,0.320411047963404,0.164805682597906>,
<-0.883365782282308,0.391729171198891,0.257319161984872>,
<-0.832141121269536,0.428021151187792,0.352617425020597>,
<0.78420794406671,-0.540305473322167,-0.305103090709963>,
<0.768299285481997,-0.558399480688724,-0.312899709003406>,
<-0.77961254796494,-0.544208759110468,-0.309904987960922>,
<-0.770618410293735,-0.566513534169999,-0.291906973740905>,
<0.897567544499181,0.338625482526376,0.282321245473113>,
<0.894705927446404,0.362102398936339,0.261501732454716>,
<-0.917606414091252,0.36990258562811,0.145501017055664>,
<-0.956119031738742,0.286705706933895,0.0603012003073383>,
<0.789938921249499,-0.545926898480949,-0.279213757200734>,
<0.776429248640705,-0.561921167969104,-0.285310747858312>,
<-0.78588221961592,-0.548787583821372,-0.284993552093825>,
<-0.792272009524347,-0.551580513004707,-0.260890782891458>,
<0.910112805377258,0.35790503575928,0.208802937878004>,
<0.923714765698545,0.365505842657593,0.114701833523463>,
<-0.956023284230635,0.292307119226584,-0.0240005845413548>,
<0.798219536662243,-0.555013584123709,-0.234105729807856>,
<0.791206044837274,-0.558204264696873,-0.249801908493871>,
<-0.795942878597836,-0.555629932590725,-0.240312946007112>,
<-0.79442635950392,-0.561218621542799,-0.232207704779469>,
<0.931852166544466,0.362820311249552,0.00360020154492389>,
<-0.941198851738101,0.316799613504707,-0.117399856772262>,
<0.803917356763101,-0.558512058405513,-0.20440441313892>,
<0.790716565685578,-0.572011983776592,-0.218104569338592>,
<-0.801717818376522,-0.557112381960285,-0.216504811872916>,
<-0.796329962478518,-0.57052146627401,-0.20090755928913>,
<0.935825693447125,0.342109392742318,-0.0848023282798848>,
<-0.912368044868833,0.368987076453967,-0.177293790393735>,
<-0.900756024263198,0.394624544436836,-0.181411283225651>,
<0.813236023087482,-0.557424691673589,-0.167107402186323>,
<0.797682814108903,-0.574387624951929,-0.183796040156972>,
<-0.80710043986986,-0.558700304491749,-0.190900104040585>,
<-0.81291039719047,-0.560007162537414,-0.159902045160236>,
<0.936854666699491,0.321084463098737,-0.138593293632778>,
<-0.902584845727659,0.398093316069334,-0.163897248188304>,
<-0.916323746837603,0.388210060594082,-0.0982025449519291>,
<-0.906516131598094,0.409007278349278,-0.104601861406686>,
<0.834770395392882,-0.542480761260947,-0.0941966593747119>,
<0.820833359345599,-0.556822629731518,-0.127205169723148>,
<-0.822909401793623,-0.555506346696267,-0.119301363025859>,
<-0.816431384225626,-0.564621704475488,-0.121004651508208>,
<0.943051448245998,0.29938458658133,-0.144992535251479>,
<0.932195968261156,0.328998577084231,-0.150899347361734>,
<-0.914319758663479,0.404508741528358,0.0198004278918702>,
<0.840971180411463,-0.537481580821832,-0.0622978650887445>,
<0.83180568541129,-0.547803744251388,-0.0895006117387719>,
<-0.828883298169811,-0.55248886746148,-0.0877982308834714>,
<-0.825835586022119,-0.557724032846374,-0.0833035896290173>,
<0.951854366714777,0.291716661872978,-0.0942053806939819>,
<-0.90788506541351,0.390693573143582,0.151997499661696>,
<0.845921203280694,-0.532513347614339,-0.0291007294189244>,
<0.840003675024117,-0.540102362953007,-0.0518002266264872>,
<-0.835979932542576,-0.545986893741922,-0.0550986773721243>,
<-0.835284756192298,-0.547890001098719,-0.0459991605229806>,
<0.949459984029296,0.313519807239503,-0.0152009603510062>,
<-0.92920445089998,0.277301328276544,0.244301170205408>,
<-0.90210127196369,0.337100475312005,0.269400379854803>,
<-0.893714916226429,0.371306197152146,0.251804202647214>,
<0.846221676245859,-0.5328136481964,0.00430011014873221>,
<0.843978508360923,-0.536186346188539,-0.014299635864409>,
<-0.841945895721698,-0.539129388743993,-0.0216011775122802>,
<-0.839632842880986,-0.543121244602982,-0.00600023470377075>,
<0.941365172966965,0.323322384383533,0.0964066744651178>,
<-0.922274112314062,0.316625443459805,0.221717816851038>,
<-0.94780691427666,0.262901917876486,0.180401316032401>,
<0.842387187388319,-0.537891818727655,0.0324995056862777>,
<0.841312464136485,-0.540208003240852,0.0192002844543213>,
<-0.842082880629053,-0.539189038398273,0.0130997336851212>,
<-0.835225169889748,-0.549016544862873,0.0313009432681383>,
<0.931886799916968,0.319595472962188,0.171597569337645>,
<-0.956816208603862,0.27020457730431,0.107201816014145>,
<0.837761104334548,-0.542839593449675,0.0590043036358342>,
<0.83539581885439,-0.547397260283568,0.0496997512533675>,
<-0.836820945890417,-0.545713659383844,0.0439010988582568>,
<-0.826158882441902,-0.559639886956166,0.0653046544285876>,
<0.918368243375207,0.341588188084681,0.199793091274353>,
<-0.962614992845271,0.269504197560566,0.0272004236498975>,
<0.832238113217112,-0.547925092804201,0.0846038745231527>,
<0.828275422052489,-0.554850524214828,0.0781071123669396>,
<-0.830564641208651,-0.551942956632215,0.0743057830726102>,
<-0.816730697400154,-0.568721375794621,0.0975036647441104>,
<0.915472045907591,0.342426948349092,0.211316630216598>,
<0.920634211402955,0.364613549291242,0.139605187825171>,
<-0.956312561247988,0.288003782954534,-0.0502006593899917>,
<0.827519951746558,-0.550313268212847,0.111202681128963>,
<0.819636548408558,-0.562125065715533,0.11050492752458>,
<-0.823956669568741,-0.556838297870949,0.10500722212006>,
<-0.808573560076871,-0.572981263819005,0.133795624954595>,
<0.917387266753106,0.385994642431544,0.0969986536680306>,
<0.916920328349022,0.39420873970464,0.0621013768027857>,
<-0.9436572534224,0.306118572777233,-0.125707626913094>,
<0.813989865889254,-0.561893004475641,0.147298166149247>,
<-0.807432564411997,-0.564722775728827,0.170706884747496>,
<0.91732874035966,0.398112473059175,-0.00380011905959524>,
<0.917223517912503,0.392210056394771,-0.0698017897408337>,
<-0.917216468769546,0.342906156935322,-0.202803641372072>,
<-0.897296011528093,0.366798369584871,-0.245598908315279>,
<-0.874118994812138,0.416309046493872,-0.25020543702322>,
<0.805449794445486,-0.563634844983209,0.183211326474315>,
<0.798804357489655,-0.562203066826094,0.214101167925056>,
<0.796099637774747,-0.572099739694678,0.197299910228561>,
<-0.803098767244338,-0.561099138713483,0.200499692233209>,
<-0.793248262692498,-0.582235424280853,0.178210842677513>,
<-0.789308816628723,-0.577906455251158,0.207402316696816>,
<0.926257443636606,0.342721254517669,-0.15680972485664>,
<-0.879372964093822,0.385688142200349,-0.279191416391853>,
<-0.857131448729791,0.423015520724188,-0.293910783784489>,
<0.791201942403153,-0.559101372595555,0.24780060835124>,
<0.796153141014905,-0.55813725411433,0.233715599868337>,
<-0.799923670091602,-0.555916449811128,0.226006687636832>,
<-0.793150140571004,-0.561435492266501,0.236014920154781>,
<0.924995037414936,0.317798295016721,-0.208298882479493>,
<-0.839337661925855,0.436419582586016,-0.324114543345847>,
<-0.824837110256404,0.453720413340605,-0.33731517615117>,
<-0.811725208517782,0.470214602741236,-0.346410757953135>,
<0.796298144627484,-0.542098736911415,0.268399374630186>,
<-0.796482378022327,-0.54398796439943,0.263994159193841>,
<0.914107980197501,0.311302717684588,-0.259802268083701>,
<0.913536405151132,0.331713219035173,-0.235409381250768>,
<-0.819376066211003,0.459742679894054,-0.342431789418586>,
<-0.808922124322655,0.475312999988327,-0.346009463488241>,
<0.7912260634158,-0.535217630359121,0.29580974413346>,
<0.779819066809278,-0.532513020102514,0.329108046790117>,
<0.780832463784537,-0.543022576632945,0.308912843318447>,
<-0.79089436094331,-0.537196169804964,0.29309791021935>,
<-0.780431615925155,-0.562922804464723,0.272111023440844>,
<-0.77302405301762,-0.554917266519376,0.307409565197434>,
<0.909602173951794,0.300900719153578,-0.286500684737455>,
<-0.811082829558246,0.46919006735141,-0.34929260555381>,
<0.766602560456828,-0.527601762192829,0.366001222446124>,
<0.76371682486698,-0.538511863547032,0.356007842939171>,
<-0.780490029303563,-0.530293225547315,0.331095770278552>,
<-0.760585240986597,-0.532589665197819,0.371292795133215>,
<0.885610122581552,0.320303661091769,-0.336303843974905>,
<-0.806529515487689,0.466617076164359,-0.363013284714236>,
<-0.796514791417016,0.461508570293726,-0.390607253644051>,
<-0.789824176888087,0.485714867959666,-0.374511463971371>,
<0.707892843239532,-0.518994752989571,0.479095156372453>,
<0.744446440017438,-0.525232765041857,0.412225715442219>,
<0.716562379470318,-0.53784682160382,0.444138663953619>,
<-0.745699947801005,-0.495799965294004,0.445099968843003>,
<0.872883912897727,0.328593944069416,-0.36069335248277>,
<-0.777113051723306,0.449007541144981,-0.441007406781596>,
<-0.778713693800709,0.464508168447964,-0.421707415790111>,
<0.666045772238256,-0.50163447350557,0.552037937350627>,
<0.67656451350219,-0.522149789356236,0.519249512801681>,
<-0.686717652304132,-0.477712279751979,0.547914084312558>,
<-0.696771230909801,-0.535277898831826,0.477480285246025>,
<-0.641798908942782,-0.533999092202315,0.550399064322386>,
<0.826293249211731,0.343597192822402,-0.446296353773684>,
<0.763932490739761,0.424718063643378,-0.485820662392167>,
<0.817673111261847,0.398786886108872,-0.415186346821474>,
<-0.759708436609033,0.45890509616939,-0.460705116158723>,
<-0.756652619452799,0.440630642520358,-0.483033591323952>,
<-0.735326891396136,0.460616845066042,-0.497118179944267>,
<0.64082249005994,-0.493417316784604,0.588120640456071>,
<0.624231746112693,-0.486424737759074,0.611331090033146>,
<0.626402627764535,-0.48830204843139,0.607602548898039>,
<0.62500088750189,-0.489600695233481,0.608000863361839>,
<-0.578220515627848,-0.538619110545069,0.612821743301185>,
<-0.575206459604812,-0.529505946385167,0.623507002022949>,
<-0.56103666774967,-0.542735471635911,0.625040850879758>,
<-0.605907919268258,-0.520406801761349,0.601707864373181>,
<0.728271780015276,0.418083799566644,-0.542978959972944>,
<0.743734591900323,0.413519233226816,-0.525224428756286>,
<-0.716944315697772,0.444627483274138,-0.536933188866138>,
<-0.701986658870321,0.434891734961115,-0.563989281485557>,
<-0.702590483476352,0.454793839859158,-0.547292586972114>,
<0.643602870475203,-0.491602192550668,0.586602616253503>,
<0.634203205905309,-0.489102472419247,0.598803026956952>,
<0.642822148818713,-0.49591708711761,0.583820115868644>,
<-0.564427146776452,-0.55182654073573,0.613929527650716>,
<-0.557037813010164,-0.546837120563659,0.625042429320202>,
<-0.56551571590012,-0.551615329603018,0.613117038759264>,
<0.710791953880623,0.418995257000536,-0.564993604308599>,
<0.704942294281706,0.430025800171845,-0.564033840225397>,
<0.716218657739054,0.424511058657119,-0.553914429658841>,
<-0.700658591521237,0.443837115211426,-0.558646715991668>,
<0.655418099620735,-0.486013421445952,0.578115964892809>,
<0.654100513469105,-0.493900387711957,0.57290044972703>,
<0.655710983250955,-0.495108293133366,0.570009547739888>,
<-0.576646026839522,-0.548443775787016,0.605548333769217>,
<-0.591314067529002,-0.539712839921194,0.599214255476709>,
<-0.597100773246002,-0.538000696711353,0.595000770526497>,
<0.701044514234692,0.422426822842702,-0.574536481352112>,
<0.692620917467566,0.432813071152126,-0.57701742618941>,
<0.694637924792784,0.435923799909552,-0.572231241817494>,
<-0.687942578083777,0.435026924649576,-0.580935955238939>,
<-0.681234072774246,0.436321823181743,-0.587829401022757>,
<0.643302248345287,-0.489601711160971,0.588602057167785>,
<-0.596997044871942,-0.531297370084527,0.601097024577092>,
<-0.612112949386418,-0.522211047491566,0.593812562237633>,
<-0.602817379475579,-0.515114850975234,0.609317566878683>,
<0.690073236028551,0.431583261367806,-0.580977467225892>,
<-0.671720766568503,0.432813380632497,-0.601218586959928>,
<-0.666414181444673,0.433209218790265,-0.606812913116188>,
<0.596387341813004,-0.508989196818945,0.620686826061924>,
<0.584034015131591,-0.485628283814898,0.650437882605457>,
<0.539603917538662,-0.534603881238267,0.650404721955422>,
<-0.578209537644986,-0.51240845224713,0.634910472934627>,
<0.668079403429484,0.432086678973028,-0.605781324049665>,
<0.679828777761257,0.431318258088306,-0.593125107517213>,
<-0.65586457632595,0.429242263127627,-0.620961139738918>,
<-0.648735350552404,0.430223443514173,-0.627734206168867>,
<0.50553397049651,-0.512034407308038,0.694446664911526>,
<0.415715841153946,-0.505719270799978,0.755928805215945>,
<0.454501915729612,-0.523602206987954,0.720603037348204>,
<0.382505242270268,-0.53470732821415,0.753510326929796>,
<-0.46360535699085,-0.542806272162712,0.700308092106757>,
<-0.484418902394364,-0.539821064228897,0.688426862940298>,
<-0.419104379663651,-0.560205854181764,0.71450746664204>,
<-0.525449980551963,-0.533150713041971,0.663063070243532>,
<0.644423956905905,0.439816350476749,-0.625523254259224>,
<0.653966469260077,0.43964468555854,-0.615662576046036>,
<-0.635317474647464,0.426311725865282,-0.643917711200223>,
<-0.628044159337319,0.427330046631905,-0.650345727415698>,
<0.319903515758957,-0.53490587864791,0.782008594321678>,
<0.344610412560926,-0.5375162412986,0.769623254517958>,
<0.29220051281235,-0.545100956653018,0.78580137908263>,
<0.293792928489316,-0.56408642260321,0.771681425851617>,
<0.267421105706526,-0.569244926582479,0.777461359671853>,
<-0.347395403989208,-0.541892830805272,0.765289875281925>,
<-0.332609343127675,-0.570516026020259,0.750921093669786>,
<-0.305307361049213,-0.562013550310049,0.768718534027286>,
<-0.396106706143303,-0.543309198302592,0.740212531904249>,
<-0.369486081721447,-0.568978566981065,0.734672325414743>,
<0.62498962525833,0.441792666302609,-0.643589316506018>,
<0.632416259631055,0.44491143882014,-0.634116303339741>,
<-0.618033838278994,0.421923100922181,-0.663336318657697>,
<-0.617199922850014,0.42209994723751,-0.663999917000016>,
<0.264713038761844,-0.549227052844748,0.792639042397574>,
<0.221417801599768,-0.55104430298768,0.8045646855782>,
<0.234399112801037,-0.564997861487141,0.7910970057035>,
<0.19630003631551,-0.554500102582528,0.808700149609542>,
<0.204212085628852,-0.57803420907677,0.790046756350602>,
<0.174097789842587,-0.580692628153878,0.795289903858755>,
<-0.224609850480994,-0.569324968293989,0.790834682815539>,
<-0.204496308874937,-0.597589213612041,0.775286006213881>,
<-0.197897074113389,-0.573991513598207,0.794588252099538>,
<-0.24980480629071,-0.565210874761847,0.786215126924564>,
<-0.23670292803333,-0.57940716731099,0.779909647542011>,
<-0.278109685338441,-0.561519555259024,0.779327140540262>,
<0.606690553901613,0.43769318517016,-0.663589667989304>,
<0.614085381871475,0.443589440479053,-0.652784460650869>,
<-0.618821445628804,0.412314288999282,-0.668623171537521>,
<-0.626904353865856,0.407702831505997,-0.663904610833533>,
<0.168496048813982,-0.557086936464508,0.813180931130745>,
<0.141704618228763,-0.570718600022267,0.80882636008062>,
<0.0864030686594761,-0.559919885907878,0.824029265919078>,
<0.11139951095722,-0.575897471815648,0.809896444562413>,
<0.0544983601690134,-0.55318335496327,0.831274987311942>,
<0.0780997770254549,-0.57089837008748,0.817297666618493>,
<0.0146996524308274,-0.550386986253563,0.83478026185406>,
<0.0362016787107636,-0.561126020016836,0.826938346020178>,
<-0.020599882169011,-0.556196818563297,0.830795247864773>,
<-0.00879993646468809,-0.564195926520116,0.825594039232555>,
<-0.0541007146751613,-0.563107438698398,0.824610893181849>,
<-0.0487012842697995,-0.575115165986893,0.816621534593805>,
<-0.0877030617673304,-0.5680198299184,0.81832856834899>,
<-0.0834990435239346,-0.584493304667542,0.807090754828355>,
<-0.122908157685147,-0.56863774173942,0.813353984095446>,
<-0.122510794901729,-0.588351841964794,0.799270426820097>,
<-0.164696184033623,-0.57808660588851,0.79918148317955>,
<0.575530935619207,0.432523248749447,-0.694037305507784>,
<0.572025781782991,0.432519494092908,-0.696931411406584>,
<0.586511583718169,0.436408619155343,-0.682313475824223>,
<0.599081515624999,0.438286476879381,-0.670079325021385>,
<-0.629722302010246,0.396814053418557,-0.667823651393429>,
<-0.630496554345746,0.388797875225418,-0.671796328643096>,
<-0.620329658669988,0.37251781050229,-0.690233000828673>,
<-0.624910067382279,0.392406321716765,-0.674910872901744>,
<0.550130725659066,0.419023403110614,-0.722340343834836>,
<0.545785468655343,0.403489257241537,-0.734380447380879>,
<0.563608786729478,0.435506789603775,-0.7019109428769>,
<-0.619716252271827,0.383910068173559,-0.684517951718679>,
<0.490926073776186,0.399621224446861,-0.774141115726513>,
<0.459922394166571,0.406519793930661,-0.789438438693393>,
<0.505011936098166,0.412209742692404,-0.75831792305592>,
<-0.555205615933208,0.377303816447405,-0.741207497351754>,
<-0.509308772919171,0.320905527645321,-0.798513754517883>,
<-0.474613761625531,0.365710603932694,-0.800623214406657>,
<0.36699430979734,0.372494224521823,-0.852386783845374>,
<0.319311864252729,0.371413800136121,-0.871832393534384>,
<0.347292085303563,0.409790660977253,-0.843480777292126>,
<0.408221430146478,0.401921099401934,-0.819643028290185>,
<0.423506619460194,0.380705950480509,-0.822012848161226>,
<-0.392811586148603,0.303408949178936,-0.868125605742368>,
<-0.294295734214249,0.314495441421615,-0.902486918546923>,
<-0.195608651962019,0.340315052467663,-0.919740681030003>,
<-0.0837066561994121,0.358228485670602,-0.929873941866348>,
<-0.023700887970402,0.338312675121815,-0.94073524530621>,
<0.0155004614556064,0.348910387216843,-0.93702789573569>,
<0.0379030317952521,0.330126406216694,-0.943175442905072>,
<0.0404013942761751,0.343911868603382,-0.938132375506928>,
<0.0461010515769798,0.324907411222576,-0.944621547063236>,
<-0.000400034530470811,0.323927961048739,-0.946081664563467>,
<-0.0556996429664329,0.26479830264832,-0.962693829152333>,
<-0.106000902071515,0.228701946261844,-0.967708235232123>,
<-0.151003693595519,0.215205263985136,-0.964823599873883>,
<-0.19440305409597,0.243903831759296,-0.950114926422742>,
<-0.219110908708142,0.239111904482504,-0.945947095148477>,
<-0.192611291204845,0.288016884044629,-0.938054990395353>,
<0.217402486011641,0.363404155550278,-0.905910359144185>,
<0.19450983369322,0.368018605650925,-0.909245968091905>,
<0.207101579155562,0.38470293337105,-0.899506858765947>,
<0.225314435231704,0.373723943391425,-0.899757644820082>,
<0.228003560303391,0.358105591862476,-0.905414138152152>,
<0.230214820556125,0.373624052822626,-0.898557846523365>,
<0.240598392808104,0.374197500369046,-0.895594017451945>,
<0.269712942486075,0.366317578170743,-0.890542733718391>,
<-0.19169890923631,0.266798481920957,-0.944494625840868>,
<-0.135304772960051,0.326011500258511,-0.935633005036389>,
<-0.0946008717510498,0.340403136829359,-0.935508620751661>,
<-0.0338006253173526,0.363406723086566,-0.931017223977967>,
<-0.00230017312904608,0.348326217759457,-0.937370553849953>,
<0.0733019359296922,0.367009692853984,-0.927324490963214>,
<0.0742004314767636,0.359202088766219,-0.930305409741687>,
<0.148503963623684,0.36540975291646,-0.91892452642292>,
<-0.118702878579709,0.375909115906592,0.919022286560677>,
<-0.0457027838413482,0.386023513408324,0.921356121510594>,
<0.0278002582655989,0.364703388110213,0.930708646323487>,
<0.0806010393571038,0.362704677106967,0.928411971949568>,
<0.151907470233528,0.429821136974129,0.890043768978536>,
<-0.262211338263405,0.441219078725455,0.858237110975035>,
<-0.224396314320806,0.421793072105686,0.878485570992994>,
<-0.198597438109572,0.397194876219145,0.89598844182365>,
<-0.177996560249709,0.386892523374228,0.904782515246838>,
<-0.147600498152522,0.371801254831353,0.916503093203159>,
<-0.122404733482567,0.389315055104277,0.912935303890815>,
<-0.0819040224053129,0.432421236728416,0.897944099117588>,
<0.197114541676129,0.433431975456288,0.879364873139626>,
<0.223594738877691,0.43368979539917,0.872879461387908>,
<0.218798983681081,0.448097918590002,0.866795973742053>,
<-0.115603667006477,0.446214154137457,0.887428149667368>,
<-0.0833992506610992,0.453995920864976,0.887092029513922>,
<-0.0220002585045561,0.447705260567718,0.893910503510125>,
<0.0703998500484791,0.450299040864064,0.890098104093057>,
<0.18290784782957,0.455319535903791,0.871337385532557>,
<0.117207112343372,0.49342994223737,0.861852298784283>,
<0.289406151393122,0.469209973163971,0.834317733611894>,
<-0.399711779679723,0.468913819093876,0.787623211598074>,
<-0.374101223313,0.487201593151814,0.789102580369657>,
<-0.331710716087778,0.465515038706242,0.820526507536996>,
<-0.2733980342752,0.456096720676367,0.846893910854671>,
<-0.227499924925037,0.440399854668072,0.868499713395142>,
<-0.193802089197782,0.432804665659444,0.880409490865468>,
<0.203910507779206,0.471724308579948,0.857844205850921>,
<0.14430003030301,0.475500099855031,0.867800182238057>,
<0.061401133168369,0.468708650097957,0.881216262996202>,
<-0.0245007406685858,0.464514042471759,0.885226760809475>,
<-0.0812045829099584,0.468826458967839,0.879549638784587>,
<-0.0916960122271405,0.483978952213042,0.870262153121923>,
<0.219505542584926,0.497012549725323,0.839521198177884>,
<0.331602326198477,0.474503328652526,0.81540572009119>,
<0.439611109113093,0.471111905148267,0.764719324701506>,
<0.414012735227606,0.498215325339115,0.761823434049253>,
<-0.549821209762258,0.472018208453593,0.689126583570702>,
<-0.505728754025738,0.484427542910951,0.713840586560356>,
<-0.46491339434784,0.48511397633499,0.740621337608109>,
<-0.419633687446444,0.492039500056364,0.762761233115831>,
<0.489508189540517,0.472307901777296,0.733012263397751>,
<0.538130499410356,0.434824644385101,0.722040922828985>,
<0.569628202990512,0.445122038537706,0.690934208999552>,
<-0.517518918249841,0.489217883686613,0.702025663017176>,
<-0.567493107838058,0.463994364822659,0.680191739121492>,
<-0.475497893548997,0.506897754447922,0.718996814851165>,
<0.595206178272196,0.427204434405044,0.680607064737998>,
<0.59050262774254,0.442201967803135,0.675103004215053>,
<-0.584027555070088,0.452021326869314,0.674231811007283>,
<-0.580003221926847,0.464502580319001,0.669203717436976>,
<-0.575354333275158,0.459743415620702,0.676463881500638>,
<0.597709928044358,0.437507267056059,0.671811158876024>,
<0.59432561895797,0.43731885103537,0.674929093445623>,
<0.596001332064466,0.43770097826278,0.673201504607044>,
<-0.587010727719074,0.455308320835596,0.669412233620355>,
<-0.580295041400057,0.46299604371571,0.669994274923381>,
<-0.581013258873853,0.460610511251802,0.671015312744157>,
<0.176000238480485,-0.587300795793117,-0.790001070452176>,
<0.144403608691272,-0.587114672178989,-0.796519905281153>,
<0.11220136830403,-0.583107111034579,-0.804609812276491>,
<0.0786013106877837,-0.57620960837533,-0.813513565451807>,
<0.0427017836907579,-0.56942378532828,-0.820934291141526>,
<-0.0025000910799771,-0.556520274402901,-0.830830267697989>,
<-0.0455983856177353,-0.568279880406995,-0.82157091279674>,
<-0.0230999507971572,-0.593098736701036,-0.804798285781477>,
<-0.0725005818195037,-0.57390460560294,-0.815706546071298>,
<-0.0946015259349201,-0.579709350787243,-0.80931305432485>,
<-0.118002873404952,-0.585114247705399,-0.802319536718581>,
<-0.146007066913062,-0.586828403182088,-0.796438548558648>,
<0.595430206940617,0.440722358412378,0.671734077934182>,
<0.601102365342461,0.43960172983621,0.667402626234501>,
<0.596490664994139,0.448392982704731,0.665689582039561>,
<-0.618096173996524,0.459397156340403,0.637896051435662>,
<-0.605705375659064,0.476004224556239,0.637605658775332>,
<-0.593620420893724,0.470016168834317,0.653222471239523>,
<0.272101374115409,-0.579502926497168,-0.768203879439387>,
<0.248115508944595,-0.584736550100382,-0.772348277137891>,
<0.226117209305096,-0.598745569265639,-0.768358478147304>,
<0.205899421423439,-0.591598337611007,-0.779497809614233>,
<0.169606084727436,-0.599721515395304,-0.78202805575976>,
<0.134905567667669,-0.599224730514953,-0.789132568173147>,
<0.0969031305061973,-0.595719245021071,-0.797325758024676>,
<0.0527014424582204,-0.601116452782472,-0.79742182573406>,
<-0.0541008274784845,-0.598609155797057,-0.799212224044451>,
<-0.0854981041005621,-0.592686857314657,-0.800882240633219>,
<-0.112005113710202,-0.594527143756386,-0.796236353000563>,
<-0.139002215017945,-0.598709540512543,-0.788812569828451>,
<-0.169607791112831,-0.598927512367185,-0.782635951208147>,
<-0.200402699442542,-0.58710790839679,-0.784310564734461>,
<-0.234402066263321,-0.587005174473419,-0.774906830833821>,
<-0.208306706542377,-0.607619562626733,-0.766424675439645>,
<-0.255321032936418,-0.584648162376145,-0.770063436588491>,
<0.601322697353575,0.451917057931284,0.658924871588676>,
<0.615196296529442,0.443797328348125,0.651596077403421>,
<0.608036978893341,0.454927667267403,0.650639569848697>,
<-0.650190295982248,0.457493171965362,0.60659094669768>,
<-0.634149509984942,0.47093676746871,0.613247878130841>,
<-0.619326278571511,0.471720015504896,0.627626630762927>,
<0.33511427449654,-0.579824698159038,-0.74263163306813>,
<0.310402723795852,-0.589805175563123,-0.745506541848607>,
<0.289507056820516,-0.592414440277975,-0.75181832579504>,
<0.270515952796119,-0.596635184614286,-0.75554455577622>,
<0.245716058069109,-0.604139481805246,-0.758049540156227>,
<-0.230791012019052,-0.606976361765878,-0.760470384057578>,
<-0.259194773390091,-0.594488012270098,-0.761184650866271>,
<-0.288595404154783,-0.590990588549815,-0.753288003984054>,
<-0.269108658710393,-0.613019724226946,-0.742823900743516>,
<-0.325211044354603,-0.579819691011066,-0.747025369412325>,
<-0.380391570616192,-0.57038736035614,-0.727983868056224>,
<0.61779851419636,0.454898905969447,0.641398457438565>,
<0.636391545594475,0.444394096263647,0.630491623974413>,
<0.628721710135483,0.455415725776521,0.630321765386345>,
<-0.658640389067024,0.454827890901431,0.59943675858909>,
<-0.650025058949043,0.465917961483629,0.600323142903247>,
<-0.645919242220843,0.468013942343017,0.603117967151866>,
<0.461014879495357,-0.554617900581617,-0.692722357974911>,
<0.413731142715212,-0.583943955115815,-0.698452574503999>,
<0.362124013239503,-0.575638171832803,-0.733148616696713>,
<0.317103813196281,-0.596507173041884,-0.737308866192424>,
<0.291626676312179,-0.607355557353863,-0.738967596457713>,
<-0.298314710261053,-0.608029982697688,-0.735736280050476>,
<-0.344096053240904,-0.595793166291574,-0.725691676364208>,
<-0.411630253877304,-0.574642234883136,-0.707351988744939>,
<-0.526006782901199,-0.551407110440534,-0.647508349674004>,
<-0.454616793854553,-0.602022239112277,-0.656424248759632>,
<0.640083962897212,0.456088572843959,0.618284509075685>,
<0.657600049320005,0.442800033210004,0.609500045712505>,
<0.648331101188904,0.455421847110021,0.610129268603039>,
<-0.658343501484088,0.446429498803732,0.606040045419045>,
<-0.65254105591209,0.459628918463136,0.602437903573092>,
<-0.653210340401533,0.464307350043527,0.598109468147822>,
<0.593807217770598,-0.522106346241208,-0.612207441426676>,
<0.535430057209916,-0.556131219302268,-0.635635682410576>,
<0.475003087530103,-0.572603721936289,-0.668204343342348>,
<-0.517740877255953,-0.580945867486929,-0.628049586472355>,
<-0.571918047158722,-0.548217299269822,-0.610219255772429>,
<0.657237420877867,0.453025793757872,0.602334294879396>,
<0.669938586224092,0.441825447669509,0.596634364145833>,
<0.663303681345647,0.454002519720977,0.594903301722487>,
<-0.650810536707885,0.458307420057197,0.605309800044995>,
<-0.65623670762689,0.441324686186752,0.612034235092437>,
<0.621018528364195,-0.496214804789555,-0.606718101704601>,
<0.609930869382469,-0.515426086374364,-0.60193046447173>,
<0.586219741282187,-0.531517899166637,-0.611420589935055>,
<-0.602405963848563,-0.511205060955155,-0.613006068790122>,
<-0.585697906133728,-0.525498121347574,-0.61709779387933>,
<0.66649411821536,0.45779595996848,0.588394807438736>,
<0.662999555790446,0.449699698701303,0.598499599005403>,
<-0.653217179837748,0.434611430430932,0.6200163066433>,
<-0.653917129583567,0.432411327163075,0.620816262494997>,
<0.606616384929838,-0.511113805370327,-0.608916447055355>,
<0.607203594655921,-0.520403080795357,-0.600403554399563>,
<-0.585907775047763,-0.502706670961786,-0.635608434579891>,
<-0.56971229737266,-0.495710700030942,-0.655514149425625>,
<-0.557494617415453,-0.490895260429141,-0.669493536071114>,
<0.670579889610661,0.420887377776808,0.610881679933124>,
<0.661554507721429,0.437636058320329,0.608950173471774>,
<-0.707799897369022,0.420399939042013,0.567699917683518>,
<-0.684008974256614,0.442405804402231,0.58000760974976>,
<-0.658096015240692,0.429097401823098,0.618696253805525>,
<0.633912130024663,-0.52641007295312,-0.566610842202199>,
<0.585690227840072,-0.535791060400735,-0.608189852436967>,
<0.577419701896349,-0.530018084525571,-0.62102118960449>,
<-0.553507179034668,-0.503506530522052,-0.6634086044654>,
<-0.567791503063734,-0.498992532632623,-0.654690202634426>,
<-0.589614324854036,-0.539013095482234,-0.601514613975072>,
<0.669012557483557,0.423907956827025,0.610511459407641>,
<0.671340157412559,0.416224897236865,0.61323668184922>,
<0.696599191945406,0.418999513960846,0.582399324417175>,
<-0.707790671380426,0.451394050665618,0.54339283812959>,
<-0.736351129997199,0.435671085469554,0.517665643671307>,
<0.688318743174568,-0.560815271207755,-0.460112529034751>,
<0.659123270757868,-0.575320312042181,-0.484317099117032>,
<-0.661142413646297,-0.55573565158561,-0.504032334711441>,
<-0.627788273024589,-0.568589378849604,-0.531590069990238>,
<0.728832557677543,0.411918400805955,0.546924431660056>,
<0.761105457145692,0.416302984903103,0.497403566396357>,
<-0.776385400209822,0.441591695946236,0.449691543630032>,
<-0.743786771869892,0.462791769321573,0.482291422523325>,
<0.719556451418008,-0.570644768838242,-0.395731046318423>,
<0.679016758340396,-0.598014759186387,-0.42581050913305>,
<-0.65888488205982,-0.588786490448963,-0.468189257520728>,
<-0.698748253726799,-0.582240207985892,-0.415628702231083>,
<0.827321961552958,0.363909660110143,0.427911359057791>,
<0.79983632939114,0.40561842360721,0.442420095177095>,
<-0.76311835703287,0.472211359180869,0.441210613448961>,
<-0.796492795755243,0.45779585925518,0.394996427273473>,
<0.749626533500738,-0.565920031094007,-0.343212148208983>,
<0.727594801353716,-0.58869579378358,-0.35219748355797>,
<-0.749231947931404,-0.565224101669554,-0.345214720269515>,
<-0.723891508802402,-0.584393145108612,-0.366695698684681>,
<0.852330236951493,0.367613041303964,0.372013197402271>,
<0.873307449344314,0.37630320988007,0.309402639215769>,
<-0.809936828664918,0.475321613365151,0.343615624557681>,
<-0.861735650741322,0.429917786066722,0.269411145769656>,
<0.761833125224443,-0.569424759126802,-0.308813427499748>,
<0.736220769080848,-0.594516771554692,-0.323309120678943>,
<-0.738542002078021,-0.587633419662891,-0.330518797138505>,
<-0.761128394424391,-0.575721477690345,-0.298711143627073>,
<0.891194309742498,0.379697575638719,0.248198415258178>,
<-0.928466069827456,0.366986588720168,0.0571979097405821>,
<-0.892568260836957,0.425584866471218,0.148994701842602>,
<0.78143233633913,-0.56622343081036,-0.262210850509496>,
<0.765309914654167,-0.581007527001269,-0.277003588604736>,
<-0.779338851010108,-0.566628247122196,-0.267513335872198>,
<-0.769110790700091,-0.582808176856082,-0.262303680146449>,
<0.911422763067765,0.374709358483094,0.170004245909063>,
<0.9099081983098,0.378103406727042,0.170601537126774>,
<-0.918019622879161,0.3941084241576,-0.0438009362550188>,
<-0.897601642612509,0.440700806483214,0.00970001775104873>,
<0.786347925434768,-0.5701347479211,-0.23791450014108>,
<0.769076147473173,-0.58988170510262,-0.246092367563578>,
<-0.784396544740831,-0.568697494893052,-0.247598909329207>,
<-0.775208542845213,-0.586606464438857,-0.234402583130699>,
<0.926003588270857,0.3685014279458,0.0820003177518469>,
<0.92703717030053,0.369114799954612,0.0660026464291639>,
<-0.894066570204819,0.417531088434577,-0.162212077949912>,
<-0.879550654780855,0.458926430334206,-0.125607233928909>,
<0.790219676714928,-0.574614308074409,-0.213005303898101>,
<0.775732294407638,-0.592024646499061,-0.218509096723049>,
<-0.791016022191796,-0.569311531521858,-0.224004537257854>,
<-0.796892867840749,-0.570994889618607,-0.197298234188706>,
<0.933924754003662,0.35730947061303,-0.0107002836147759>,
<0.932254389307655,0.36022101590712,-0.033801972064577>,
<-0.886683751669125,0.426992175440077,-0.177396749234355>,
<-0.892135927037187,0.417616817767884,-0.172306938940149>,
<-0.872342375060078,0.461622423853871,-0.161007821144873>,
<0.806117307524391,-0.572112283382588,-0.15120324636855>,
<0.791423026787952,-0.58391698931196,-0.180805260605587>,
<-0.801924719710484,-0.57251764812851,-0.170705262070806>,
<-0.798070112833901,-0.579478298944049,-0.165193813607518>,
<0.933324649429491,0.347309172556372,-0.0910024034052113>,
<0.934354030584023,0.338119552328436,-0.112506505876809>,
<-0.879003001800377,0.471101608814741,-0.0736002513452875>,
<0.817618282149186,-0.56341259804654,-0.118602651984948>,
<0.801730474354506,-0.580522066063105,-0.142205405330187>,
<-0.807505955378381,-0.573004225921749,-0.140001032511422>,
<-0.804719402018677,-0.579513972250308,-0.12880310548031>,
<0.939254882266203,0.319918693395399,-0.124307263485614>,
<-0.889407551102163,0.452103838377882,0.0675005730822982>,
<0.825575877025305,-0.558183690110859,-0.0827975806900378>,
<0.809824339636297,-0.577217348528119,-0.104903152911642>,
<-0.813838865803077,-0.570927265282596,-0.108205167461161>,
<-0.808251309421735,-0.581636923483891,-0.0918058280189498>,
<0.934073902180272,0.341627028891628,-0.103908221024122>,
<-0.87829388270441,0.435196968863668,0.197998620944408>,
<0.828115991074183,-0.557910773361051,-0.0544010504944277>,
<0.807291725302223,-0.586393989492411,-0.0664993183854798>,
<-0.819990090479634,-0.567093146720733,-0.0775990622209996>,
<-0.804722395735914,-0.59111645099975,-0.0548015251476676>,
<0.929224118324991,0.365309481730649,-0.0556014431541858>,
<0.91267267042607,0.406787818921141,-0.0393988202199925>,
<0.920036742400976,0.380215184196577,-0.094703782071057>,
<-0.858384231626496,0.427692143367489,0.283294795922398>,
<-0.879890154084263,0.382895715420917,0.281396851186853>,
<0.837400297277158,-0.546300193936603,-0.0178000063190034>,
<0.812813899236516,-0.581409942195018,-0.0360006156157906>,
<-0.825019235547718,-0.563113129135661,-0.0474011051696507>,
<-0.833331054660389,-0.552720597516857,-0.00770028695654025>,
<0.928779339533386,0.369691776297903,0.0263994127515949>,
<0.901173609517262,0.429187431430103,0.0606982224785817>,
<-0.931886720708844,0.31829546432195,0.173997520552998>,
<-0.900388200489948,0.367695181386222,0.232596951836919>,
<0.831140190755659,-0.55582687765852,0.016200783407823>,
<0.828629333997644,-0.558219761329333,0.0420014868789537>,
<0.809713174140516,-0.586409540960848,0.0221003595757755>,
<-0.824722090477044,-0.564715126097231,0.0305008169753242>,
<-0.808967605540841,-0.587776462962802,0.0094996195953498>,
<-0.802174840180701,-0.595781313612143,0.0394987611407849>,
<0.920927899933349,0.374411342963455,0.108203278067964>,
<0.917004928914739,0.362001945765688,0.167500900319759>,
<-0.9404739962535,0.319891155131839,0.114796825911645>,
<-0.912743255927872,0.378717947868834,0.153207260664128>,
<0.824617910895539,-0.561612198349424,0.0678014726639796>,
<0.814289662658348,-0.578292658621298,0.0500993639926111>,
<-0.819501335788266,-0.570000929102272,0.0593000966592363>,
<-0.804115238128145,-0.590011180817816,0.0727013777041614>,
<0.913436533624758,0.36371454705422,0.18260730352516>,
<-0.925518205122144,0.372907335159425,0.0660012982583053>,
<-0.949794614679802,0.311698232676031,0.0270998463443068>,
<0.818700302919168,-0.565900209383116,0.09740003603802>,
<0.815694722472218,-0.572896293372973,0.0801994811110358>,
<-0.811201164074506,-0.578000829431785,0.088700127284774>,
<-0.79888104277778,-0.591585961831687,0.108697420640812>,
<0.914992346121037,0.358197003694596,0.185698446638991>,
<0.911515737455062,0.378906541877919,0.159902760744997>,
<-0.94150746618381,0.333002640721412,-0.0517004099858768>,
<0.810217188939997,-0.571712129001476,0.129202741065228>,
<0.812329492157579,-0.571320742176074,0.11710425154703>,
<-0.803191670945558,-0.583693947125152,0.119098764952211>,
<-0.789812443593074,-0.597109407532824,0.140202208903202>,
<0.919421229681293,0.372508601322908,0.126102911749849>,
<0.926570554055681,0.373988114846562,0.0399987288605949>,
<-0.916611984780052,0.377704938524357,-0.131001712858594>,
<-0.903577067505036,0.384190249375205,-0.189595188135187>,
<-0.873384606731958,0.449992068959676,-0.186296716549306>,
<0.802348326895137,-0.574334593214355,0.162409782235785>,
<0.802922365714,-0.574816011723013,0.157804395702664>,
<-0.79700632825537,-0.585404648131359,0.148601179898053>,
<-0.784177612048759,-0.596482970654278,0.171095115304186>,
<0.932427446405833,0.35761052642077,-0.051901527743954>,
<-0.857732808907423,0.447017098731046,-0.253909712232243>,
<0.802903809787616,-0.564102676673551,0.192700914368008>,
<-0.787234005307305,-0.583625210235446,0.199108600681764>,
<0.929435723548565,0.348613399213503,-0.120904647059416>,
<0.916535511856374,0.376514588340343,-0.134905227004282>,
<0.921329072997605,0.383612105070966,-0.063201994370399>,
<-0.835698303534166,0.453399079600803,-0.309899370904916>,
<-0.827615042040085,0.453308238952115,-0.331006016089014>,
<-0.802477538968022,0.487686349850099,-0.343790377442001>,
<0.802283721828424,-0.555988719103333,0.217295591117184>,
<0.798446750425896,-0.549732187761918,0.245514375287522>,
<0.798718075194565,-0.55921265512558,0.222105026293618>,
<-0.785630447698012,-0.577222370686472,0.222708631240259>,
<-0.771181114005774,-0.603485220827911,0.20269503605935>,
<-0.767548683319158,-0.598337950788081,0.229914582794885>,
<0.920636209334184,0.344713557850851,-0.183307209614334>,
<0.917746833815925,0.341717438285825,-0.20241032926266>,
<-0.795335230154297,0.49462190976275,-0.350415521999328>,
<0.792179812175719,-0.544954904247632,0.274727678834326>,
<0.795302441582243,-0.545901675920718,0.263600809255727>,
<-0.783355075714715,-0.570340099170308,0.247117374197761>,
<-0.767386256235225,-0.584089539050033,0.264495262932261>,
<0.917193061460735,0.315997609487126,-0.242698163995334>,
<-0.797825379228976,0.492515667172563,-0.347711060864772>,
<-0.800335939892339,0.490122009423011,-0.345315506741003>,
<-0.789249152021461,0.505931507865759,-0.348021673724618>,
<0.778403265408548,-0.541202270348286,0.318101334437897>,
<-0.771730368187494,-0.560522056976922,0.300411821437765>,
<0.902408351827944,0.316202926471627,-0.292702708976107>,
<-0.799234619597338,0.487721126098125,-0.351215213216448>,
<-0.790315407349051,0.502609798473533,-0.350406831247763>,
<0.744700137769538,-0.560500103692529,0.362300067025519>,
<0.744709811616402,-0.544007167341645,0.386605093555662>,
<0.723128325491275,-0.565422148019315,0.396715539652038>,
<-0.751625217449075,-0.549718443363167,0.364512229590458>,
<-0.741611684184127,-0.591309316151664,0.316804991301957>,
<-0.716310408065844,-0.59500864553843,0.364505296300433>,
<0.866224237293244,0.344809647908925,-0.361610117992654>,
<0.822777945446833,0.399837878436421,-0.403938266884619>,
<0.862004327272584,0.368001847373911,-0.348601749985177>,
<-0.786629416557059,0.492918433029461,-0.371813904240929>,
<0.700530564815329,-0.546823858445427,0.45852000566428>,
<-0.718841345349001,-0.547231474923446,0.428724658807897>,
<-0.696203018046625,-0.573302485271661,0.432001872732177>,
<0.819142223774165,0.393720294835659,-0.417121501081924>,
<0.790637710364915,0.408019460952296,-0.456521774325302>,
<-0.770793941583429,0.490796142357482,-0.406196807305642>,
<-0.7562440260275,0.475227666183904,-0.449726181571762>,
<-0.746337340191218,0.499624996863905,-0.439721999841992>,
<0.659530767827995,-0.550225668626176,0.512123891136795>,
<0.648595910615675,-0.513196764304602,0.562096455993017>,
<0.635684886771473,-0.537487221393215,0.554086826742289>,
<-0.654258333002134,-0.543148426556801,0.526246919635773>,
<-0.643499919562515,-0.595599925550014,0.480799939900011>,
<-0.613048003538089,-0.560443884474299,0.556843602561188>,
<0.747944302053055,0.426825281610167,-0.508330109284086>,
<0.729913846597006,0.434208237008385,-0.527910014547965>,
<0.753589973552102,0.427794308234593,-0.499093359607025>,
<-0.735623242383521,0.483615280066164,-0.474314986218738>,
<-0.715709207658185,0.47030605052626,-0.516306642327681>,
<-0.717807529840482,0.481705053112511,-0.502705273405977>,
<0.620236616749537,-0.505829862547429,0.599535394616813>,
<0.631279228098743,-0.493383765474291,0.598380310619813>,
<0.620508780261362,-0.501107090715501,0.603208535461166>,
<0.62828724903967,-0.509089668130027,0.588288060814957>,
<-0.557621399131795,-0.539320696828869,0.631024216018944>,
<-0.560399851494059,-0.543899855866557,0.624599834481066>,
<-0.558104671355649,-0.537904502279526,0.631805288232394>,
<-0.578002355364397,-0.540802203773471,0.611102490247722>,
<0.72053216167082,0.430219203262716,-0.543824274138226>,
<0.704995681914672,0.439397308699726,-0.556696590243827>,
<0.708093931661008,0.446296175258167,-0.547195310556283>,
<-0.71072508193072,0.467316491890003,-0.525818556464292>,
<0.635131801845498,-0.515925833053208,0.57482878239772>,
<-0.5708999914365,-0.5428999918565,0.6158999907615>,
<0.70015017806058,0.437131328139237,-0.564540459241819>,
<0.684670611144761,0.4509806420714,-0.572575422727458>,
<0.687032851261193,0.451121570893631,-0.569627237377548>,
<-0.693734566185912,0.461522995956175,-0.552927550301558>,
<-0.690401860635522,0.444701198471345,-0.570601537773216>,
<-0.678323911339319,0.455016039598099,-0.576920336800315>,
<0.639930045420965,-0.515324195038949,0.570026763384826>,
<0.643085527523053,-0.526188158268746,0.556387478640688>,
<-0.613843249849806,-0.521736760258462,0.592441741953446>,
<-0.616704875071306,-0.516904086142951,0.59370469325415>,
<-0.620277537055736,-0.511481477033708,0.594678464109376>,
<-0.599937119257888,-0.524032422889037,0.604537403886303>,
<0.684248022211357,0.45103165451231,-0.573040217373732>,
<-0.671698609585317,0.45899904987295,-0.581498796298737>,
<-0.672925591846896,0.445216931921888,-0.590722465602558>,
<-0.666728689952806,0.45521958852035,-0.590125393642044>,
<0.626026412611534,-0.527922273510589,0.573924214373417>,
<-0.59124595046463,-0.511239732539782,0.6237484764966>,
<0.671632383536077,0.447421572951222,-0.590528473016756>,
<0.659733218403841,0.464023364164593,-0.591129764132955>,
<0.674419605662909,0.457513300104954,-0.579516846799608>,
<-0.659982731777732,0.455188090159429,-0.597684361793258>,
<-0.658671015819659,0.441380577475023,-0.60937318512297>,
<-0.651602160064741,0.450901494740933,-0.610002022160055>,
<0.580538252925769,-0.518934193700572,0.627441343472227>,
<0.470701256774033,-0.558401490933971,0.683101823884305>,
<0.490518762701517,-0.577922105943337,0.652224948081405>,
<0.426023676923786,-0.598633269968494,0.678337699665267>,
<-0.460003082030974,-0.553603709157277,0.694204651186744>,
<-0.446317810667609,-0.562322439924707,0.696127779533324>,
<-0.398003285530683,-0.563004647622549,0.724305979170537>,
<-0.536316899611764,-0.532516779868105,0.654820633723258>,
<-0.515504425624491,-0.536304604194791,0.668305737429384>,
<0.651422331140274,0.452215502213128,-0.609220884449885>,
<0.641738332175406,0.466227848621122,-0.608936372855858>,
<0.649317470121554,0.466912562451491,-0.600316151723346>,
<-0.641890541812549,0.451893341400671,-0.619490871869254>,
<-0.639115533891829,0.438710662992248,-0.631715354028272>,
<-0.631099409922328,0.448499580653088,-0.63289940823933>,
<0.421722423577408,-0.557429639321905,0.715138024899703>,
<0.3757137344666,-0.570620859426782,0.730226693924704>,
<0.274004260799383,-0.581109036315773,0.766311916242947>,
<0.264017800680203,-0.619041737200931,0.739649868875296>,
<0.303400015170001,-0.594700029735002,0.744500037225003>,
<0.248807060000493,-0.599117000186074,0.761021594294112>,
<-0.325703330333579,-0.589106023639888,0.739507561503475>,
<-0.298009296545011,-0.615619204540633,0.729522757817401>,
<-0.29611795269509,-0.600536408623443,0.742745030282483>,
<-0.380613858402881,-0.574120904122686,0.724926395050574>,
<-0.334507275612368,-0.593512909046159,0.732015921519441>,
<0.634644994751911,0.453232133031147,-0.625944377899813>,
<0.629829120822617,0.461821352803882,-0.624528875760122>,
<0.635014310208723,0.465210483636375,-0.616713897804282>,
<-0.621908066199928,0.448105811970072,-0.642208329496051>,
<-0.619431046662107,0.435421823888734,-0.653232740845477>,
<-0.615119604174183,0.44401415095649,-0.651520764297642>,
<0.327226661878459,-0.55654534637947,0.763662221914399>,
<0.241496800188596,-0.577992341652209,0.779489671830272>,
<0.249900523542145,-0.590201236472886,0.767601608127054>,
<0.221015421889112,-0.586840948255797,0.778954353436333>,
<0.217106767323408,-0.609318992769011,0.762623771353435>,
<0.19510512547897,-0.611616067365137,0.766720142002699>,
<-0.254121979960611,-0.577049911205324,0.776167133598703>,
<-0.23460782547453,-0.608320290861708,0.75822529102638>,
<-0.21490832785906,-0.60072327847807,0.770029839234417>,
<-0.290500565024148,-0.57810112440778,0.762501483066827>,
<-0.263919397468952,-0.605444498778717,0.750855186129931>,
<0.621806796385427,0.4481048978133,-0.6423070204541>,
<0.616927065184037,0.458420111331436,-0.639728065485863>,
<0.624409210103774,0.458306760074567,-0.632509329581417>,
<-0.614391162046701,0.440493663544225,-0.654590583782178>,
<-0.616008115960392,0.427405631106285,-0.661708718069791>,
<-0.619620168964755,0.433514111113979,-0.654321298504905>,
<0.195104424042973,-0.589013356029274,0.784217782339824>,
<0.14720022595252,-0.587800902275077,0.795501221095312>,
<0.164406305924798,-0.602723117888538,0.78082994930707>,
<0.124107095405472,-0.591433813237682,0.796745551245284>,
<0.136501311783909,-0.609805860262476,0.780707502635151>,
<0.102507944160961,-0.592445913375154,0.799061925703492>,
<0.114398818266311,-0.611293685368845,0.783091910702344>,
<0.0802014227858604,-0.590810481070902,0.802814242050982>,
<0.0841057088687408,-0.616241828833746,0.783053151536552>,
<0.0581002321108909,-0.610602439361618,0.789803155269908>,
<-0.0466012906406167,-0.588816307493457,0.806922348023897>,
<-0.0248005376814855,-0.613613303280624,0.789217110412432>,
<-0.0101005711529442,-0.581132861086722,0.813746014569377>,
<-0.0777012972339861,-0.598409990538189,0.79741331292639>,
<-0.0675998009188794,-0.611698198551458,0.788197678761254>,
<-0.108202977245879,-0.603716611491101,0.789821732243948>,
<-0.100696582919437,-0.617279052990749,0.780273521867296>,
<-0.138613459327282,-0.604858731609957,0.784176143279377>,
<-0.128600992160482,-0.620604787984409,0.77350596762156>,
<-0.171404177170697,-0.600914644468331,0.780719026354511>,
<-0.161906028683219,-0.617622997620483,0.769628657656612>,
<-0.195612518623707,-0.604838707891707,0.771949402482818>,
<0.611119430851211,0.442614073138187,-0.656220864874103>,
<0.598139200337033,0.453629729598526,-0.660643296677218>,
<0.606421880096158,0.456816482236024,-0.650823482134861>,
<-0.627401512039466,0.42590102642271,-0.651901571084679>,
<-0.631332056699039,0.411020870114534,-0.657633392183254>,
<-0.62959322246544,0.421895458319837,-0.652392977027403>,
<0.0388005113941103,-0.573607560197465,0.818210784089202>,
<0.578213943797384,0.445810750855887,-0.683316478375566>,
<0.588601951218703,0.447901484795883,-0.673002231006094>,
<-0.627521229402292,0.408513820256313,-0.662822423661895>,
<-0.620709279673097,0.428006398743492,-0.656909820875234>,
<0.53649514474091,0.43889602800892,-0.720793476848552>,
<0.491708128002534,0.454207508112164,-0.742912280441494>,
<0.530529877631362,0.463626109839584,-0.709639964499933>,
<0.559744369896039,0.455336093646001,-0.692354881684881>,
<-0.599134433245346,0.446125639577281,-0.664838209349869>,
<-0.598211994270729,0.402508070367717,-0.692913893062835>,
<-0.539801012127847,0.438600822377313,-0.718501347191289>,
<0.457819702694867,0.440518958141304,-0.772233233772339>,
<-0.451824315579832,0.434323373741304,-0.779241936033212>,
<-0.390397993359471,0.36639811671852,-0.844595658789471>,
<-0.366593964080072,0.428392946568202,-0.825886401892338>,
<-0.0528016870408519,0.388512413169904,-0.919929392213629>,
<0.000400012174555802,0.390911897584657,-0.9204280136529>,
<-0.0463981046761352,0.440681998508034,-0.896463380218862>,
<-0.0932082637449497,0.405835980983912,-0.909180606979976>,
<0.262591148201589,0.400486499827632,-0.877870407487337>,
<0.244513826425234,0.402522761293074,-0.882149882575455>,
<0.270810453485261,0.443017100790142,-0.854632989470103>,
<0.296417758919921,0.437126189014499,-0.849150874152851>,
<0.294615024276254,0.398320312862295,-0.868644297645466>,
<0.332119652101239,0.453526835976851,-0.827048937933529>,
<0.395907858848998,0.430708549649567,-0.811016098829344>,
<-0.286499590305879,0.341899511084049,-0.894998720152745>,
<-0.18949840727258,0.348397071734918,-0.917992284307275>,
<-0.100396491705895,0.365787217789008,-0.925267667086301>,
<-0.0241991174742783,0.366086649063359,-0.930266073814921>,
<0.0255009626795121,0.381214391114902,-0.924134886750475>,
<0.0313013038829704,0.381015871546701,-0.92403849162507>,
<-0.0848050027946766,0.347720512638079,-0.933755083837141>,
<-0.134003319973379,0.30330751453676,-0.943423373603625>,
<-0.147406305439576,0.262011207769124,-0.953740797135165>,
<-0.152506676125874,0.263811548603316,-0.952441694047755>,
<-0.142794056321106,0.305387288518668,-0.941460812509252>,
<-0.144708757315431,0.314219015539105,-0.938256780327144>,
<-0.0852989171371204,0.357295464162874,-0.930088192605342>,
<-0.0818028083386162,0.333111435911896,-0.939332247829612>,
<-0.0316999711530394,0.375699658113467,-0.926199157159151>,
<0.129194416337986,0.380383560177786,-0.915760421689843>,
<0.071900333258817,0.36960171310791,-0.926404293893853>,
<0.10590605747019,0.396622685483263,-0.91185215487554>,
<0.170897554473493,0.398994290432556,-0.900887108397718>,
<0.173103617037867,0.384808040648015,-0.906618944000754>,
<0.20480214633774,0.405604250754822,-0.890809335730758>,
<0.22221418105046,0.395325228484459,-0.891256877372502>,
<0.227701833007134,0.40060322486894,-0.88750714446127>,
<-0.011700675733536,0.346019983231064,-0.938154179968385>,
<0.0115000973487361,0.448103793214664,0.893907566959582>,
<0.101302910474428,0.445712805512856,0.889425553563236>,
<-0.160904124830111,0.419410751732433,0.893422903189689>,
<-0.133599501674788,0.423698419607842,0.895896658311697>,
<-0.0945987262367268,0.428894224978141,0.898387903288323>,
<-0.0396015017174182,0.434016458216149,0.900034129941323>,
<0.0439005437116008,0.467105785140974,0.88311093739669>,
<0.138002361930637,0.460407879948299,0.876915008528808>,
<0.201802808105612,0.468306516530517,0.860211969932843>,
<0.170400847746326,0.493302454185814,0.853004243706669>,
<-0.0448025661404656,0.49602841084087,0.867149667419593>,
<0.0310006113380834,0.498009820850502,0.86661708985752>,
<-0.349206854997846,0.491309644502983,0.797915663238206>,
<-0.317625957453908,0.481839377522963,0.81666674073319>,
<-0.282305122472921,0.472108566487659,0.835115153301936>,
<-0.24050369777278,0.465007149539887,0.852013099802115>,
<-0.198999795030317,0.455899530423725,0.867499106476381>,
<-0.15220811595312,0.456424337194506,0.876646744050622>,
<-0.10160054407237,0.473702536683876,0.874804684591629>,
<0.201304313997674,0.497610663910793,0.843718081072218>,
<0.210097376950623,0.498593775095577,0.840989500311633>,
<0.219704083238331,0.511509506492518,0.830715438989902>,
<0.168909468485641,0.499227985009072,0.84984763954469>,
<0.090002540807591,0.492713909510001,0.865524434099667>,
<0.00329987807175783,0.488481950925364,0.872567759216934>,
<-0.0598031654653243,0.48772581601068,0.870946100397173>,
<-0.0825025407048621,0.489615077928491,0.868026731294792>,
<-0.0670007705132914,0.492005658097602,0.868009982172193>,
<-0.0114003279921546,0.513314768278328,0.858124688602442>,
<0.103603977951102,0.522320054863517,0.846432499399734>,
<0.220804874321402,0.508911234339498,0.83201836700818>,
<0.322407684678748,0.512412213490664,0.795918970954762>,
<0.273897176134671,0.54709435948623,0.790991844916118>,
<-0.437883424236707,0.509280721543172,0.740871954822965>,
<-0.396330318447359,0.512639215836781,0.761658265277589>,
<-0.360101143322945,0.513001628782757,0.779202473971782>,
<-0.321692932483909,0.502688956044952,0.802382371852933>,
<0.19770706123379,0.521818637085441,0.829829637894786>,
<0.127902493483416,0.52981032875304,0.838416345085973>,
<0.0292011959594713,0.523321433068196,0.851634879420745>,
<-0.0439015921201079,0.508518441755691,0.859931185969949>,
<-0.074103120177564,0.508721420166354,0.857736115739496>,
<0.379017023931953,0.523423510094946,0.763134276945841>,
<0.449301336673465,0.4670013893312,0.761602265770111>,
<0.529875152087351,0.448678959693516,0.719666252042397>,
<0.4948030875809,0.484803025180316,0.721204500330123>,
<-0.541590692843914,0.476591809840121,0.692488099694259>,
<-0.507998636025493,0.500398656431411,0.701098117554082>,
<-0.466894763804586,0.511894259138076,0.721091912999543>,
<-0.429809116348038,0.522311078335459,0.736515621662005>,
<0.537913625524704,0.49781260975311,0.680317232653757>,
<0.575626364291241,0.469021481675802,0.66983067894766>,
<-0.572420993924936,0.471517293213849,0.670824602943478>,
<-0.567824490798444,0.48192078569174,0.667328782511098>,
<-0.551619249089551,0.483416869125977,0.679723719373038>,
<0.585499572585468,0.457999665660366,0.668899511703535>,
<0.593822547870222,0.447116977353951,0.668925399579642>,
<0.590141883855799,0.456632408352072,0.665747249759033>,
<-0.578026459766808,0.472321621017064,0.665430460776529>,
<-0.576902336459194,0.481501950086847,0.659802672206234>,
<-0.572303554016106,0.48300299945794,0.662704115405335>,
<0.0157002052815261,-0.594407771932427,-0.804010512506177>,
<0.593806989149394,0.458905401348361,0.660907778930337>,
<0.59530251515844,0.456101927034713,0.661502794855212>,
<0.59442479991999,0.464219367636035,0.656627395066395>,
<-0.598706136769353,0.487004991826749,0.635906518075216>,
<-0.585090044777581,0.485091746234156,0.649888942233721>,
<-0.580345924590091,0.483438255982854,0.655351860044609>,
<0.205698727757303,-0.608796234606933,-0.766195261096965>,
<0.178103436538962,-0.612411816600003,-0.770214861439129>,
<0.15329752043266,-0.614490060703652,-0.773887482471206>,
<0.126303504970895,-0.61401703920926,-0.779121620924975>,
<0.0915045085382063,-0.613930249088577,-0.784038630535013>,
<0.0465011639387003,-0.611315301413494,-0.790019774442435>,
<-0.00380001388907615,-0.617702257705878,-0.786402874307758>,
<-0.0489017543819082,-0.609821877752304,-0.791028378652135>,
<-0.0823024979187183,-0.610118517378008,-0.788023916888822>,
<-0.0579989554482185,-0.631888619788436,-0.772886080447036>,
<-0.105607780411785,-0.606344671057436,-0.788158065743634>,
<-0.131302593908364,-0.607211995591461,-0.783615480476727>,
<-0.15680735678972,-0.609228582629447,-0.777336469595977>,
<-0.185709662725134,-0.609231699149982,-0.770940113057651>,
<0.595489942259812,0.467692100747127,0.653188967731502>,
<0.60190396656021,0.46390305713122,0.650004283542343>,
<0.596805225052618,0.473604146422453,0.64770567068797>,
<-0.619587270710284,0.483690062689742,0.618187299472397>,
<-0.603305556469763,0.497004577433237,0.623705744356359>,
<-0.596608731432677,0.498907301561788,0.628609199762958>,
<0.27540101760864,-0.611702260244027,-0.741602740227188>,
<0.254711529778349,-0.619728052625218,-0.742333602491042>,
<0.227617708208442,-0.620848300772411,-0.750158360839861>,
<0.199205234186293,-0.625916446170688,-0.754019812130849>,
<0.169505064039433,-0.631018851969808,-0.757022616388502>,
<0.139702741693209,-0.632912421028145,-0.761514944877441>,
<0.10130490023654,-0.640630988070357,-0.761136817078285>,
<-0.0895033394318925,-0.630723532734018,-0.770828760157572>,
<-0.118998599989707,-0.619792708181682,-0.77569087405055>,
<-0.144906897007899,-0.6208295490856,-0.77043666980597>,
<-0.170903594994931,-0.621413071561442,-0.764616083868488>,
<-0.196695104319779,-0.618484606109729,-0.760781064394958>,
<-0.224987313323092,-0.619265080626627,-0.752257581390944>,
<-0.208910080154557,-0.639530858108374,-0.739835697933659>,
<-0.248398539420882,-0.616196376775957,-0.747395605326761>,
<0.605818586799369,0.469614407991059,0.642219703602764>,
<0.621693251556381,0.466894931883021,0.628893173401654>,
<0.618112699255861,0.475309765339444,0.626112863620926>,
<-0.64200806367192,0.478806013841301,0.598807521069697>,
<-0.632724860248148,0.491719320031634,0.598223504663256>,
<-0.622215070231504,0.493611955426342,0.607614716606657>,
<0.369102196164601,-0.593503531356517,-0.71520425547798>,
<0.324515852986637,-0.605429575957196,-0.726735501896423>,
<0.30600989958038,-0.622720145322557,-0.720123296365462>,
<0.287319805636827,-0.61184217573481,-0.736950799769503>,
<0.2596180492742,-0.628443690924142,-0.733250977379983>,
<0.234712301594098,-0.637833429726101,-0.73353844575744>,
<-0.236906589648438,-0.637617735583976,-0.733020389245694>,
<-0.267490561762039,-0.630577750456606,-0.728574292709615>,
<-0.296903476760069,-0.62040726501161,-0.725908500438311>,
<-0.348718179152531,-0.619332286633675,-0.703436671109522>,
<-0.315717803828951,-0.648836588926903,-0.692339042099407>,
<-0.397297212969827,-0.615695680909948,-0.680495226342731>,
<0.631132280085969,0.47692439292188,0.611731287796842>,
<0.639477024003284,0.471983041953948,0.60687819525816>,
<0.634425691588582,0.490619868053843,0.597324189132818>,
<-0.647226818398842,0.472719587541923,0.598024779670129>,
<-0.641725557229235,0.482519216710466,0.596123741100743>,
<-0.639120739804515,0.487315813654734,0.595019308689856>,
<0.481492474331439,-0.587390819153245,-0.650489832923366>,
<0.429107445078759,-0.612010618476347,-0.664311525904963>,
<0.373234598584748,-0.613456867020055,-0.695964515421024>,
<0.320504261132478,-0.630408381335145,-0.707009399752455>,
<-0.357908223035887,-0.646014842361507,-0.674215490278836>,
<-0.423322212299234,-0.61643234505374,-0.663934837574915>,
<-0.520806778344331,-0.58180757227483,-0.624708130629231>,
<-0.45808959690338,-0.63298562505968,-0.624085827171796>,
<0.642602917423868,0.476002161054717,0.600402725834563>,
<0.655929248537303,0.467620851678675,0.592526421342205>,
<0.64812886182084,0.481821455987163,0.589726261095123>,
<-0.646907319797736,0.457605177831881,0.610006902267149>,
<-0.637714709059399,0.470710857071129,0.609714063217054>,
<-0.640127618901939,0.478920663477798,0.600725918878917>,
<0.57953304881444,-0.542730950114921,-0.607934668462982>,
<0.532109955870412,-0.575610769778255,-0.620911617365042>,
<0.480993581183488,-0.60049198648791,-0.638791475384641>,
<-0.506620290548963,-0.604524211679526,-0.614724620214069>,
<-0.554001149553578,-0.560901163871123,-0.615201276543973>,
<0.652517442024341,0.479812825568243,0.586515677773603>,
<0.659600326502242,0.465900230620671,0.589800291951217>,
<0.652531390777598,0.477322962173406,0.588528311835428>,
<-0.651322975823215,0.448015804036236,0.612421603553105>,
<-0.640884872091139,0.453189302592767,0.619585374859838>,
<-0.637996554827906,0.460197514940129,0.617396666067005>,
<0.609932552969051,-0.5302282990395,-0.58893143210932>,
<0.594589083444641,-0.551589872902899,-0.584989259695787>,
<0.577411975648564,-0.552611461280562,-0.601012465127791>,
<-0.575218056378189,-0.5177162513682,-0.633319880223065>,
<-0.562683721795389,-0.54408425987004,-0.622381994749334>,
<-0.564216675670278,-0.505714946626125,-0.652619288448109>,
<0.65032044314445,0.472014838019653,0.595218710994275>,
<0.651297687897312,0.457498375883648,0.605397850841444>,
<-0.656413085725297,0.450108973011816,0.605412069009895>,
<-0.641411866229289,0.465008602738727,0.610211289013271>,
<-0.639258482041028,0.46264232445585,0.614256194727158>,
<0.625113358815218,-0.565012074437047,-0.538511508113894>,
<0.58820108817302,-0.579101071337973,-0.564501044327898>,
<0.592537905862296,-0.565036146518476,-0.57413672870134>,
<0.601808311030163,-0.545507533511057,-0.583308055539871>,
<-0.55739832502055,-0.53379839593823,-0.635898089129113>,
<-0.547921958412484,-0.528021160872041,-0.648826002223069>,
<-0.569921802775606,-0.53482045994805,-0.623823864838433>,
<-0.558237467364975,-0.548236796147402,-0.622741796718327>,
<-0.566286652780889,-0.535687373997391,-0.626385236273969>,
<0.649129078388364,0.449820150144949,0.613427479099403>,
<0.675102248094229,0.433801444561216,0.596701987020925>,
<0.65407334705415,0.45248156175203,0.606175298859847>,
<-0.733508868175825,0.461905584472275,0.498606028183321>,
<-0.702449278545396,0.484533991251771,0.521336573043443>,
<-0.666629289001233,0.475620896863166,0.573925215958307>,
<0.634139460555688,-0.599337294923551,-0.488530399749966>,
<0.6336284315456,-0.61532761036933,-0.468921040959172>,
<0.589653466303795,-0.601354527287096,-0.539148886845956>,
<-0.580346403451856,-0.575245995632445,-0.576446091589953>,
<-0.619540835282225,-0.586838679812122,-0.521334362280264>,
<-0.609218005704242,-0.574416977144643,-0.546716158434847>,
<0.677308774592013,0.448205806543836,0.583407558093873>,
<0.725915004818226,0.424808780888252,0.54091118074966>,
<0.70482675220708,0.455617293282556,0.543720637308441>,
<-0.722288219575207,0.498191874556788,0.479692176284407>,
<-0.756603143692593,0.472201962003228,0.452301879318213>,
<0.701123323255278,-0.606520176229249,-0.374912471670809>,
<0.673091593138502,-0.617892282573586,-0.406394924159096>,
<0.659030507228286,-0.617128567542603,-0.429919901452868>,
<-0.647819729650304,-0.602318343884499,-0.466414204860917>,
<-0.677108386039292,-0.600107432376575,-0.425905274869494>,
<-0.674937537695017,-0.617434339565719,-0.404022470334549>,
<0.738005453880456,0.465103437127101,0.48890361301105>,
<0.770449275659188,0.449228731342299,0.452328929621821>,
<-0.782021282998829,0.488613297791851,0.386910529913359>,
<-0.757916139996054,0.509010839501242,0.408008688637538>,
<0.709620887998262,-0.615118106267941,-0.343610114312574>,
<0.68722720786375,-0.636725208450014,-0.349713845445217>,
<-0.708800109864026,-0.600400093062022,-0.370300057396513>,
<-0.696946825945555,-0.620141665617504,-0.360124195756915>,
<0.842295203142477,0.399097727144916,0.362297936719126>,
<0.804966521157077,0.439636330849362,0.398432925865299>,
<-0.841122618091305,0.480112910409744,0.249006695880079>,
<-0.801912305438741,0.51210785835538,0.307704721765183>,
<-0.779454170049887,0.514835779755815,0.356924805351302>,
<0.743493256546745,-0.600994549004161,-0.293297339805192>,
<0.72123757385014,-0.618132202435901,-0.312616286169653>,
<0.707410876525841,-0.628009655722686,-0.324304986227495>,
<-0.713163183900922,-0.614468278893882,-0.337382583073712>,
<-0.740307888022571,-0.592406312122884,-0.31780338621312>,
<-0.728428868208082,-0.611324227259199,-0.309312258287699>,
<0.846862801439647,0.41163052559348,0.336724970766095>,
<0.889887288050885,0.391594406113863,0.233996657381624>,
<-0.871193500920725,0.470196492347251,0.141198946659787>,
<-0.810287708028703,0.55239162028268,0.195697031298553>,
<0.747224819484576,-0.606220135936228,-0.272309044895142>,
<0.720800273904156,-0.634600241148138,-0.27880010594406>,
<-0.758396481048492,-0.588397269843002,-0.280398698953055>,
<-0.741188107732216,-0.612790167860634,-0.274095602171344>,
<0.911416861367904,0.387007159698682,0.139802586371772>,
<-0.836509645011811,0.541506243602983,0.083800966230711>,
<-0.88886841462207,0.458083722284138,-0.00849969796859893>,
<0.760082662712193,-0.603086243759668,-0.24199448016886>,
<0.734565798005423,-0.630556481473682,-0.250622449258215>,
<-0.749396867527641,-0.610797446872008,-0.255598931598699>,
<-0.765939898848524,-0.59743112099766,-0.237512372341721>,
<0.92368067218415,0.380392040379832,0.045999037480211>,
<-0.850355810683343,0.515233815905043,-0.106907016537751>,
<-0.865126988057345,0.475814843275558,-0.158604947758519>,
<-0.843619639693821,0.515211994274842,-0.151203520058921>,
<0.778233071717089,-0.597125375382002,-0.194408261554616>,
<0.761385701310793,-0.612588495696075,-0.212196014996257>,
<-0.785086080547187,-0.584689633544695,-0.204396376084378>,
<-0.775921163538357,-0.598016311117332,-0.200805477044081>,
<0.931612944851804,0.360705012030964,-0.0446006197299167>,
<-0.845718111247281,0.513210990531045,-0.146203130973575>,
<0.78402050240421,-0.596915609547287,-0.17030445351969>,
<0.763023100874074,-0.619418753186633,-0.18470559204645>,
<-0.790047163273159,-0.586935038132933,-0.177010566961202>,
<-0.784283510612532,-0.598987406422169,-0.161596602467149>,
<0.932167649683067,0.346887961462193,-0.103596404749159>,
<-0.835948210523491,0.540131150261679,-0.0972056060089525>,
<-0.860135941531241,0.509921307507011,0.0121005056301919>,
<-0.830016861963828,0.557611327989193,-0.0119002417558669>,
<0.790391803679494,-0.596693812317249,-0.138698561703373>,
<0.76631820410516,-0.624414833150544,-0.151203591883988>,
<-0.796449755770413,-0.586336629593412,-0.14790924017886>,
<-0.787836879507515,-0.602328195642773,-0.128506015507382>,
<0.924234271242178,0.357613260545556,-0.133804961579965>,
<-0.862103125129493,0.488501770822129,0.134700488290155>,
<-0.835031410297259,0.537920234250174,0.115604348539357>,
<0.797810475320312,-0.59470780856479,-0.0991013012086274>,
<0.774503953852777,-0.622303176865827,-0.113500579421937>,
<-0.798883339461682,-0.590487685507727,-0.114497612177197>,
<-0.780562248418599,-0.618549328183092,-0.0901071858840689>,
<0.913968614199399,0.380828589875403,-0.14011051849145>,
<0.891915907462066,0.434407747731272,-0.125602240135929>,
<0.899830387785302,0.408113782235143,-0.154105204220621>,
<-0.851323518137037,0.469512970474967,0.234106467280489>,
<-0.840616089545932,0.499009551134214,0.21060403099973>,
<0.79360805516264,-0.605706147948603,-0.0575005836338858>,
<-0.797081978180208,-0.59798647967854,-0.084098098563487>,
<-0.798621575053279,-0.599916206955249,-0.0480012967725487>,
<0.868961358147586,0.49247809998583,-0.0486978344554516>,
<-0.834741679692627,0.451422540090154,0.315315744108165>,
<-0.869420318590271,0.406309495563868,0.281106569537296>,
<-0.827442742658837,0.479224754994095,0.292715120590091>,
<0.814440116235912,-0.580228579862569,-0.00470023151560509>,
<0.795921860294094,-0.605116619756195,-0.0185005081234335>,
<-0.808920846158812,-0.587415137883157,-0.0243006262352072>,
<-0.792137825484272,-0.610329143912449,-0.00400019101368146>,
<0.851928378206925,0.518417268766839,0.0739024617320011>,
<-0.891561528784225,0.398227482626897,0.215714886998045>,
<0.798511969784141,-0.601609018186774,0.0211003162961119>,
<-0.79193838618389,-0.609229530071001,0.0409019825671437>,
<0.905238274283372,0.402617023007607,0.135805741988159>,
<0.872069236325117,0.4631367698878,0.1581125530539>,
<-0.902266273891815,0.415530521837785,0.115108455026544>,
<0.803139286519074,-0.593429028290896,0.0530025926852333>,
<-0.794016432340103,-0.603012479472395,0.0769015914949042>,
<0.897846469246555,0.401920801949421,0.179809306271475>,
<0.901052379697292,0.396523050554913,0.175710214331647>,
<-0.918685360865411,0.394693710605832,-0.0152997562003274>,
<-0.905629297581673,0.422513668538269,0.0363011743619862>,
<0.808295481640886,-0.582996741057326,0.0822995399468575>,
<-0.787019242855735,-0.606914839249232,0.110702706714269>,
<-0.772829607669416,-0.628524079218721,0.0877033599800825>,
<-0.767239958897616,-0.630032812963371,0.120006250088261>,
<0.905124646879706,0.401710938737795,0.139203790570827>,
<-0.901053785505733,0.422925245161348,-0.0961057367226426>,
<-0.888494180382178,0.45109704532403,-0.0841994484954185>,
<0.804376428094157,-0.582982915935969,0.114496644724989>,
<0.802715307926885,-0.579111043752908,0.142402715645681>,
<0.786661149547824,-0.605747086551128,0.119309274270348>,
<-0.781947536035617,-0.608436988008786,0.135508237796171>,
<-0.765663686725825,-0.625552032454289,0.149812461169708>,
<0.916046421828669,0.390819805295463,0.0901045661645885>,
<0.911884197183793,0.402793019657454,0.0788986326985429>,
<-0.865507677087144,0.466504137910055,-0.182401617909526>,
<0.800218957411654,-0.575313629341321,0.169304010859526>,
<0.792290785711743,-0.591393122137984,0.150098254367453>,
<-0.775846932400454,-0.610736944595202,0.158309576435927>,
<-0.759332507720498,-0.626726830749949,0.175007492231117>,
<0.921094519503913,0.388997685470657,0.0162999030158656>,
<0.917830013532172,0.396012949835193,-0.027600902564271>,
<-0.840444469093321,0.477125245364616,-0.25691359365787>,
<-0.823824130162164,0.47631395143996,-0.30730900121247>,
<-0.802396850598542,0.507198009251721,-0.314498765594768>,
<0.799411635521033,-0.567808264509435,0.19630285720888>,
<0.795702570123452,-0.577601865657039,0.182300588831853>,
<-0.772127387844179,-0.609321613020927,0.180406399128468>,
<-0.75421758855925,-0.625614589502343,0.199404650170664>,
<0.922609332240594,0.367403716307386,-0.117501188530533>,
<-0.788327493400757,0.509417766254402,-0.345012032504454>,
<0.802245472562114,-0.558231641466183,0.211611994507783>,
<-0.75899612533467,-0.611496878316404,0.223598858530741>,
<0.921651664632132,0.341719155604166,-0.183810303775375>,
<-0.780311946667356,0.515207887893146,-0.354505427519643>,
<-0.787995902431961,0.506797364660556,-0.34959818209418>,
<-0.779231368590127,0.519420909709589,-0.350714118281003>,
<0.793215955699425,-0.55471115812717,0.251205053040463>,
<0.776929014955855,-0.557720828473266,0.292110909085604>,
<0.763522650235384,-0.586117387430201,0.271108042539375>,
<-0.749594104465553,-0.608095217349923,0.261397944113254>,
<-0.733332348003321,-0.63832815727604,0.234010322422988>,
<-0.715314631910445,-0.647013234791078,0.264005400285695>,
<0.909540248046484,0.337814948642224,-0.242110713636123>,
<-0.783110427184757,0.517406889318597,-0.345004593766749>,
<0.758530137001026,-0.559822242179531,0.333513250744683>,
<0.744508896934478,-0.579606926344155,0.331303959105967>,
<-0.740927170297511,-0.606122226909599,0.289210605547362>,
<-0.711792565365482,-0.641393300681961,0.286297009643351>,
<0.880246526659782,0.362319150884843,-0.306416196056075>,
<0.826714244409148,0.428407381522776,-0.364706283943409>,
<0.861343709995624,0.403920497465729,-0.308115635724662>,
<-0.78220716113934,0.517704739608587,-0.346603173166576>,
<-0.778796771894071,0.514597866996262,-0.358698513197744>,
<-0.772291713354373,0.529894314264512,-0.350396240268513>,
<0.695807469533278,-0.588306315502196,0.41200442289122>,
<0.705129683058776,-0.59362498916989,0.387816325471838>,
<0.670932118289272,-0.619629662381924,0.407319498851126>,
<-0.702128570192794,-0.625025432802302,0.341113880206184>,
<-0.669832393877871,-0.666032210096539,0.32821587290343>,
<-0.652410321212923,-0.658810422463326,0.374605926312632>,
<0.801033555998506,0.435118227484332,-0.411117222061156>,
<-0.763862127433339,0.512741702978624,-0.391931877115901>,
<-0.767371956904243,0.519181026876053,-0.376286248870298>,
<0.674997475514162,-0.572197859984006,0.465798257917773>,
<0.656535224059682,-0.597932079916654,0.459824670255357>,
<-0.668516505876298,-0.629115533054269,0.396609792416664>,
<-0.628698157917096,-0.628398158796092,0.458098657772899>,
<0.770483130456536,0.438490399357808,-0.462689869516209>,
<0.735925456101797,0.465116088643764,-0.492017019163044>,
<0.756202124930957,0.471501324920585,-0.453701274902374>,
<-0.755030028141341,0.503920041298572,-0.419516684510321>,
<0.620221323575663,-0.537618483641207,0.571219638868782>,
<0.635904975975906,-0.582304556550983,0.50650396340902>,
<0.61760117961938,-0.562101073614076,0.55010105069401>,
<-0.598292572243823,-0.581292783294893,0.551493153255003>,
<0.72499921337628,0.450599511099796,-0.52089943482442>,
<-0.729038880680288,0.502526800468923,-0.464724784433648>,
<-0.720411353772404,0.492407760407456,-0.488407697365966>,
<0.606194720066982,-0.536295328888028,0.587294884683832>,
<0.621015211953928,-0.540513240033974,0.567613903872865>,
<-0.570779149818479,-0.530080636508016,0.627077093292166>,
<-0.572137547758648,-0.555336445150109,0.603539608586513>,
<-0.588009543472336,-0.528508577763826,0.612309937870938>,
<-0.564100400511427,-0.580100411871439,0.587600417196444>,
<-0.566323372647894,-0.579123900936598,0.586424202226249>,
<0.688827935983427,0.459218623988951,-0.560922748683369>,
<0.673519431315894,0.471313597593439,-0.569416427900921>,
<0.677442016256813,0.473829387809976,-0.56263489569838>,
<0.691805226608231,0.468103536535578,-0.549804153786073>,
<-0.701703238367918,0.494202280748788,-0.513202368434395>,
<-0.701006196922171,0.47560420435975,-0.531404697638291>,
<-0.683430761910906,0.489122015877413,-0.541924392565876>,
<0.608125803325264,-0.553323478013269,0.569224152693209>,
<0.624420777947085,-0.529717626647295,0.574019100803374>,
<0.608396045438557,-0.551196417234932,0.570996288536187>,
<-0.602610636171593,-0.516309112936266,0.608510740309351>,
<-0.601584981618399,-0.528386808987968,0.599085044028561>,
<-0.616344014697691,-0.523537387139771,0.588242007861726>,
<-0.577204337706897,-0.522803928886288,0.627304714212641>,
<0.674829632419753,0.471720713711319,-0.567524920566405>,
<-0.673680958676801,0.47898646163899,-0.562784093132408>,
<-0.662028944538197,0.473420698405411,-0.58102540298594>,
<-0.661901754041972,0.490301299300165,-0.567001502555973>,
<0.583301289097273,-0.575001270754213,0.573701267881203>,
<0.601328822381202,-0.566627159090618,0.563327000910246>,
<0.559719425399744,-0.598920785906569,0.572719876588232>,
<-0.617497499140193,-0.521097889557821,0.589197613754496>,
<0.667398805357208,0.471899155301268,-0.576098968783769>,
<0.65584783928616,0.488835656973277,-0.575241959678864>,
<0.66695547553863,0.481567851603305,-0.568562044064865>,
<-0.664105349390134,0.4788038567806,-0.574204625236885>,
<-0.657422941173805,0.468816359632309,-0.58992058563801>,
<-0.652935243130898,0.482026018056506,-0.584231534748155>,
<0.551452111929592,-0.561153028661033,0.617258330582053>,
<0.475822159553968,-0.620928917333036,0.622929010479543>,
<0.496582786256067,-0.600879170884556,0.626378286973017>,
<0.431910018269062,-0.624414483461918,0.650815095831224>,
<-0.576090776860493,-0.511591809480695,0.6374897938701>,
<-0.578841116544814,-0.542338523673553,0.608943254775635>,
<-0.507126984944822,-0.562929954299824,0.652634727617809>,
<0.648618742109334,0.480313878870048,-0.590417060347442>,
<0.643520316257081,0.490615488975484,-0.587518548253357>,
<0.64822775770689,0.492621094486908,-0.580624862888955>,
<-0.649417690378832,0.474012912287598,-0.594616197565836>,
<-0.640403041921674,0.464702207340727,-0.611502904645696>,
<-0.634497141596816,0.477997846624551,-0.607397263681491>,
<0.376605927823956,-0.613609658292033,0.694010923817912>,
<0.404215706106397,-0.623924243047455,0.66882598773864>,
<0.327204193148603,-0.628308051819276,0.705809045000868>,
<0.346811597573738,-0.646821630076971,0.67922271358732>,
<0.305896847749226,-0.652193279182887,0.693592852562481>,
<-0.373715296480134,-0.585823978266156,0.719129434570148>,
<-0.394911922570916,-0.601518160107385,0.6944209648854>,
<-0.334998110615984,-0.616196524661401,0.71279597984201>,
<-0.450608710350557,-0.582711263917598,0.67631307325806>,
<0.637216383043815,0.476512251287473,-0.605715573147581>,
<0.637213454904152,0.480810152413553,-0.602312717967311>,
<0.63964061846895,0.48783097825071,-0.594037722593115>,
<-0.629917426906676,0.470513016922672,-0.617917094912899>,
<-0.620318333779286,0.461213631370316,-0.634418750523262>,
<-0.617384652008324,0.472988241658467,-0.628584373586706>,
<0.337305663409633,-0.597210027240537,0.727712218390721>,
<0.280316715784158,-0.634337826692442,0.720442961294711>,
<0.234617530103667,-0.617146111794428,0.751056117254279>,
<0.240695737316238,-0.638188697778243,0.731287049021042>,
<0.209006557683623,-0.627519688739106,0.750023532357497>,
<0.2111102918776,-0.647731577684137,0.732035687609678>,
<0.188099994357,-0.642199980734001,0.743099977707001>,
<-0.229008412778568,-0.633323265557498,0.739227156008373>,
<-0.21760486352305,-0.657314691147523,0.721516126065628>,
<-0.204398572280959,-0.641495519169448,0.739394835345113>,
<-0.265118663685268,-0.628244226809074,0.731451492340269>,
<-0.251007062183043,-0.63931798746462,0.726820449381019>,
<-0.296495608932547,-0.620390812080109,0.726089246697884>,
<0.626649306707254,0.467836810848473,-0.623249039163678>,
<0.623190300118467,0.470792672169086,-0.62449027988444>,
<0.631096986519084,0.474697733323735,-0.613497070558482>,
<-0.615627038933338,0.463620362653501,-0.637227987667841>,
<-0.609905068332177,0.453903771956018,-0.649605398243289>,
<-0.613500230062629,0.464000174000098,-0.639000239625135>,
<0.167301577661316,-0.617705824993395,0.768407246114496>,
<0.180413939319449,-0.63344894215598,0.752458137161602>,
<0.146004332742862,-0.624418529894816,0.767322770641083>,
<0.155398327922987,-0.640593107255249,0.751991908610595>,
<0.127302111323025,-0.628510423931822,0.767312725987092>,
<0.137304534557132,-0.642921232824327,0.753524885570276>,
<0.108801474813987,-0.628808523557306,0.769910436206695>,
<0.116597597531254,-0.643886732850553,0.756184418980569>,
<0.082397901764147,-0.631383922013136,0.771080364688517>,
<0.0828068761544541,-0.650053979473371,0.755362724148057>,
<0.0521028915302004,-0.640435541956629,0.766242523808821>,
<-0.0950990295193556,-0.630193568907444,0.770592136147376>,
<-0.0695996864541188,-0.651097066814321,0.755796595144008>,
<-0.0635987417113427,-0.629387547690552,0.774484676972248>,
<-0.11910007979708,-0.632800423976426,0.765100512617515>,
<-0.107803032541959,-0.644318124923785,0.757121298121678>,
<-0.141497021519045,-0.631586705239781,0.762283954091648>,
<-0.13230705612346,-0.645934448602741,0.751840096701564>,
<-0.166001821879993,-0.625806868268069,0.762108364185196>,
<-0.149803972104981,-0.646317137326097,0.748219839312062>,
<-0.195997263897294,-0.621391325437645,0.758589410165751>,
<-0.170795393710347,-0.642882661688418,0.746679862315666>,
<0.609413876511954,0.462310526930549,-0.644114666657942>,
<0.600927372865265,0.467221282414132,-0.648529541193417>,
<0.612833216460523,0.467025313458003,-0.637434549888931>,
<-0.620023459031367,0.452817132660327,-0.640724242260318>,
<-0.623435985763677,0.439825387454067,-0.646437313438629>,
<-0.6260787293365,0.446484830935549,-0.639278280889354>,
<0.017800184321863,-0.606206277298502,0.795108233388385>,
<0.0295993954385222,-0.631287106092536,0.774984171109956>,
<-0.020501139792551,-0.626634838732316,0.779043312116939>,
<0.591832371156835,0.455624921086607,-0.664936369689388>,
<0.578027454065912,0.473022466735599,-0.664931581675475>,
<0.591404802226491,0.466403787214128,-0.657805341401058>,
<-0.627901353128874,0.438800945617057,-0.642801385238478>,
<-0.624613366869078,0.429809198015257,-0.652013953247901>,
<-0.619624658453935,0.451517968515093,-0.642025549915148>,
<0.576124212128783,0.455719151999803,-0.678528515760075>,
<0.546247872530056,0.479842052801027,-0.686560169337025>,
<0.563353664809384,0.476645405020686,-0.67486428725967>,
<-0.606008035719831,0.458806083809007,-0.649808616519383>,
<0.491123530292018,0.484923233228669,-0.723634670167592>,
<0.52620678811135,0.479006179219568,-0.702609063715383>,
<-0.575396530369383,0.461697215974182,-0.675095929183821>,
<-0.512818395125756,0.499917932377857,-0.697925035020017>,
<-0.486134042728305,0.471533020255906,-0.73575152280439>,
<-0.426518251106456,0.503121529030851,-0.751632163028399>,
<0.3883059683086,0.472107256344296,-0.791412164098444>,
<0.33028886614998,0.506182936860793,-0.796673144600936>,
<0.385314676915571,0.520719834596257,-0.761829018619989>,
<0.446019926385327,0.510822821519339,-0.734932833857795>,
<0.452706116100943,0.466306299840667,-0.760010267808078>,
<-0.331589752377052,0.498484594571653,-0.800975246242516>,
<-0.282601630616113,0.426702462080309,-0.859104957049903>,
<-0.224598839949987,0.488097478983032,-0.843395643872749>,
<0.0421008129745479,0.433608373058526,-0.900117381434455>,
<0.0292004250152792,0.426506207843033,-0.904013158007273>,
<0.0395020245306371,0.492625247690933,-0.869344555050199>,
<0.0117007508612749,0.503432306287675,-0.863955441799608>,
<0.0102996067170261,0.434183421022596,-0.900765604922052>,
<-0.0697019945511115,0.514214714464585,-0.854824461151939>,
<-0.148699534571185,0.47359851763896,-0.868097282859757>,
<-0.151999297004877,0.38739820828743,-0.909295794516675>,
<-0.209508861364691,0.42701806111085,-0.879637205042398>,
<-0.188594677933282,0.35978984687378,-0.913774213655531>,
<-0.210603062190787,0.381605548585015,-0.900013086285413>,
<0.23721119544656,0.42892024336859,-0.87164113807429>,
<0.235612937861637,0.448924651129409,-0.861947330827439>,
<0.248207916717758,0.468414940332787,-0.84792704506441>,
<0.272319670360211,0.486835165374038,-0.82995995017238>,
<0.296024177281878,0.482139377931059,-0.824567345165232>,
<-0.182703882498755,0.392508340890867,-0.901419155360579>,
<-0.0984051634543932,0.4015210683632,-0.910547777695376>,
<-0.0273004720292421,0.4043069905283,-0.914215806927954>,
<-0.17041369073379,0.317925541574365,-0.932674929450307>,
<-0.143500520190329,0.295501071193325,-0.944503423831117>,
<-0.108006035005814,0.306717138298917,-0.945652839828679>,
<-0.057298825959084,0.339993033614111,-0.938680766628136>,
<0.0250996734553725,0.387594957422406,-0.921488011518955>,
<0.0410994055013991,0.383594451346392,-0.922586654880555>,
<0.105505742306292,0.40692214734057,-0.907349383834109>,
<0.156906246562016,0.407916239468746,-0.899435807252244>,
<0.198811522455686,0.423624551872376,-0.883751219286164>,
<0.227015304752672,0.425628694725715,-0.875959054770333>,
<-0.0431037956718492,0.473241673130372,0.879877481023037>,
<0.0305993916901397,0.474390569209225,0.879782510097547>,
<0.117702573594908,0.484710598313099,0.866718951017048>,
<-0.272701524405782,0.492802754775099,0.826304619055731>,
<-0.251704261389218,0.505308554946253,0.82541397437688>,
<-0.209297842150371,0.475795094577862,0.854291192303211>,
<-0.155605274330162,0.474616087384927,0.866329364731485>,
<-0.0997030933364569,0.481914951643316,0.870527008519415>,
<-0.0172008327984804,0.492323836435576,0.870242133792886>,
<0.0728003479864951,0.492602354644883,0.867204145245721>,
<0.15330577437074,0.498318769529938,0.853332141360418>,
<0.20820027378354,0.511300672360826,0.833801096449163>,
<0.202301482875304,0.535103922326126,0.820206012132103>,
<-0.0660018401569557,0.509014191513492,0.858223927616658>,
<-0.0211011713585341,0.517128706611278,0.855647498310983>,
<0.0572998011700349,0.522198187975431,0.850897047392368>,
<0.164903190083069,0.537910405977457,0.826715992975578>,
<-0.389721756824379,0.525129316162385,0.756542235149199>,
<-0.372218120019135,0.537826182015826,0.756436824240928>,
<-0.342426694913544,0.523240790825835,0.780360835400228>,
<-0.295812601885266,0.520422170456702,0.801034124780589>,
<0.219804380744963,0.542310808362117,0.810916161720156>,
<0.190803288523017,0.552009513965961,0.811713990011178>,
<0.1322037387746,0.548815520722392,0.825423343302228>,
<0.154607563587021,0.551026956898113,0.820040117343835>,
<0.0688989455097084,0.543791677332067,0.836387199191874>,
<0.00350005379624028,0.538508276935825,0.842612951060587>,
<-0.0432023321248338,0.532628752076077,0.845245627590499>,
<-0.0697026606013337,0.521119891525896,0.850632469261039>,
<-0.044699650673595,0.520495932340183,0.852693336227616>,
<0.0349003010163944,0.53250459287192,0.84570729425687>,
<0.13289654274141,0.541885903021597,0.829878410993953>,
<0.252607006152475,0.539614966428644,0.803122274905196>,
<0.359287606587762,0.508882446402762,0.782273015957714>,
<0.453388583819187,0.50538727450864,0.734181513542231>,
<0.395898182831511,0.539097525548037,0.743396587817493>,
<-0.475530258953096,0.519333046213129,0.710045181612405>,
<-0.453416593083841,0.540219769704215,0.708925943619619>,
<-0.431507497507904,0.530809222890372,0.729412673655308>,
<-0.398088318269698,0.537784218953639,0.74317819175594>,
<0.0941005180247776,0.548703020618443,0.830704573041262>,
<0.0190000731504224,0.537102067846942,0.84330324672375>,
<0.461194813893476,0.51409421904301,0.72319186775317>,
<0.550426217425119,0.485323116490571,0.679332357370791>,
<0.521347856716253,0.491245093456788,0.697764050701956>,
<-0.558626373373645,0.497123469753024,0.663931344938709>,
<-0.524017062273326,0.51121664548497,0.681222180955324>,
<-0.486890276898255,0.530789400241515,0.693686147225958>,
<0.561108744947936,0.476107420191966,0.6771105528502>,
<0.582801314218445,0.466601052186559,0.665301500256575>,
<0.581317785689734,0.476414576126938,0.659620181388179>,
<-0.572930601040624,0.491426247776859,0.655935034425808>,
<-0.564309926298906,0.500808809304434,0.656311544621606>,
<-0.546145449384684,0.510642494883391,0.664055261657994>,
<0.590700821074712,0.470800654413364,0.655300910868899>,
<0.594015548560478,0.470912326291463,0.652217072005293>,
<0.594322626293083,0.476418137583753,0.647924666961616>,
<-0.586241680333948,0.496135273991251,0.640445534093927>,
<-0.5784037567446,0.496303223499905,0.647404204903966>,
<-0.572543804139418,0.500538295147211,0.649349680397771>,
<0.057998521636525,-0.638683720159457,-0.767280442270787>,
<0.0165001027134591,-0.637703969719567,-0.770104793917263>,
<-0.0213996708755929,-0.634790237001232,-0.772388120762053>,
<0.593803892397272,0.480603150363976,0.645304229983091>,
<0.591929354504553,0.478023705783369,0.648932181344829>,
<0.590813314128052,0.48731098167671,0.643014490494817>,
<-0.594609165970941,0.512007892662499,0.619909555979459>,
<-0.602701678526512,0.510501421748439,0.613301708047635>,
<-0.586712687799062,0.506910962068083,0.631513656630489>,
<0.209601198922287,-0.6398036596874,-0.739404229404288>,
<0.184905951293815,-0.647920853668268,-0.738923782644673>,
<0.16330301705111,-0.652012046033827,-0.740413679269088>,
<0.135506366916228,-0.655730810235945,-0.742734898219059>,
<0.0959968417558585,-0.655378438404059,-0.749175352536346>,
<0.0494992203934182,-0.662089572171357,-0.747788222428244>,
<0.000500020013701581,-0.659926414083346,-0.751330072587995>,
<-0.0449004847033486,-0.65440706436239,-0.75480814819794>,
<-0.0802997161410052,-0.652297694131727,-0.753697335684628>,
<-0.11320163634148,-0.638309226826561,-0.761411006275644>,
<-0.142011710768525,-0.639852764434523,-0.755262281495704>,
<-0.122603267420616,-0.666317757604863,-0.735519601858588>,
<-0.166102721615391,-0.640110488296277,-0.750112290690575>,
<-0.186695356944208,-0.642284026594885,-0.74338151233168>,
<0.592720641855785,0.48351683876712,0.644122431954296>,
<0.598046036365542,0.480636998456989,0.64134936976793>,
<0.613377106126763,0.486481842404092,0.622176777685151>,
<-0.624328488758928,0.504823035600684,0.596127201904848>,
<-0.607807318044164,0.512206166999376,0.606807306003947>,
<0.289498045894785,-0.628995754292988,-0.721495129924309>,
<0.262095568001417,-0.636489237058001,-0.725387733797131>,
<0.242900734775834,-0.658501991971538,-0.712302154717277>,
<0.230710136472524,-0.648028471756374,-0.725831890124654>,
<0.201499209117156,-0.658397415795215,-0.725197153606758>,
<0.171413469342551,-0.671552769332107,-0.720856643536236>,
<0.14319883078632,-0.6839944152084,-0.71529415964703>,
<-0.152103862726642,-0.66781695942703,-0.728618503501848>,
<-0.181501806859481,-0.66220659229944,-0.727007237393072>,
<-0.209802462046338,-0.659307737021691,-0.722008472819143>,
<-0.236308608879435,-0.648923640718855,-0.723226347615774>,
<-0.270810175883542,-0.64892438379184,-0.711026717330865>,
<-0.247401924794462,-0.672205229777032,-0.697805428947356>,
<-0.292099449393057,-0.650598773622468,-0.700998678618736>,
<0.625531533839451,0.492224813678302,0.605330515480447>,
<0.632321091421762,0.50461683177514,0.587819607049995>,
<-0.634831117009819,0.494324229895957,0.593829107247055>,
<-0.624426726035824,0.504821606827168,0.596025510437782>,
<-0.616714520714337,0.514112104912017,0.596114035670207>,
<0.390693598537832,-0.627189723580568,-0.673788960058333>,
<0.338498464912942,-0.642897084468333,-0.687096884022696>,
<0.305807700334843,-0.656016518703914,-0.690017374856251>,
<0.289302635559015,-0.650005921580919,-0.702706401684479>,
<0.257111476426881,-0.662629577131278,-0.703431398361214>,
<-0.273710152097815,-0.673824992632474,-0.686325456283269>,
<-0.307612424716757,-0.661526719603818,-0.683927624394635>,
<-0.361824255701999,-0.657044046424028,-0.661344334703515>,
<-0.331711467463649,-0.683123615991614,-0.650622492408351>,
<-0.407511795599638,-0.649518800593779,-0.641918580602227>,
<0.639818564604982,0.492814299214341,0.589717110890212>,
<0.63391750587364,0.504013918536543,0.586616199630032>,
<-0.631507593924476,0.482305799762113,0.607107300509183>,
<-0.626987745644266,0.493490354825271,0.602788218619399>,
<-0.629129403049743,0.499423341095282,0.595627837317481>,
<0.480826460608211,-0.61073360959533,-0.629134622230918>,
<0.432201277156661,-0.636601881161338,-0.638701887366866>,
<0.388219122203808,-0.642431643749939,-0.660732545183039>,
<0.329196950004387,-0.659493889817416,-0.675793738800015>,
<-0.372417062678599,-0.67063072565056,-0.641529392342431>,
<-0.431703261530461,-0.642404853387001,-0.633204783880213>,
<-0.500527714986889,-0.602633368733466,-0.62153441531339>,
<-0.464224722945948,-0.642434213745104,-0.609732472167481>,
<0.640414893021508,0.494311495347488,0.587813669765837>,
<0.646146598542241,0.486035051681674,0.588442437056578>,
<0.638945568028084,0.494035233379047,0.589642051822442>,
<-0.632575048569304,0.467781548720709,0.617275652042098>,
<-0.626420230568025,0.47541535378678,0.617719949587913>,
<-0.623822932152487,0.484817822230724,0.613022535122594>,
<0.575300995271583,-0.573400991984574,-0.583301009111619>,
<0.525915551552793,-0.593417547616328,-0.609318017800183>,
<0.475715646544926,-0.621720448721843,-0.622220465167655>,
<-0.521344540366707,-0.605951768670991,-0.600851332922151>,
<-0.53643834330093,-0.588042031806389,-0.605343268456475>,
<0.636621655053901,0.488016600166987,0.597120311392844>,
<0.642134544557012,0.472025393289066,0.60403249480211>,
<0.632531080178206,0.483823773265163,0.604829719038385>,
<-0.629396950579162,0.481797665695965,0.609697046024968>,
<-0.652550672527159,0.478137128789632,0.587845647986918>,
<-0.62220232393002,0.481201797292069,0.617502306375421>,
<0.595265851951016,-0.572663351524112,-0.563662355778885>,
<0.585025656862785,-0.5840256130049,-0.562724678831947>,
<0.552584514035988,-0.592683390280728,-0.585983578040335>,
<-0.530410730317613,-0.571311557749721,-0.626312670433486>,
<-0.548414385097984,-0.564714812663807,-0.616716176677474>,
<-0.538622310198142,-0.582424124506866,-0.608825218062809>,
<0.637096244328709,0.476697189878348,0.605696429430073>,
<0.642830541604565,0.471722412064208,0.603528674328492>,
<0.646056306260743,0.494143066444943,0.581750701783087>,
<-0.679834271309447,0.496725040540456,0.539527198251613>,
<-0.66149377537286,0.505595242371154,0.553894787874569>,
<0.610542510502242,-0.629543833515416,-0.480533458306842>,
<0.604917415823106,-0.626018023318341,-0.492114168170855>,
<0.599499421483337,-0.597799423123835,-0.532199486427744>,
<-0.561899971905002,-0.602499969875002,-0.566799971660002>,
<-0.608326976857946,-0.603126746248607,-0.515922879107372>,
<-0.596322574218329,-0.616423335147036,-0.514219466146343>,
<0.655681388747917,0.48318628495195,0.580183531724175>,
<0.692741250505929,0.480128590108122,0.538132044026621>,
<0.680933386982466,0.500824556029988,0.534326198655796>,
<-0.74670407328183,0.505602758070568,0.432202357670292>,
<-0.718832513529897,0.530123978049803,0.449720341311067>,
<-0.691094440167593,0.519795818259463,0.502195959849754>,
<0.667443178295851,-0.638541308573421,-0.383124785144052>,
<0.651294577995207,-0.643594642096907,-0.401996653391791>,
<0.625694027779007,-0.649793797747801,-0.431595880436982>,
<-0.636932481200089,-0.621431690717123,-0.456223265698667>,
<-0.661197031231995,-0.626497187033945,-0.41269814698948>,
<-0.666911994520083,-0.645111602436506,-0.372906706787433>,
<0.714623368566234,0.498016285398803,0.491216063027896>,
<0.747592804453886,0.485695325204992,0.452995639937948>,
<0.747381293280341,0.502287427903018,0.434889114861681>,
<-0.738024410561076,0.543717983769725,0.399613217425753>,
<-0.77383185157453,0.508220918803536,0.378015559440646>,
<0.672979026935433,-0.651779687602549,-0.349689102108947>,
<0.662451322091961,-0.66235131434406,-0.349927109903347>,
<-0.680333357562302,-0.63973136679789,-0.357617534417579>,
<-0.668085856772117,-0.668285852538251,-0.327193073395953>,
<0.781114052368204,0.47090847171961,0.410007376099045>,
<0.767594212361458,0.507396174247269,0.391597047369394>,
<-0.787050951392561,0.544835271052944,0.289318729654216>,
<-0.777587057171149,0.550790832162897,0.303294951697543>,
<0.703319995671719,-0.643718301171457,-0.301608574853676>,
<0.689836238049402,-0.653134310046484,-0.312316406411755>,
<0.676611285970376,-0.661811039100199,-0.322805384438719>,
<-0.68801285220012,-0.645812063882031,-0.331006183253255>,
<-0.707724873427773,-0.631922209296325,-0.31591110289082>,
<-0.690677297810325,-0.658278362745819,-0.299390159207198>,
<0.804927734262884,0.457215753640192,0.378213031554507>,
<0.869399387073648,0.397199719974296,0.293899792800719>,
<0.837830505964093,0.460316760438377,0.29351068691867>,
<-0.771692711396761,0.597394357636938,0.218197939130197>,
<-0.805139923852961,0.563127923390389,0.186109228454895>,
<0.701537287697788,-0.656334885126241,-0.277614755616402>,
<0.687295041184167,-0.671695153736949,-0.27649800507409>,
<-0.72077091027308,-0.635774340665406,-0.27618885324282>,
<-0.697107814622403,-0.663407436839051,-0.271903048050253>,
<0.874447702423286,0.433523649360126,0.217711876506804>,
<0.905205603240026,0.401702486546088,0.138700858560972>,
<-0.836601451504778,0.54490094540396,-0.0564000978542547>,
<-0.810330817466993,0.585322260228843,0.0276010496878798>,
<0.741198717727327,-0.633898903355846,-0.220899617843992>,
<0.715213270905364,-0.656112174274342,-0.240804468168361>,
<0.698685348721854,-0.668785975705133,-0.254094671690601>,
<-0.710375325089291,-0.653269269813212,-0.261927773674342>,
<-0.742793266609557,-0.622294358927204,-0.246997760975445>,
<-0.727123217415004,-0.645320605415902,-0.234207478364178>,
<0.918016850353934,0.395207254095724,0.0325005965539247>,
<-0.824911557091873,0.557407809338114,-0.0939013155666467>,
<-0.820113901048435,0.555309412574315,-0.138002339159473>,
<-0.799421069019915,0.593715647582091,-0.0918024194846487>,
<0.740440147753246,-0.641234768691763,-0.201410920796196>,
<0.717074038804379,-0.66397596118548,-0.21199232495681>,
<-0.756701048031677,-0.617500855239277,-0.214700297360118>,
<-0.73314917763044,-0.652043737300568,-0.193212960193972>,
<0.919446447010436,0.389419672031612,-0.0545027532761244>,
<-0.822126468787751,0.551617759619661,-0.140804533274924>,
<-0.802812315235374,0.582808940357718,-0.125801929816405>,
<0.738736128773838,-0.648531717219215,-0.183508974725869>,
<0.710716638071248,-0.678715888924942,-0.185004331002084>,
<-0.763647087931208,-0.618438134071056,-0.185411432821433>,
<-0.731584194294222,-0.663285669867902,-0.157596595162342>,
<0.914557093008602,0.389124291842151,-0.110306886122306>,
<-0.811353202173757,0.579137975322104,-0.0794052067701175>,
<-0.808582001164979,0.587986911557021,0.0215995192000539>,
<-0.791354407485836,0.609141879943919,-0.0520035753687141>,
<0.750014171651661,-0.644512178172661,-0.148602807876583>,
<0.720202632345432,-0.675602469331538,-0.15770057639666>,
<-0.767529895871678,-0.622924263372597,-0.151205889584101>,
<-0.772546500973383,-0.624437586029489,-0.115106928494545>,
<0.897926026763084,0.4119119394406,-0.155104495768966>,
<0.86576017675245,0.470732719414784,-0.169911810130809>,
<0.878518462259479,0.456609595751483,-0.140402950599011>,
<-0.794218056752783,0.588313375456638,0.152003455837853>,
<-0.772118797460939,0.629115315998804,0.0897021838262482>,
<0.773501771321084,-0.628901440185947,-0.0786001799946183>,
<0.750441361715508,-0.652035937951108,-0.108105958424102>,
<-0.760998363855277,-0.644298614759467,-0.0758998368155263>,
<0.848530199727222,0.506118013060633,-0.154405495389373>,
<-0.783517339430585,0.589313041641919,0.197004359754723>,
<-0.793709925404676,0.546906839112785,0.266303330143965>,
<0.777257254878169,-0.628046263591727,-0.0378027846556804>,
<0.752410755788631,-0.655409369143898,-0.0657009392016389>,
<-0.780897341049081,-0.622197881419821,-0.0553998113639635>,
<-0.762135722138465,-0.646130284836192,-0.0408019124304545>,
<0.832319568063071,0.543512778135623,-0.108802557978207>,
<0.830350540823798,0.546733277933723,-0.107706555759031>,
<0.833225476258411,0.53061622383907,-0.15550475463056>,
<-0.858190984751058,0.435095429346522,0.27239713848309>,
<-0.821593817529785,0.483196363961042,0.302497723713194>,
<-0.802353843761339,0.500133562588864,0.325721858298726>,
<0.781897099167143,-0.623397687198871,-0.00349998701507226>,
<0.75772998775766,-0.652025804431826,-0.0266010527574947>,
<-0.780368546681829,-0.62505490410886,-0.01820159880765>,
<-0.759736323861986,-0.650231088291515,0.000500023906714484>,
<0.831391948007975,0.555494620060657,-0.0145998586010542>,
<0.824433934399124,0.565423273300903,-0.0246010125985183>,
<-0.876263557700844,0.443932199570195,0.187313586347145>,
<-0.844641147695789,0.482923526192632,0.231011253987364>,
<0.78341533942252,-0.620812155621012,0.0292005717527924>,
<0.761413153525842,-0.648211197945168,0.00850014684130504>,
<-0.778624776234576,-0.627219958456622,0.0184005855159468>,
<-0.75691205770512,-0.652210389794265,0.0413006579247212>,
<0.816019596945934,0.572613751484365,0.0789018948517576>,
<0.823318825400167,0.538712317797971,0.178704086115644>,
<-0.883076453080314,0.459387750588944,0.0955974509279561>,
<-0.849659355027441,0.509835615810957,0.134709410454562>,
<0.785394879242081,-0.616195982415292,0.0587996166277494>,
<0.762723591405529,-0.645319960055051,0.042601317679134>,
<-0.774546745306661,-0.630138029977698,0.0548033074794126>,
<-0.753987133319354,-0.651788877317712,0.0816986058251873>,
<0.882381249597667,0.430690847916722,0.189495973253352>,
<0.848715760798018,0.485409014129089,0.209903897951578>,
<-0.86251560304839,0.504609128461702,0.0379006856296046>,
<-0.893381288324872,0.449290589707147,-0.00279994135584245>,
<0.787925170671622,-0.60931946502122,0.0889028400465886>,
<0.766439162209515,-0.637732585778977,0.0766039141769949>,
<-0.754953471473243,-0.645345708228485,0.116508251989181>,
<0.884523081930988,0.431611263042866,0.1770046189958>,
<0.894510792337815,0.430105189250413,0.121901470750117>,
<-0.878215329382363,0.465608127260793,-0.109301907881453>,
<0.774319969969542,-0.623716085845284,0.106802754478557>,
<-0.748829414597119,-0.646025376375186,0.14800581378255>,
<-0.72900730104468,-0.67310674119777,0.124401245884716>,
<-0.723183768322478,-0.673084892779121,0.154796525630973>,
<0.909589648928692,0.412795302416188,0.0473994605972076>,
<-0.837424197721795,0.512314803550126,-0.190405501846465>,
<-0.831014734021853,0.500508874101007,-0.242704303185444>,
<-0.807755563377456,0.528336342865309,-0.261517989133595>,
<0.772382328094497,-0.619985814886831,0.137996842668359>,
<0.776734289692094,-0.608126846352211,0.163907235844643>,
<0.740395035667929,-0.657895588824865,0.137799076060293>,
<-0.745010232785821,-0.644708855136938,0.171202351480446>,
<-0.722213733024701,-0.667212687169871,0.182303466533375>,
<0.913809439700268,0.404904182681811,-0.0317003274660741>,
<-0.789656095213156,0.524937290244916,-0.317622563120185>,
<0.781921839381965,-0.595816641391194,0.183305119783494>,
<0.751910335078584,-0.63830877361439,0.164902266597232>,
<-0.740013790285474,-0.644812016183884,0.19130356497515>,
<-0.715024779613114,-0.668823178468882,0.203507052659117>,
<0.918153116694246,0.381022042762779,-0.108706288840719>,
<-0.770304579474338,0.53890320378907,-0.340902026668573>,
<-0.777040127388294,0.523427030469798,-0.349618054742532>,
<-0.766707686283083,0.535905372478289,-0.353503543890791>,
<0.782817406138541,-0.582512952319494,0.218804865180267>,
<0.758702355774472,-0.617101916104424,0.208700648016518>,
<-0.732605318733921,-0.645604687107043,0.215601565273046>,
<-0.708814084275783,-0.669913311309745,0.220904389413827>,
<0.907990770320729,0.37479619021609,-0.187298096124529>,
<-0.769414722891585,0.531610172457976,-0.354106775897986>,
<-0.772133013252738,0.531822738567292,-0.34781487114273>,
<-0.761008348307372,0.545905988621543,-0.35050384504827>,
<0.75209783020089,-0.605598252851561,0.259999249903246>,
<-0.703094944765521,-0.662095239552341,0.259398134934115>,
<-0.679221382225674,-0.689821715929432,0.250607889260533>,
<-0.664698607457876,-0.694698544608074,0.27489942408631>,
<0.876628438287814,0.401613028537972,-0.265008597018333>,
<0.81901330907441,0.472507678312159,-0.325505289503932>,
<0.845199915480013,0.460999953900007,-0.270399972960004>,
<-0.775075941785777,0.530451973578292,-0.343333639761364>,
<-0.765349695769172,0.544335344841448,-0.343422299133848>,
<0.707723854234517,-0.622920995906006,0.333311234444489>,
<0.716947990519922,-0.592439656275634,0.367424594388366>,
<0.672109937218883,-0.628109286664456,0.392105797327071>,
<-0.677418785083369,-0.673718682478101,0.295308189009623>,
<-0.657903243470985,-0.690203402711163,0.301301485419985>,
<0.801179181629445,0.469787792722807,-0.37069036773594>,
<-0.768347850352367,0.53843353199234,-0.346021549162982>,
<0.642152896312694,-0.637152484411801,0.426235110432129>,
<0.642037993722451,-0.648638384312121,0.408724186969417>,
<0.62773253622055,-0.659634189726103,0.413321423004546>,
<-0.651899410031301,-0.668799394736822,0.357399676553439>,
<-0.628895629190566,-0.700995128100789,0.336297662739366>,
<-0.622605064912805,-0.688405600202337,0.372103027070438>,
<0.772522689324583,0.478514054164159,-0.417412259578098>,
<0.732141784523998,0.511229176681694,-0.450125689406163>,
<0.750381041862463,0.515386978912465,-0.413889543212784>,
<-0.761519929237326,0.537014053841686,-0.362909497465825>,
<-0.749620686068252,0.533214714263063,-0.392110820447387>,
<-0.742141598202402,0.555031110365628,-0.375721059755615>,
<0.632911864044088,-0.615311534122812,0.469908808523174>,
<0.623597954602063,-0.634397919178238,0.456798501703372>,
<-0.628213022990951,-0.653713551622389,0.421908746258966>,
<-0.6154023446874,-0.657902506613325,0.434101653930452>,
<0.72759499416366,0.493996601315074,-0.475996725153796>,
<-0.729086125623043,0.522990047594091,-0.44149159849482>,
<-0.73152909714852,0.535821312716578,-0.421616770140555>,
<0.588125119360283,-0.575624585451078,0.568124265105555>,
<0.617529015282441,-0.607728554796987,0.499323461264004>,
<0.59800584553571,-0.593905805457623,0.538205260982139>,
<-0.591299322962663,-0.619599290559219,0.516199408952015>,
<-0.581093111182,-0.658892188879401,0.477694336967203>,
<-0.56234524530689,-0.625850354816027,0.540443483129723>,
<-0.598794763562689,-0.623894544066068,0.502195608318608>,
<0.711808438539059,0.471705592102942,-0.520406169451708>,
<0.667312375422754,0.514909549086133,-0.538109979342101>,
<0.698247398642184,0.513434853140787,-0.498833861991867>,
<-0.714456283510688,0.523041204193854,-0.464736611068612>,
<-0.71029260234107,0.509494693640398,-0.485694941513526>,
<-0.693310659733341,0.525608081286375,-0.493007580049815>,
<0.615698602365759,-0.563698720405357,0.550598750142256>,
<0.604489472907493,-0.588689748057306,0.53669065361365>,
<0.593338411005345,-0.585837925445695,0.552035737190208>,
<-0.587902004749254,-0.54410185539049,0.598602041236441>,
<-0.574978079378578,-0.58087785445394,0.576178033631194>,
<-0.591415137464168,-0.558214287677542,0.581914894302332>,
<-0.563835328209268,-0.609938216876255,0.556834889583045>,
<0.662903940975644,0.49570294696278,-0.561103335769247>,
<0.661025919334456,0.501319657129142,-0.5583218922306>,
<-0.681911258447816,0.510408426912693,-0.523908649803213>,
<-0.667468202047994,0.500051095331132,-0.551756378588371>,
<-0.670613553236868,0.512910366023247,-0.535910830867339>,
<0.575116491701853,-0.585816798537551,0.571016374129296>,
<0.561540696328948,-0.595943189567979,0.574041602302433>,
<0.528786241161005,-0.623583774561276,0.575785018268734>,
<-0.600014205504475,-0.561613296352189,0.569713488126499>,
<0.660518187618698,0.494213608359062,-0.565215563424811>,
<0.650720761577102,0.510916301044631,-0.561717921896202>,
<0.657573053208408,0.505779273590044,-0.558377118174536>,
<-0.665024825840132,0.505518871371709,-0.549720521450106>,
<0.495595775064026,-0.638794554299637,0.588494983101653>,
<0.529316160269063,-0.638919506510305,0.558217042626471>,
<0.446104739888042,-0.662707041299721,0.601506391039357>,
<-0.555316931871383,-0.569317358750906,0.606218483883365>,
<-0.560820431060462,-0.590121498517794,0.58072115605708>,
<-0.487023121971586,-0.617729327395994,0.617429313152479>,
<0.647923912073221,0.503318575314789,-0.571721099756537>,
<0.645227087201693,0.512021495113557,-0.567023804158958>,
<0.646824861191319,0.513319729822981,-0.564021678589833>,
<-0.655948259888785,0.497736619830231,-0.567441748225182>,
<-0.650531571063234,0.497524145432681,-0.573827848541251>,
<0.384412130316161,-0.650720533810422,0.654820663192046>,
<0.406898887133065,-0.658498199009889,0.633098268478604>,
<0.350997486866991,-0.667595220035337,0.656595298794491>,
<0.357323796770645,-0.682445448968061,0.637642465214003>,
<0.321912448595085,-0.680426312594272,0.658325457937697>,
<-0.379416199520465,-0.61992646832561,0.686829324804047>,
<-0.364007098207623,-0.648012636369615,0.669013045881593>,
<-0.320214307494895,-0.655829303107909,0.683630545295161>,
<-0.45992011964571,-0.600926288095472,0.653728597983042>,
<-0.417314334993615,-0.637521899253365,0.647622246206242>,
<0.643727185173057,0.497321002309401,-0.581624562523924>,
<0.650613737854114,0.496510483929553,-0.574612133063286>,
<0.646629939659325,0.510023614640049,-0.567226263183992>,
<-0.638558960870911,0.49224545112085,-0.591554620759819>,
<-0.631623888467201,0.4936186690111,-0.597822610078678>,
<0.265504654337386,-0.659011552573776,0.703712336185381>,
<0.296701895931173,-0.671304289648116,0.6792043401296>,
<0.239199266855371,-0.661797971592326,0.710497822327512>,
<0.251603470893822,-0.684409441493369,0.68430944011384>,
<0.217715142614772,-0.682047438049032,0.698148557920864>,
<-0.274016194835686,-0.640237839174476,0.717642413920031>,
<-0.249607775403308,-0.672720955584155,0.696521696988797>,
<-0.233609716030139,-0.655527263945873,0.718129867642306>,
<-0.313805967077197,-0.635212078672515,0.705713419268252>,
<-0.281500978217599,-0.666202315057067,0.690602399847509>,
<0.63883645943714,0.479127344577855,-0.601934353373848>,
<0.633535349090981,0.474626482523409,-0.611034093598405>,
<0.648810819010611,0.483608064231707,-0.587509796807543>,
<-0.620999739180164,0.487199795376129,-0.613999742120162>,
<-0.616923202918001,0.487418332148215,-0.617923240530123>,
<0.207702158036633,-0.659206849194745,0.722707508970028>,
<0.167407813942078,-0.654230536922983,0.737534425222715>,
<0.180811401422386,-0.664541904010928,0.725045719199282>,
<0.148905448550046,-0.658024077541504,0.738127008561374>,
<0.160603881842737,-0.670716211406747,0.724117502131542>,
<0.134293412398228,-0.657867729090055,0.741063648014348>,
<0.143002410325939,-0.673511352129511,0.725212223555043>,
<0.11401078022893,-0.657962213268536,0.744370383547304>,
<0.121209449250939,-0.678152867467505,0.724856508391753>,
<0.0912021555884213,-0.677316008553046,0.730017254161706>,
<-0.129903765964764,-0.65991913133293,0.740021453532911>,
<-0.113003729184596,-0.683422553316395,0.721223800778145>,
<-0.105201428645102,-0.659608957550466,0.744210106441869>,
<-0.146207058316114,-0.662631989331446,0.734535460555308>,
<-0.140303593922588,-0.676217321528539,0.723218525479798>,
<-0.163303838501837,-0.665715647830206,0.72811711459392>,
<-0.163302434040919,-0.676710086439008,0.717910700538738>,
<-0.18670551629597,-0.663919615794827,0.724121394482655>,
<-0.187104966767265,-0.677717990262831,0.711118876901134>,
<-0.210706674239612,-0.66702112822886,0.7146226360305>,
<0.616012357331833,0.471809464592791,-0.630812654228767>,
<0.600623541901096,0.478918771589136,-0.640225094114355>,
<0.6153179860076,0.483714139170935,-0.6224181935497>,
<-0.612217460690972,0.479613678777181,-0.628617928438982>,
<-0.614734419943786,0.478726804664211,-0.626835097479689>,
<0.0808014152491822,-0.656811504154244,0.749713131340494>,
<0.0156996661501489,-0.64998617819088,0.759783843368354>,
<0.0396018928177019,-0.661231604319811,0.749135805801528>,
<-0.0279001676805116,-0.65060391014125,0.758904561030118>,
<-0.013200692460485,-0.665434906303539,0.746339150246966>,
<-0.0646985449460861,-0.658285195332433,0.749983133069004>,
<0.586297613773568,0.478198053737882,-0.653897338643248>,
<0.56492380921567,0.492120740865695,-0.662327914398191>,
<0.580218108889772,0.492715377886919,-0.64852024063257>,
<-0.614770181295517,0.471077150956926,-0.63256931796933>,
<-0.622022340333537,0.466416751658459,-0.628922588160388>,
<-0.624824278018993,0.455917715026983,-0.633824627734375>,
<-0.619566662014851,0.473474523021356,-0.62606631227808>,
<0.555398497649096,0.48929867644887,-0.67239818116538>,
<0.537638324225675,0.496835415690691,-0.681248561128218>,
<0.542115846277784,0.508714869952976,-0.668819549881169>,
<-0.607587772419119,0.479490350353798,-0.633187257234671>,
<0.514407929659354,0.490507561232335,-0.703410843161722>,
<0.475102824494687,0.511903043272638,-0.715704254874443>,
<0.506909745433535,0.503709683911761,-0.699513448275316>,
<-0.561022115927723,0.499619695396597,-0.660026018738498>,
<-0.556231046902348,0.475226525508803,-0.681738052271361>,
<-0.510814032254202,0.512914089943579,-0.689918952333935>,
<0.386017988857431,0.536224988666721,-0.750634980405149>,
<0.338018062477766,0.537228707583005,-0.772741292534229>,
<0.360918892793928,0.551928891474006,-0.751739350826256>,
<0.422519058151937,0.526523749389336,-0.737733276209902>,
<0.461294905025911,0.512594338426798,-0.724192001343518>,
<-0.473239694644152,0.49654164917756,-0.72766103512909>,
<-0.385634629616419,0.547749187346766,-0.742466672788459>,
<-0.352815097281026,0.53632294975004,-0.766732809198873>,
<-0.275189903467659,0.56247936301075,-0.779671394381301>,
<-0.0454004111025838,0.554705022876723,-0.830807522996181>,
<0.0219008718910653,0.558622239194022,-0.829133008442112>,
<-0.0309008338702531,0.569915379374021,-0.821122158280416>,
<-0.0982998338734211,0.573199031294456,-0.813498625188485>,
<-0.123000458792567,0.54050201607628,-0.83230310449637>,
<-0.189503165676824,0.554509263154612,-0.810313536400689>,
<-0.205198706226236,0.531396649554687,-0.821894817969509>,
<-0.24500428761255,0.537609408246967,-0.806814119370635>,
<0.2602907949788,0.502982212348585,-0.824170853713129>,
<0.265093778322033,0.507788082353559,-0.81968076231826>,
<0.269196849069322,0.540093678240494,-0.797390666596871>,
<0.27089884868234,0.541297699489666,-0.795996617021567>,
<0.279517193631387,0.517331822059092,-0.808849753878589>,
<0.291109848412761,0.540718292809274,-0.789226699990899>,
<0.316997253230701,0.519195501190473,-0.793693122678888>,
<-0.198704623910398,0.538412529005327,-0.818919056468169>,
<-0.121905981463724,0.474923302683533,-0.871542763294797>,
<-0.0852033741204241,0.532021068451474,-0.842433361021658>,
<-0.0488021305035117,0.470520541022587,-0.881038462573644>,
<0,0.527524662354461,-0.84953971691017>,
<0.000800032686003094,0.47061922754132,-0.882336048575662>,
<0.0401014767640733,0.541519941839044,-0.839730923660656>,
<-0.248713646048546,0.500327451218687,-0.829345503289341>,
<-0.250122354433768,0.447339980560674,-0.858676743369986>,
<-0.209798164274094,0.379496679418583,-0.901092115478484>,
<-0.241597772478807,0.4281960520506,-0.870791971335036>,
<0.229203417448431,0.447306669392161,-0.864512889983285>,
<0.211799042670491,0.459797921718091,-0.862396101978429>,
<0.228105336586775,0.487811412481494,-0.842619713318792>,
<0.251402496439184,0.495704922374319,-0.831308254931957>,
<0.249107520669575,0.464114011813528,-0.85002566266214>,
<-0.16250433811121,0.345009210143799,-0.924424677846167>,
<-0.0975046388935457,0.330815738933179,-0.938644657081866>,
<-0.0362016615133836,0.352416174511502,-0.935142919369199>,
<0.0194998671088585,0.376297435541715,-0.926293687330031>,
<0.0969025553540775,0.407110735651651,-0.908223950181354>,
<0.169299095098755,0.428797708082375,-0.887395256885028>,
<-0.218305408583497,0.51161267536105,0.831020588790134>,
<-0.167301845349531,0.50840560774478,0.844709317195153>,
<-0.112802072757131,0.505509288818524,0.85541571840824>,
<-0.052704793718993,0.51164653636882,0.857578000266348>,
<0.0134004443661029,0.517417157837435,0.855628373107286>,
<0.0820031670234669,0.5080196200966,0.857433114706347>,
<0.157709749129473,0.535233086455891,0.829851298843606>,
<0.14009675679762,0.570186800328357,0.809481260725719>,
<-0.353405290516799,0.547508196259047,0.758511354999977>,
<-0.318009634247806,0.545516526673517,0.775423491810532>,
<-0.271316255043774,0.534031994815243,0.800747974248249>,
<-0.210896814427677,0.535791906924369,0.81758765043181>,
<-0.132908550282068,0.531834213995515,0.836353804370909>,
<-0.055201962464649,0.544519358007272,0.836929753381608>,
<0.0177005429724837,0.570617503960405,0.821025185333846>,
<0.193615487922343,0.573545879769958,0.795963671680749>,
<0.212593004742267,0.561681518173712,0.799573690460566>,
<0.199898189930085,0.557294953717041,0.805892702674616>,
<0.207399661938827,0.555699094211215,0.805098687690209>,
<-0.0357010751540676,0.533216058043386,0.845225454347842>,
<-0.0705040939390753,0.53493106167392,0.841948889181667>,
<-0.0701979362110126,0.533984301092318,0.842575228652411>,
<-0.0329995053411224,0.533292006012744,0.845287329237901>,
<0.0318007070965835,0.52981178049591,0.847518844791023>,
<0.126999545342442,0.535398083278293,0.834997010716052>,
<0.229203615715557,0.529108346750006,0.817012888479974>,
<0.166000166000249,0.561000561000842,0.811000811001216>,
<0.332000436580861,0.526900692874867,0.782401028858029>,
<-0.430403985559359,0.550405096774794,0.715406624696017>,
<-0.401726976872276,0.5540372048475,0.729148963996954>,
<-0.376412954474746,0.555519118519451,0.741425516598238>,
<-0.348621718066412,0.564835187504042,0.747946594784478>,
<-0.307908446044514,0.559215339487146,0.769721113739729>,
<0.167110138879698,0.568334481899057,0.805648880200387>,
<0.0979065041451127,0.571337955241092,0.814854132558098>,
<0.025800633542335,0.564513861808067,0.825020258621179>,
<-0.0449999781750159,0.554599731019196,0.830899597013793>,
<-0.0675001491754945,0.556201229206075,0.828301830549068>,
<-0.0390003248740593,0.57030475065836,0.820506834850402>,
<0.253402009485903,0.550704367102947,0.79530630680402>,
<0.356908612308724,0.516712468422296,0.778218778645696>,
<0.452513190951777,0.508714829253412,0.73242135039355>,
<0.429308305049493,0.541110467883253,0.723113988775421>,
<-0.504398696131056,0.530998627370322,0.680898239880325>,
<-0.458910935977908,0.548813078371488,0.698716650616179>,
<-0.421083952796333,0.562578560539579,0.711472886284946>,
<-0.389108309496675,0.569812168468788,0.723815457244136>,
<0.491226546599887,0.509827551825371,0.706238166141775>,
<0.544337661303941,0.47453283168973,0.691747860231372>,
<0.575713048684124,0.494311203690399,0.65131476221638>,
<-0.531419118146669,0.522818808744973,0.666523978631455>,
<-0.561403716504905,0.515203410657868,0.647604287154572>,
<-0.496588106857259,0.533487223134007,0.684683602024095>,
<0.591539309093177,0.482132038738497,0.646242944270518>,
<0.588811396554871,0.494809577132049,0.639112370139637>,
<-0.57581396365793,0.50811232187321,0.640515532690004>,
<-0.568015197449914,0.516813827538936,0.640517137265264>,
<0.593732148497544,0.489126484470522,0.63893459605033>,
<0.592530110182593,0.488624830101628,0.640432544406637>,
<0.592628515007016,0.4974239341284,0.633530483052556>,
<-0.602109119011662,0.519707871035311,0.606109179593038>,
<-0.592807893289649,0.531207073069267,0.605308059730473>,
<-0.586871516882125,0.519474787902989,0.62106985710596>,
<-0.575009804000738,0.519908864521711,0.631710770760463>,
<0.106194309199451,-0.684263331310586,-0.721461337922823>,
<0.0676041997033324,-0.686642655566687,-0.723844966646035>,
<0.0268000359120722,-0.684200916829843,-0.728800976593963>,
<-0.0185004835164551,-0.680817793405549,-0.732219136797214>,
<-0.0585037838545851,-0.680243996203228,-0.730647256139486>,
<-0.0966994130363443,-0.675495899752333,-0.7309955628704>,
<0.58912916556128,0.496724590959578,0.637331551879483>,
<0.587782457894312,0.495685206495765,0.639380917961251>,
<0.604549085332938,0.496440307624931,0.622950579410897>,
<0.594426913287762,0.504722851844438,0.626028344074931>,
<-0.597798430781179,0.533998598255519,0.59789843051868>,
<-0.607417159777149,0.525514846004102,0.595716829238142>,
<0.228690822821417,-0.674072949995264,-0.702371814384622>,
<0.205501131286842,-0.679503740678389,-0.704303877203516>,
<0.187412042547703,-0.683743935378147,-0.705245316993812>,
<0.159500824621395,-0.697103604034949,-0.699003613858025>,
<0.138106023625584,-0.70103057611538,-0.699630515050385>,
<0.0983025863750718,-0.708018628215166,-0.699318399309132>,
<0.0544037169889214,-0.710048512171584,-0.702047965555566>,
<0.00720039138791113,-0.706938426682552,-0.707238442990382>,
<-0.040401650845181,-0.705628832583161,-0.707428906135669>,
<-0.0832063039483897,-0.703253280486871,-0.70605349263898>,
<-0.119806979558897,-0.696340566501337,-0.707641224840365>,
<-0.150298736744426,-0.688394214070946,-0.709594035887192>,
<-0.18039980065833,-0.686599241308257,-0.70429922174979>,
<-0.158508472504289,-0.713838155669158,-0.6821364611683>,
<-0.203608526285561,-0.679528455849896,-0.704829515353946>,
<-0.226809992334323,-0.67692982280028,-0.700230849349617>,
<0.603104140324135,0.510503504618589,0.612904207601828>,
<0.62289512586471,0.503196062506216,0.598995312880015>,
<0.611518116492556,0.517515331618802,0.598517731350441>,
<-0.605219158515699,0.527816708302356,0.59591886411022>,
<-0.614226412303606,0.51902231843955,0.594425560848687>,
<0.294990848050907,-0.671679161477268,-0.679578916391173>,
<0.268014620596341,-0.681137157045403,-0.681337167956296>,
<0.237901395295775,-0.688104035742005,-0.68550402049287>,
<0.219709410355573,-0.698029897260763,-0.681529190520358>,
<0.195708511548255,-0.707830784230224,-0.678729518588659>,
<0.172803818142543,-0.713115756466711,-0.679415011840532>,
<-0.187111029584718,-0.710141860545741,-0.678740009509076>,
<-0.211411969427483,-0.698039520626222,-0.684138733610886>,
<-0.239414202471748,-0.688040815791825,-0.685040637815989>,
<-0.273808174665084,-0.684420433677076,-0.675720173926943>,
<-0.25280022120029,-0.700000612500804,-0.667900584413267>,
<-0.306124573605825,-0.68175472664845,-0.664453337810225>,
<0.621993279398924,0.524394333949832,0.581493716994332>,
<0.627123570882376,0.521119586647753,0.578921759183236>,
<-0.623906644641148,0.5043053708808,0.597006358151572>,
<-0.616492164434385,0.512893481165281,0.597392407190757>,
<0.397390572020517,-0.656184432209017,-0.641484780954106>,
<0.344322665785488,-0.669544074189323,-0.658143323710222>,
<0.302709294831599,-0.677720809736949,-0.670120576368201>,
<0.283019238886667,-0.689746887138284,-0.666445303159276>,
<0.25480441197659,-0.700312126009444,-0.666811545941878>,
<-0.287406712462155,-0.693816204266678,-0.660315421846768>,
<-0.326405346563365,-0.677811102636792,-0.658810791409146>,
<-0.37450100179152,-0.663401774602121,-0.647801732871953>,
<-0.334924775301978,-0.675749987075384,-0.656648574091605>,
<-0.42111068371357,-0.656616658575945,-0.625715874613111>,
<0.633694784713383,0.501395873528941,0.589095151766851>,
<0.625140179050503,0.512432935123145,0.588737839396946>,
<-0.61572767450226,0.488921975092017,0.617927773387926>,
<-0.610218184772863,0.500614918546862,0.614018298017926>,
<-0.609629820772042,0.512025046317726,0.60512960063839>,
<0.488292153208146,-0.623889974168672,-0.610190194322365>,
<0.42572609993861,-0.650339870307911,-0.629138570522385>,
<0.377711229521783,-0.668919887283878,-0.640219033994825>,
<0.322716152347648,-0.685034286824105,-0.65313269010923>,
<-0.370609330207333,-0.667316799911909,-0.646016263664159>,
<-0.388919512581432,-0.659833104657312,-0.6429322567205>,
<-0.419907648687482,-0.648411810928705,-0.635011566841036>,
<-0.483612281489835,-0.626915920731963,-0.610815511856888>,
<0.626627569086366,0.499821990152196,0.597926306346534>,
<0.625319829206181,0.492015602062116,0.605719207660617>,
<0.61972879636755,0.50072326664714,0.604328080756674>,
<-0.655528958631385,0.490221656019993,0.574425375801476>,
<-0.634802259900068,0.513001826289752,0.577802056978984>,
<-0.610098102597851,0.501398440653274,0.613498092023901>,
<-0.604556679845728,0.501647031613924,0.618758011282964>,
<0.592223662769178,-0.593023694735094,-0.545521796758843>,
<0.531027558390233,-0.614031866010551,-0.583930303849448>,
<0.476920615339157,-0.63152729835747,-0.611326425155853>,
<-0.437116536431366,-0.634724012063573,-0.63722410664394>,
<-0.489513104441211,-0.603916167052191,-0.629016839006173>,
<-0.529077721006243,-0.597074857707102,-0.602974609273794>,
<-0.52202719571516,-0.60913173354426,-0.597031103145499>,
<0.622721938880367,0.489617249519556,0.61032150200528>,
<0.6350196859154,0.484815029498875,0.601418644266963>,
<0.653629374764168,0.504622678252753,0.564025347868713>,
<-0.660212293267352,0.52160971246327,0.540410062529047>,
<-0.689417838917376,0.505813088082983,0.518513416708238>,
<0.605723799355624,-0.626724624494254,-0.49021926109316>,
<0.605218174974696,-0.627918856686404,-0.48931469434091>,
<-0.550508221901692,-0.632209442118528,-0.545208142744418>,
<-0.581188678554812,-0.631387700687385,-0.513389999260221>,
<-0.572387130020071,-0.661985115432017,-0.483889119875458>,
<0.665025281416619,0.509619373548735,0.545920753571928>,
<0.662720299433662,0.521315968152661,0.537616467444601>,
<-0.702734473485166,0.543226648636889,0.459422537525381>,
<-0.691333285042282,0.547126342031871,0.471922721266386>,
<0.644922563010557,-0.660123094810465,-0.385113473430556>,
<0.629130309082728,-0.657231662898059,-0.415019994069833>,
<0.615384350974929,-0.651083443158558,-0.444288701881965>,
<-0.602526303859955,-0.653028508581827,-0.458820030225639>,
<-0.646841321543473,-0.638240772122826,-0.41742666606717>,
<-0.612002126711085,-0.688402392202469,-0.389301352824552>,
<0.68280513471392,0.513603862315567,0.519603907436076>,
<0.724508150762544,0.502105648720322,0.472205312339646>,
<0.700409714750116,0.526307299932875,0.482106686866121>,
<-0.761393158913201,0.550495053824162,0.342396923577462>,
<-0.735492369306253,0.570494081154612,0.365496207996513>,
<-0.710060407408397,0.566548198305432,0.418135572306269>,
<0.65559029077969,-0.669890079001395,-0.348494838829655>,
<0.649295575065734,-0.67349541014442,-0.353297592285113>,
<-0.652307791863111,-0.673908049879734,-0.346904143794747>,
<-0.655633097194141,-0.687234692482937,-0.31281579133973>,
<0.727426184176758,0.523418840800268,0.443715971843865>,
<0.752945848268594,0.52753212240893,0.393423956314072>,
<-0.779208068741328,0.56770587862481,0.26560275033072>,
<-0.75080548840818,0.602504404323293,0.270701978838698>,
<0.67852870915704,-0.670828383349362,-0.299312664186738>,
<0.667517909745781,-0.677218170007255,-0.309508304219205>,
<0.661508976737722,-0.679409219645666,-0.317504308562701>,
<-0.669338350839499,-0.677638826428872,-0.304617453557017>,
<-0.651694880956815,-0.700894494495369,-0.28989772286233>,
<0.804900490989449,0.503900307379281,0.313400191174175>,
<0.779731977464107,0.531021777649661,0.331713603853847>,
<-0.790220826544329,0.605015945405364,0.0975025697140877>,
<-0.777292841165899,0.60879439302946,0.158698538393192>,
<-0.778881408322672,0.596185769215531,0.194695352677397>,
<0.678767569260293,-0.68156743548588,-0.273386937884154>,
<0.667402426012228,-0.691102512162198,-0.277401008354498>,
<-0.672400521110606,-0.686200531805618,-0.27750021506275>,
<-0.649917983479408,-0.710119649282547,-0.270807493347013>,
<0.831085668051231,0.501791346682839,0.239795864755968>,
<0.873906104255457,0.45610318589188,0.168101174190803>,
<0.844305715969046,0.518603510957654,0.134900913282274>,
<-0.801234642128645,0.598025856206852,-0.0197008517847408>,
<-0.786891151458752,0.616793064200989,0.0191997840996417>,
<0.695131298991371,-0.681530686610012,-0.228710297913>,
<0.682801143692873,-0.689501154915402,-0.241600404681017>,
<0.676901225192326,-0.692101252704401,-0.250600453587231>,
<-0.668189091902111,-0.695388647872984,-0.264495682143233>,
<-0.690240870371938,-0.677340106495093,-0.25451507028348>,
<-0.651613302821367,-0.719414687000754,-0.240504909957856>,
<0.891843184092486,0.44342147098745,0.0894043290624223>,
<0.864005106285267,0.501702965073285,0.0423002499952162>,
<-0.796185047785202,0.599388743585092,-0.0825984488156967>,
<0.693318990267219,-0.690318908093843,-0.206805664484726>,
<0.676840486424579,-0.704242125502643,-0.214312819504709>,
<-0.696796369700371,-0.68129645045474,-0.224298831406133>,
<-0.651325887461856,-0.729128979807215,-0.210108350922364>,
<0.896519961239158,0.442909861497851,-0.00910020261826697>,
<0.8603148964814,0.506808775469922,-0.054800948886645>,
<-0.782702344197031,0.610401828156213,-0.121600364193636>,
<-0.791744188476273,0.600533516710878,-0.111806240080393>,
<-0.777387095481322,0.618789728175768,-0.112998124246706>,
<0.690103623053532,-0.700503677653962,-0.181800954457516>,
<0.670221098892295,-0.718422616299947,-0.186205861852798>,
<-0.693119996800366,-0.697020109320235,-0.183705299974358>,
<-0.698826664240071,-0.699126675687226,-0.151205769366197>,
<0.886505877553452,0.454503013364968,-0.0868005754897233>,
<0.855521721972285,0.499612685327123,-0.135903450632418>,
<-0.764733239852671,0.641327875921954,-0.0623027080460591>,
<0.724605286014842,-0.678404948982154,-0.121300884893183>,
<0.696323752008278,-0.702823973734623,-0.145504963258947>,
<0.681591776644822,-0.713891386952374,-0.160598062396066>,
<-0.739796933548066,-0.661897256441558,-0.120799499287113>,
<-0.700484708585716,-0.704584619085646,-0.113497522376129>,
<0.843103418791295,0.5068020550865,-0.179800729093435>,
<-0.759406044896176,0.650405177245816,-0.0166001321375777>,
<-0.767506773277161,0.634705601301647,0.0899007933780023>,
<-0.791332326585825,0.610624944538487,0.0305012460013493>,
<0.727131870888367,-0.680729837042651,-0.0888038923599051>,
<0.698013272848576,-0.707413451594674,-0.111102112626758>,
<-0.733238272370466,-0.673935176964616,-0.0904047187974497>,
<-0.699389516229727,-0.710889343848603,-0.0740988892659748>,
<0.830621613055561,0.522613598582755,-0.192205001239199>,
<0.823849098750104,0.537932059016364,-0.178610644618559>,
<0.831295589988593,0.519597243543934,-0.197398952801333>,
<-0.768815176561379,0.574811346887982,0.280205531311783>,
<-0.75344505359401,0.603136065599346,0.261815655735216>,
<-0.757287395056213,0.630189510582894,0.171397147118229>,
<0.731412353658981,-0.679911483801943,-0.0525008867474658>,
<0.704502272023491,-0.705302274603503,-0.0789002544537309>,
<-0.733130139599571,-0.678127878410134,-0.0516021214068174>,
<-0.703033489797949,-0.710333837558297,-0.0342016292334137>,
<0.825666344956333,0.554544559445599,-0.103708333299384>,
<-0.793313399176469,0.521708811736246,0.313805300216281>,
<-0.767210706500114,0.55330772146313,0.324404527096764>,
<-0.75693462676652,0.565725879722315,0.327114964216315>,
<0.736925151684648,-0.675823066234883,-0.0143004880839876>,
<0.712996702397877,-0.69999676252246,-0.0404998126887995>,
<-0.736331714489929,-0.676429134430243,-0.0161006934718021>,
<-0.705849351182642,-0.708349525988475,0.00420029367379866>,
<0.824565250430002,0.565744769154945,0.00500039569696787>,
<0.825274973915868,0.563382915672119,0.0389988173787942>,
<0.827111037870451,0.558707456000751,-0.0611008153958222>,
<-0.783841321284406,0.553329169516027,0.281814856261732>,
<-0.822042837768443,0.520327114952459,0.231312053985208>,
<0.739730111327035,-0.672527375784008,0.0225009159184241>,
<0.717726190306535,-0.696325409377791,0.00020000729839948>,
<-0.734932242184712,-0.677729732655572,0.023601035400135>,
<-0.707236741903138,-0.705536653581255,0.0451023431275898>,
<0.819083008299238,0.56578826284423,0.0947980334351944>,
<0.798490917217475,0.580493396925165,0.159498185718456>,
<0.807792188687303,0.560894576175672,0.181298246854429>,
<-0.835343798223541,0.535628083716663,0.123706486101104>,
<0.74071139593249,-0.66951030049521,0.0557008569642766>,
<0.717622842298611,-0.69532213245572,0.0393012509787283>,
<-0.733325890527606,-0.67692389922015,0.0633022349248567>,
<-0.705614923913463,-0.703514879497054,0.0847017914618343>,
<0.798895218626425,0.557396663990949,0.225998647402143>,
<0.811801213643721,0.5369008026673,0.22960034325277>,
<-0.858429354493674,0.511217481380669,-0.0419014328439946>,
<-0.838531722255091,0.544720607170361,0.0120004539857616>,
<0.74072336648715,-0.666921038355988,0.0809025521112602>,
<0.71250305664467,-0.697902994010266,0.0726003114560042>,
<-0.730226880146196,-0.676524903340046,0.0953035081867057>,
<-0.704036522841958,-0.700036315325811,0.119506199544906>,
<0.86966386176214,0.463334023866605,0.170312506506546>,
<0.834331692691282,0.512719476019202,0.202507692400797>,
<-0.846140928826615,0.517825047803358,-0.126106099899582>,
<-0.825343207847926,0.554029004177573,-0.108905701362703>,
<0.743041979342468,-0.66053731810996,0.107606079377186>,
<0.709295978303204,-0.69779604350765,0.0998994335718175>,
<-0.705144545387943,-0.692643755688114,0.151709583797122>,
<0.86462889205715,0.480116043345637,0.148004945667891>,
<0.897312360562901,0.438006033574669,0.0546007521305409>,
<-0.809199235307084,0.550199480061737,-0.206099805235776>,
<-0.786413550022201,0.555709574958466,-0.269704647051103>,
<-0.786120899301916,0.574915284326003,-0.226906032377057>,
<0.709793792880422,-0.693693933673075,0.122398929626041>,
<-0.697429718113447,-0.693129534878735,0.18210775977697>,
<-0.675299615079329,-0.719599589828351,0.161699907831079>,
<-0.66551624544983,-0.721317607577704,0.191804682009432>,
<0.894916887240995,0.444008378517155,-0.0445008397387689>,
<-0.7707841451332,0.551888647767272,-0.318293452771014>,
<-0.768534673223941,0.565425509747321,-0.29941350834515>,
<0.708782918537492,-0.692583308943379,0.133996770716738>,
<0.711441574303127,-0.679139686687171,0.180610554286119>,
<0.64870530967469,-0.743706087259236,0.16150132189373>,
<-0.693035013013308,-0.691434932175183,0.204010306861061>,
<-0.664166829016066,-0.716064237064747,0.214789272617662>,
<0.893512339490613,0.435306011617531,-0.110201521893526>,
<-0.762194538895693,0.551796046395491,-0.338497574673566>,
<-0.760646583423197,0.545433403364464,-0.35202155846038>,
<-0.753750046895851,0.558437078660797,-0.346423001518804>,
<0.71882859197588,-0.66352639228714,0.207408249827209>,
<0.65143735123133,-0.728941795076015,0.210412064321572>,
<-0.677212552250985,-0.699012956325219,0.229704257607872>,
<-0.657174239274721,-0.713972012845634,0.241590529836842>,
<0.861716730392732,0.459208915627646,-0.21580418987902>,
<0.798425981204149,0.535617429274728,-0.2750089489368>,
<0.822699962978502,0.537599975808002,-0.184799991684001>,
<-0.752195798998194,0.560296870750715,-0.346798063138226>,
<0.695742142377884,-0.681441276148182,0.227113756696877>,
<0.707995720178807,-0.642796114309234,0.292498231853533>,
<0.643213295356224,-0.706114595539536,0.296106120576769>,
<-0.652445212757581,-0.707449024378775,0.271718829408698>,
<-0.633893502624897,-0.727692541189679,0.261997314541289>,
<-0.62704003778466,-0.723746212671066,0.288118396946986>,
<0.793873877371148,0.515247948628893,-0.32293005165425>,
<-0.754633189497527,0.55922459523856,-0.34321509493182>,
<-0.755676445932265,0.558382595485744,-0.342289331007826>,
<-0.743575536767254,0.572781155809956,-0.344988650060116>,
<0.63163187926544,-0.667733701370384,0.393919881638152>,
<0.643827527434416,-0.684629271950297,0.341714610320503>,
<0.61560499565481,-0.697905663527439,0.366002970126154>,
<-0.632424408891101,-0.71122745035318,0.306911845491269>,
<-0.620712405061374,-0.717314335670249,0.316506325442122>,
<0.766193606141035,0.519095668164724,-0.378796838953568>,
<0.727045841685523,0.550934737530336,-0.409725834028279>,
<0.743010907480183,0.564208282638384,-0.360005284916374>,
<-0.752965255219928,0.557274285171403,-0.349983850367829>,
<-0.742330013009151,0.572323139492304,-0.348414086666292>,
<0.630304695787476,-0.652604861924332,0.420503132760009>,
<0.626392405038133,-0.683491712713225,0.374795455632651>,
<0.637042297827593,-0.668644396118569,0.383525465018653>,
<-0.615599085836036,-0.701998957532322,0.358099468222685>,
<-0.601030316733783,-0.727636702920966,0.330616676725772>,
<-0.594211405997408,-0.714613717141952,0.369107085078498>,
<0.720716075751356,0.530111824276112,-0.446709963976871>,
<-0.741648605534098,0.557436532800305,-0.373124453512368>,
<0.61629563047947,-0.629495536892465,0.47319664504768>,
<0.632332104315925,-0.653133160412353,0.416621152392874>,
<0.620297435075409,-0.637697363126855,0.456698111557213>,
<0.624325931916134,-0.648826949587038,0.435018068850742>,
<-0.584219559998309,-0.694823263072278,0.419414042217204>,
<-0.55600528207527,-0.7276069122985,0.401803817154394>,
<-0.565979271388771,-0.694974547023314,0.443483757704806>,
<-0.593731664554028,-0.690336816644174,0.413422048385776>,
<0.68538177936759,0.533985804176092,-0.495086838291354>,
<0.676040610979289,0.547532891288699,-0.493129623186224>,
<0.694314726571528,0.549011644660476,-0.465309869326994>,
<-0.723144999097647,0.558534755906563,-0.406325284377505>,
<-0.721893842271788,0.535095435655401,-0.438796257083891>,
<-0.70293643062455,0.548728438588264,-0.452523452635665>,
<0.603004205969005,-0.616804302225012,0.505903528689419>,
<0.610353609711915,-0.62085453204843,0.491943209269689>,
<-0.560830675472715,-0.672136763525699,0.483426441732366>,
<-0.561600277992206,-0.657800325611242,0.501900248440684>,
<0.658036229181924,0.524228862214536,-0.540529759685152>,
<0.655315822791564,0.536112944603323,-0.532112848019825>,
<0.664809460305931,0.538907668710689,-0.517307361336128>,
<-0.687439992984922,0.546731807048089,-0.4780278100768>,
<-0.681095092727535,0.529796182832254,-0.505396358632354>,
<-0.68101951148851,0.537115388576327,-0.497714259717814>,
<0.562498017197984,-0.60679786104131,0.561598020370467>,
<0.576780608961884,-0.612979391979257,0.539981846115495>,
<0.524518083072626,-0.623821506617167,0.579419975848007>,
<-0.556427705225182,-0.630531394939751,0.541126943381283>,
<-0.566911049204024,-0.614611978904204,0.54851069057754>,
<0.653620259273909,0.517316034458986,-0.552417122434069>,
<0.644097623284155,0.533598031026898,-0.548097977522194>,
<0.648894312466277,0.532595331822375,-0.543395237161619>,
<-0.671332513420957,0.522925325886814,-0.525225437283906>,
<0.45631461370951,-0.661521185555207,0.595119058993051>,
<0.490238799033894,-0.633850164887152,0.598247347168656>,
<0.393924254663062,-0.680241883782216,0.618138059932061>,
<0.406383978627458,-0.664173815463478,0.627475262275418>,
<0.358515927423872,-0.694930872989814,0.623327691947836>,
<-0.540931994368988,-0.618336572598161,0.570133721556222>,
<-0.528296827587076,-0.651396088378234,0.544596729706457>,
<-0.471092646301186,-0.662489658617143,0.582390908948866>,
<0.645319163037074,0.52341554305533,-0.556416523033981>,
<0.639590060847681,0.534591692509647,-0.552391415904095>,
<0.641099765998628,0.533599805236107,-0.55159979866611>,
<-0.649432300318704,0.532926505758912,-0.542426978276664>,
<-0.652514831830693,0.513011660887579,-0.557712676953222>,
<-0.644234261289047,0.526427996185275,-0.554829506617764>,
<0.401420717857887,-0.674934834285719,0.619131954224758>,
<0.346223201194094,-0.697546744173543,0.627342039598657>,
<0.36210006879902,-0.686000130340037,0.631100119909034>,
<0.323821695161225,-0.699146840911713,0.637442706904772>,
<-0.355590850765113,-0.677282573743563,0.644083427946596>,
<-0.33929747393971,-0.706394740910731,0.621195375217647>,
<-0.301415664979174,-0.699336345454334,0.648133684382889>,
<-0.439528427420345,-0.654442327426334,0.615239791920355>,
<-0.396210854345034,-0.691418941681365,0.604116549999584>,
<0.643999967800002,0.524099973795002,-0.557299972135002>,
<0.645012613344982,0.525810282320607,-0.55451084356557>,
<0.637998835653187,0.537099019795183,-0.551798992967757>,
<-0.638524411254872,0.525220079547469,-0.562521505608247>,
<-0.637502438451491,0.509301948083677,-0.578102211245187>,
<-0.629936849233775,0.522030537069425,-0.575033637576474>,
<0.291003717596239,-0.690408820029014,0.662308461044635>,
<0.312506209560077,-0.700113911401631,0.642012756920221>,
<0.258507958289996,-0.701321590517501,0.6643204514199>,
<0.273508417351068,-0.716422048227807,0.641819752306821>,
<0.232510887577222,-0.713333402618635,0.661130958181942>,
<-0.21681310241168,-0.698142190007352,0.682341235126796>,
<-0.215799196149492,-0.71349734222735,0.666597516928874>,
<-0.198408328364378,-0.708229728566798,0.677528439853157>,
<-0.247699344836099,-0.694998161732293,0.674998214632083>,
<-0.2386894573195,-0.713568482376185,0.658670907148533>,
<-0.288900732364285,-0.685401737495607,0.668401694400443>,
<-0.26121683858014,-0.710845822598635,0.65304209645035>,
<0.649113336170489,0.514710574837391,-0.560111507609137>,
<-0.623003445218578,0.518702868434794,-0.585503237841858>,
<-0.620303383764188,0.504002749342497,-0.601003278481826>,
<-0.61596481401497,0.514370617417696,-0.596665916433008>,
<0.188112673577743,-0.683446045311161,0.705347520863275>,
<0.210904761228728,-0.702015848186661,0.680215356034996>,
<0.170698601984175,-0.685794383367,0.707494205646184>,
<0.183507860727575,-0.704830192047928,0.68522935242798>,
<0.157003048243773,-0.688113359850574,0.708413753986552>,
<0.164613142414858,-0.706156378245026,0.688654980965196>,
<0.14281055623241,-0.690851066143901,0.708752389369112>,
<0.149309220129023,-0.710143852736902,0.688042487935486>,
<0.129205415112423,-0.709529737014431,0.692729032882165>,
<-0.161499129522038,-0.687296295482951,0.708196182832862>,
<-0.152801236931019,-0.706905722424985,0.690605590474882>,
<-0.137703952848701,-0.691919861844705,0.708720344109471>,
<-0.178614378143076,-0.689255483853349,0.702156522364243>,
<-0.169493822062777,-0.70527429322051,0.688374909191832>,
<-0.195115510348401,-0.68955481489094,0.697455442936826>,
<-0.184503030487164,-0.703711558557275,0.686111269470152>,
<-0.216613884311887,-0.684543877246013,0.696044614409387>,
<0.623905908416929,0.508304813669378,-0.593605621471853>,
<0.637614368801703,0.511411524788568,-0.576112982852354>,
<-0.613702746325935,0.50800227331526,-0.604402704708155>,
<-0.611324618538093,0.494419910690713,-0.617924884336148>,
<-0.611437197913437,0.501430505452727,-0.612137240501823>,
<0.120100141117749,-0.690800811691431,0.713000837776477>,
<0.0562019544569499,-0.678523596068337,0.732425470538615>,
<0.0865013420787336,-0.696410804897458,0.712411053143235>,
<0.0143004017039259,-0.678219051440736,0.734720638592611>,
<0.0406016003436169,-0.698427529063598,0.714528163682618>,
<-0.0327008127888029,-0.682216956713191,0.730418154768858>,
<-0.0128002923620164,-0.700215993115926,0.713816303750569>,
<-0.0758059127127521,-0.681953191013531,0.727456740201264>,
<-0.0682001892557878,-0.702001948058109,0.708901967205688>,
<-0.11080398347481,-0.696525040525318,0.708925486329359>,
<0.591814591368627,0.512812643551592,-0.621915333511574>,
<0.604214821571362,0.516312665305022,-0.606914887804799>,
<-0.611643890082056,0.497235680426419,-0.615344155604135>,
<-0.613131239832524,0.484024661684785,-0.624331810516139>,
<-0.610379415301323,0.499483155214631,-0.614779266918829>,
<0.559904462456349,0.516204114163185,-0.648105165418753>,
<0.573099008539573,0.519599101094332,-0.633698903701845>,
<-0.608404925057803,0.491003974693263,-0.623505047293787>,
<-0.60570424903021,0.500203508939923,-0.618804340927677>,
<0.5055077494932,0.525008048435074,-0.684710496692372>,
<0.487114706214974,0.543616412027222,-0.683520635799497>,
<0.515794083875787,0.535293860214635,-0.668892327848999>,
<0.541309575851096,0.525709299879773,-0.656211608486032>,
<-0.565621165940052,0.527819751384652,-0.633623710642887>,
<-0.580519546422198,0.506017037880503,-0.637921479177812>,
<-0.526407314480452,0.537707471497225,-0.658609151437739>,
<0.465605864342792,0.529906674216593,-0.708808927504663>,
<0.420610906582213,0.537713943103319,-0.730718947787977>,
<0.437307935024472,0.555910087080046,-0.706912827049621>,
<-0.463109811085273,0.550111654238844,-0.694914721924328>,
<-0.434819145508474,0.524323086453756,-0.732132236492075>,
<-0.379915656646822,0.56212316557299,-0.734630274737446>,
<-0.00669976772307949,0.591779483360962,-0.806072053966325>,
<0.0413005557027155,0.603608121601915,-0.796210713087217>,
<0.0197014743164867,0.618346272582931,-0.785658793047308>,
<-0.07770372442877,0.626130011130667,-0.775837186767564>,
<-0.0985010071779476,0.602906164747052,-0.791708095256661>,
<-0.157606088440797,0.594722974592271,-0.788330453793656>,
<0.285817678370128,0.567535103131727,-0.77214775881587>,
<0.274112013222225,0.56732486355698,-0.776534032349718>,
<0.282206259404251,0.58621300234859,-0.759416844052404>,
<0.308710320358517,0.576119259988797,-0.75682530109273>,
<0.314616384074812,0.563529346554853,-0.763839777992185>,
<0.36340187879257,0.548702836800999,-0.752903892523187>,
<-0.349189508758812,0.531584028797779,-0.77167681531837>,
<-0.235299095276718,0.562797836046481,-0.792396953239572>,
<-0.158507438928668,0.570526775449873,-0.805837818856279>,
<-0.105199974226009,0.584699856748553,-0.804399802922072>,
<-0.050303734184788,0.560741625395837,-0.826461350503156>,
<-0.0145002243927087,0.58980912736687,-0.807412494805036>,
<0.0249993693988603,0.563585783727906,-0.825679172505557>,
<0.0364990214743512,0.600383903923301,-0.798878582352307>,
<0.0420013908990898,0.575919071875853,-0.816427036428975>,
<-0.189106919548782,0.590021589284935,-0.784928721067365>,
<-0.276594925912626,0.569189558313328,-0.774285795857361>,
<-0.291512001796176,0.532521924378949,-0.794632715702372>,
<-0.304613796271257,0.539524435615046,-0.784935550536144>,
<0.251516938978653,0.520535056613871,-0.81595495233671>,
<0.255412917834987,0.518026199837602,-0.8163412875047>,
<0.271702590696554,0.557005311070962,-0.784807483175028>,
<0.267102549506003,0.564105384411591,-0.781307457615275>,
<0.259106330044965,0.539213173138732,-0.801319576476383>,
<0.265607190083955,0.564515281635514,-0.781521156064046>,
<-0.283405383336385,0.504109575652335,-0.815815496562537>,
<-0.243296804317463,0.480293691383795,-0.84268893135358>,
<0.167904887782426,0.434412645936187,-0.884925760563841>,
<0.119906502705967,0.447224253628929,-0.886348067959124>,
<0.163605071017766,0.485615051871803,-0.858726616643981>,
<0.220101265585916,0.499302870999762,-0.83800481854156>,
<0.222108824558903,0.466218523229899,-0.856334022826604>,
<-0.179203080527432,0.404706956972386,-0.896715414670468>,
<-0.0996991675154269,0.380496822864794,-0.919392323106153>,
<-0.0227996227833615,0.380293708092649,-0.924584702872635>,
<0.0526020691430854,0.403115856874101,-0.91363593857648>,
<0.0730991896999732,0.569993681655058,0.818390928186841>,
<-0.254606659324263,0.551714430279638,0.794220773115985>,
<-0.215406567846382,0.571917438028532,0.791524133938771>,
<-0.149802444046812,0.546708919628786,0.823813440625927>,
<-0.0597016928655021,0.562815958872774,0.824423376856281>,
<0.0288001870578224,0.58140377622979,0.813105281135951>,
<0.12029967098085,0.596298369126191,0.793697829239406>,
<0.183596786166387,0.578589871872939,0.794686089141763>,
<0.204606248770258,0.57241748189685,0.794024249870892>,
<0.192606293513462,0.591019311871528,0.78332559558201>,
<0.0160992980054154,0.567575251420731,0.823164106711673>,
<0.0868967753205007,0.569378870742153,0.817469664263628>,
<-0.362407001770912,0.574611101593725,0.733814177426863>,
<-0.347489347877309,0.594081788701897,0.725477760820108>,
<-0.323513921103544,0.578824907371658,0.748532210034012>,
<-0.270307917434854,0.580316997733799,0.768222501566611>,
<0.195600577022553,0.593501750832747,0.780702303075191>,
<0.173896616874228,0.588888543284835,0.789284644616607>,
<0.189195288150022,0.591385271733209,0.783880477699801>,
<0.122904984512722,0.584223693672355,0.802232535200211>,
<0.0515041707190928,0.581847116978023,0.811665727293509>,
<-0.0167998197389013,0.581893756313492,0.813091275577419>,
<-0.0598056551911025,0.578654717283811,0.813376912490363>,
<-0.0644004710911691,0.576004213486233,0.814905961058908>,
<-0.0352015710811768,0.582125980862302,0.812336255376134>,
<0.0414029450962308,0.591342063657035,0.80535728710132>,
<0.148301478573112,0.589405876405882,0.794107917295403>,
<0.242004955102184,0.559211449971658,0.792916235126123>,
<0.344208211184818,0.550713137418592,0.760418139991097>,
<0.280616242538191,0.619835877138883,0.732842418146779>,
<-0.431589752023006,0.564286601173731,0.703783288864206>,
<-0.412597695648305,0.582896744530773,0.699996090532752>,
<-0.391216443172667,0.577524273855356,0.716530116393701>,
<-0.362301979985731,0.590303226015945,0.721303941936814>,
<0.154510088293008,0.601939301900073,0.783451153195743>,
<0.0853025480251648,0.600417934751571,0.795123750701155>,
<0.00620002526515443,0.60460246376006,0.79650324575734>,
<-0.0491993483589465,0.597592084945252,0.80028940023709>,
<0.369184752984546,0.56697658435059,0.736369588563976>,
<0.455109052209074,0.501009965187312,0.73611464146583>,
<0.536005067951876,0.49300466138111,0.685306479603397>,
<0.473336926454005,0.537541935282121,0.697854441748584>,
<-0.54173246699965,0.536532155335633,0.647038778196001>,
<-0.499344715824708,0.548149086207735,0.670960083810928>,
<-0.461833934495051,0.556640900692823,0.69055074007976>,
<-0.431016238842703,0.574621649278463,0.695726211978814>,
<0.523612812962302,0.537113143319428,0.661316182604985>,
<0.574093449631109,0.522394039518013,0.630492806118123>,
<-0.517081266485067,0.555279882574275,0.651376401060477>,
<-0.559410259678245,0.537009848850943,0.631411580194572>,
<-0.467508532108567,0.570310408259927,0.675412326387436>,
<0.591911693331004,0.501209901499407,0.63121246972551>,
<0.5879653677436,0.517757562307981,0.621469092559743>,
<-0.58600084091181,0.53430076672215,0.609200874203882>,
<-0.574807918033607,0.534607364267164,0.61950853378883>,
<-0.565835297906859,0.535633413854567,0.626839103442947>,
<0.588489121879122,0.513390510064131,0.624588454589124>,
<0.5824254729351,0.512922433153182,0.630627581100402>,
<0.589218702098412,0.51421632148507,0.623219781309793>,
<0.584354876421377,0.523149128625744,0.620358257477631>,
<-0.603122017371124,0.539719702827384,0.587321440560539>,
<-0.592017589103862,0.549316320430324,0.589717520767817>,
<-0.582787085581274,0.547187874451052,0.600786686714532>,
<-0.569649755382548,0.549648008353666,0.611053371732332>,
<0.142499198444263,-0.722995933159314,-0.675996197532083>,
<0.113802491732835,-0.720915784623908,-0.683614967913585>,
<0.0793050003379119,-0.72464569035121,-0.684543161807071>,
<0.0337003029670855,-0.725206519635917,-0.687706182506371>,
<-0.0165004188684495,-0.723318361669669,-0.69031752393277>,
<-0.0668973157990543,-0.719971111738701,-0.690772283318187>,
<-0.106808038141377,-0.717854024137456,-0.687951773758925>,
<-0.133102608171161,-0.717414057866197,-0.683813399454845>,
<0.588902040549106,0.531901843043079,0.608502108463459>,
<0.601922118034598,0.529319450200553,0.597921971046497>,
<0.594923363099212,0.539721195267515,0.595623390589832>,
<-0.601523141040362,0.532020467221069,0.59592292559593>,
<-0.593130588533196,0.544528082037305,0.593030583375797>,
<-0.59491129449814,0.547910402177729,0.588111165396464>,
<0.227610960869737,-0.707334062491939,-0.669232227653903>,
<0.200007115379697,-0.714325412578587,-0.670623857868123>,
<0.169302895950803,-0.724912399732647,-0.667711421301543>,
<0.140407623638894,-0.733039801476561,-0.665536136265554>,
<0.11530032918291,-0.73280209215296,-0.670601914571199>,
<0.0877008971847673,-0.735607525303476,-0.671706871596445>,
<0.0537030587448187,-0.735641899677628,-0.675238459301705>,
<0.00930043759588357,-0.735434603012127,-0.677531878624852>,
<-0.0373999925200022,-0.732999853400044,-0.679199864160041>,
<-0.0750032672134813,-0.733231940278993,-0.675829439771609>,
<-0.0996059063073269,-0.743444083823964,-0.661339215271439>,
<-0.104606734275285,-0.730046998288321,-0.675343476635758>,
<-0.129202810837725,-0.732115927355251,-0.668814550218812>,
<-0.155807824086335,-0.728736594426907,-0.666833485884262>,
<-0.187914310219606,-0.714854438238287,-0.673551292884004>,
<-0.222208455192583,-0.705926861028103,-0.672525590085563>,
<0.602615942415638,0.544714410610352,0.583215429168271>,
<0.619516064259822,0.533513834193083,0.575814931074747>,
<0.609670596296194,0.546573639389043,0.574072313159988>,
<-0.592112203558274,0.543911210125562,0.594612255084867>,
<-0.601204082189577,0.529703596699632,0.598304062498377>,
<0.285510212882975,-0.69392482213484,-0.661023645238693>,
<0.253911672587889,-0.702232282360047,-0.665130576755436>,
<0.220312687071388,-0.709540860086926,-0.66933854496995>,
<0.192113301424902,-0.719449812832247,-0.667446212238312>,
<0.171998399562338,-0.723093271648411,-0.668993775041885>,
<0.146905962299472,-0.734129795262373,-0.662926905434447>,
<0.125904843022932,-0.740528484976023,-0.660125392211577>,
<0.106297890007825,-0.742385263798769,-0.661486869615956>,
<-0.121301735233734,-0.741310604524047,-0.660109442933122>,
<-0.138804046890982,-0.736521473596599,-0.662019301454105>,
<-0.158610372664492,-0.72784759915017,-0.667143629284252>,
<-0.17920878054931,-0.71813518589542,-0.672432946659352>,
<-0.190004322647511,-0.720316387384222,-0.667115177042919>,
<-0.213008702648324,-0.707328898512485,-0.674027537957606>,
<-0.251604388018791,-0.698412180414641,-0.670011685105683>,
<-0.298615683707573,-0.686836073577901,-0.662634802493764>,
<0.614725972721033,0.54462301080832,0.570524105152675>,
<0.616103986205686,0.530303431074299,0.58240376816457>,
<-0.594827395406558,0.526624254238556,0.607327971133831>,
<-0.597508571321934,0.521507481078474,0.609108737727515>,
<0.372423802365838,-0.672142958029215,-0.639940899929914>,
<0.316901608279743,-0.689003496701619,-0.651803307910182>,
<0.277808426057345,-0.697521156137503,-0.660520033876446>,
<0.254193436810191,-0.703781828587776,-0.663382871675377>,
<0.232696822546582,-0.707890333823487,-0.66689089366702>,
<0.211110905215471,-0.715236946518733,-0.666234415227601>,
<-0.208613572840588,-0.703445767670515,-0.679444206078118>,
<-0.247799755917361,-0.6872993230105,-0.682799327442994>,
<-0.276106070258683,-0.682114996463048,-0.677114886534423>,
<-0.28950944829502,-0.678822153722486,-0.674822023176095>,
<-0.335389978697153,-0.675779808001001,-0.656380387647021>,
<0.61874711938728,0.507638658155784,0.599545657140253>,
<0.611501672459361,0.521801427128855,0.594801626784674>,
<-0.612688515261421,0.521790219134013,0.593588873280855>,
<-0.604734153325741,0.543630702410902,0.582032871234631>,
<-0.59290919312831,0.523708120157355,0.611709484629089>,
<0.576351594422315,-0.623855846955822,-0.527847252361787>,
<0.509403117556619,-0.645203948660249,-0.56940348475999>,
<0.430483060824828,-0.657774117097728,-0.618075679200526>,
<0.353997576894879,-0.67629537077403,-0.645995578175401>,
<0.296399368670017,-0.699098510921758,-0.650698614013428>,
<0.262893479008129,-0.711382354379547,-0.651783832702542>,
<-0.32199815656583,-0.670096163710444,-0.66879617115288>,
<-0.380312645605703,-0.655421793136939,-0.652521696707129>,
<-0.43762199981091,-0.626331486475258,-0.645132431622527>,
<-0.505093365642213,-0.620491849893077,-0.599892120468746>,
<-0.485120981936213,-0.63182732712286,-0.604526146321255>,
<0.607902501523941,0.509002094547929,0.609402507696479>,
<0.609105649481099,0.495804598608978,0.619005741304876>,
<0.636601142700077,0.493400885655385,0.592701063899365>,
<0.619310546948423,0.508408658273176,0.598310189309287>,
<-0.691544087340897,0.532533950121515,0.48803111297521>,
<-0.660401145796982,0.556100964836011,0.504600875483278>,
<-0.629419144074405,0.548016668180448,0.550916756387972>,
<0.582510106638026,-0.647911241357557,-0.490808515601619>,
<0.561887118885448,-0.675984503232893,-0.476789069735863>,
<0.483797317351313,-0.660396338112458,-0.574296815532987>,
<-0.540921007075223,-0.642624956824807,-0.542621073098569>,
<-0.570400473432589,-0.670300556349693,-0.474700394001491>,
<-0.584555903754242,-0.683265343789389,-0.437541844127427>,
<0.640689271747966,0.520991276074123,0.563990556057208>,
<0.664324251599465,0.530519366962993,0.526519220934997>,
<-0.68951964469452,0.567416165916854,0.450112823897032>,
<-0.718858053726288,0.541643742206674,0.435735189216115>,
<0.630336506995985,-0.667238644245155,-0.396822982668581>,
<0.615730094543824,-0.665032504257988,-0.422620656089362>,
<0.601801666992926,-0.667101847874678,-0.439101216312054>,
<-0.593649055248237,-0.700357872962163,-0.396332750328295>,
<-0.585508650954227,-0.728410762348521,-0.35580525706151>,
<-0.593198991562571,-0.695998816803017,-0.404599312181754>,
<0.68059882937102,0.537199076018384,0.498199143098211>,
<0.676232794704588,0.546126485046104,0.49442397767221>,
<-0.729389679209058,0.586291704031082,0.352495012230865>,
<-0.721920354831361,0.583216444019462,0.372410500262084>,
<0.639145288243905,-0.680248200693951,-0.358825425476315>,
<0.623215748860963,-0.692117490029962,-0.364109201155771>,
<-0.602824854981167,-0.720329699805797,-0.34311414688792>,
<-0.617699082717543,-0.726198921595402,-0.301799551827998>,
<-0.620602743070187,-0.708203130264754,-0.336601487781864>,
<-0.624053839447194,-0.708961164718134,-0.328528343362826>,
<0.695725891920861,0.54422025353361,0.468817447365962>,
<0.734890791876066,0.533193319129567,0.419094748775697>,
<0.711510096399902,0.560407952245264,0.423906015269035>,
<-0.727993411689436,0.617094415320812,0.298697296801696>,
<-0.753525657985489,0.600620451474565,0.267309102029889>,
<0.667296376590513,-0.689096258217477,-0.282598465494499>,
<0.662496826647801,-0.685796715041602,-0.30129855678337>,
<0.646816658977581,-0.690817792241362,-0.323108321761992>,
<-0.632434035353443,-0.719038696108675,-0.288115505353142>,
<-0.631943855265557,-0.72945062198243,-0.261818169502331>,
<-0.639442485970199,-0.712447336573615,-0.2890192030738>,
<0.732203089903559,0.563602378407055,0.382401613738215>,
<0.75538744178817,0.559990690232162,0.34029434265358>,
<-0.777795434354201,0.621096354175101,0.0962994347239772>,
<-0.768064258943967,0.619851858975874,0.160813454216393>,
<0.672317066985371,-0.69871773717489,-0.244506206868843>,
<0.672198070794305,-0.694298007367578,-0.257099262126177>,
<-0.637123570822512,-0.724426800665245,-0.263209737624368>,
<-0.627437923494179,-0.739444693387943,-0.24401474869713>,
<0.812025035117755,0.536516541059945,0.229707081978508>,
<0.778143565587063,0.567131751759958,0.269915111620548>,
<-0.780608196429094,0.625006562603361,-0.00420004410069459>,
<-0.773124500703647,0.632620048046989,0.0455014419635441>,
<0.674701609165257,-0.703501677853503,-0.223300532572405>,
<0.675407429522587,-0.707207779328359,-0.209002299037934>,
<0.672506883143174,-0.70780724444422,-0.216202212840973>,
<-0.631622707244496,-0.739526586458683,-0.23270836601614>,
<-0.62511518423224,-0.747518157436569,-0.22460545573278>,
<-0.639729674549197,-0.728333784546162,-0.245511388309876>,
<0.811118355816091,0.561212700387116,0.164703727287523>,
<0.842233129891759,0.538021163478706,0.0343013492701108>,
<-0.77882105181755,0.621716805232371,-0.083102246284076>,
<-0.770722123896104,0.634118202624263,-0.0623017883985043>,
<0.671827283459983,-0.716529098837568,-0.187707622961356>,
<0.67241675010987,-0.718917908468153,-0.176104386814914>,
<0.66784135067738,-0.720244595324722,-0.187711622524924>,
<-0.624692438143804,-0.753590877837635,-0.204597523361969>,
<-0.623333851063948,-0.761541356626338,-0.177509639922751>,
<-0.629693133233823,-0.748591836650532,-0.207597736159031>,
<0.842889636735624,0.531693462869061,-0.0826989832222519>,
<-0.773620079569751,0.622716162807761,-0.117203042044435>,
<-0.773284832166774,0.623487770407324,-0.11529773845704>,
<-0.770588079094624,0.627290295894183,-0.112698256571456>,
<0.665961314551016,-0.729167133862661,-0.157514502240254>,
<0.66640985960681,-0.728910784314831,-0.156802319907485>,
<-0.633714261899948,-0.755917012103788,-0.164303697696325>,
<-0.618501431832472,-0.772401788112209,-0.144400334287161>,
<-0.651107152451355,-0.739908127935428,-0.169101857594109>,
<0.841028570225804,0.519517648314275,-0.150905126334214>,
<-0.782224354934442,0.619219279692415,-0.0685021328471098>,
<-0.774025446504838,0.627120616929178,-0.0872028668413719>,
<0.676843745824985,-0.723546764338618,-0.135508758214074>,
<0.666604369605964,-0.733304806828763,-0.133800877067624>,
<0.658823688431584,-0.738926568582419,-0.141205077119823>,
<-0.644696151175466,-0.753595501048288,-0.128299234055859>,
<-0.618286394757573,-0.777582889476774,-0.114397482711089>,
<-0.667321691644136,-0.732923824076109,-0.132304300621189>,
<0.822501636779886,0.532401059479162,-0.200100398200189>,
<0.801693189645281,0.564095208031562,-0.1976983205599>,
<0.820142562402693,0.545628316116216,-0.172208937014686>,
<-0.769726733073668,0.638222165840736,0.0139004827721502>,
<0.682302657574027,-0.723402817659462,-0.105600411314403>,
<0.666633979199902,-0.736537542275319,-0.114505836511234>,
<0.655607264168731,-0.744208245873047,-0.127801416047535>,
<-0.642921618602894,-0.760325566377011,-0.0925031104693852>,
<-0.645392161759793,-0.761190755394413,-0.0636992263775935>,
<-0.672417261172644,-0.73431885020683,-0.0929023848348284>,
<0.80459793620894,0.557898568992006,-0.203399478281007>,
<0.790310475634782,0.585607762282334,-0.180202388598491>,
<0.784310121587429,0.583707532794316,-0.210102711392986>,
<-0.753327538391508,0.610622321706963,0.244208927220505>,
<-0.762423006461335,0.625818884369758,0.164504964012185>,
<0.692727827435753,-0.717928839780753,-0.0686027558280535>,
<0.675505285849543,-0.731705725619705,-0.0911007128658673>,
<-0.672022321592124,-0.738624533821343,-0.0531017638043776>,
<-0.644702791569131,-0.763703306842478,-0.0334001446229393>,
<0.81592943110538,0.557620113720259,-0.152705508187022>,
<0.803520883779158,0.58961532430142,-0.0819021286639863>,
<-0.748927104162358,0.570020629419875,0.33791222926487>,
<-0.735626847191691,0.58982152592939,0.333112157150017>,
<-0.727221071535826,0.613917788525638,0.307008895711632>,
<0.699940926742515,-0.71374173369929,-0.0256014969632925>,
<0.685944529534499,-0.725647106910967,-0.0540035057513675>,
<-0.67293113387913,-0.739534215341977,-0.0159007356645537>,
<-0.647424324188798,-0.762128633710663,-0.00130004884375261>,
<0.810327806875798,0.584820068444979,0.0368012628570028>,
<-0.806329568647433,0.560420550998415,0.189106934678444>,
<-0.776546217523495,0.575434247988434,0.256615272912465>,
<-0.751636500354707,0.5776280502992,0.318415462630307>,
<0.701305168638139,-0.71260525192006,0.0191001407685562>,
<0.691212801379623,-0.722613382923779,-0.00740013705180731>,
<-0.677400304830206,-0.735300330885223,0.0215000096750065>,
<-0.65571400292205,-0.754216106456932,0.0346007389066691>,
<0.817233307022155,0.554422595953357,0.157306411153432>,
<0.807620893422773,0.574714868065958,0.132103417559619>,
<-0.822927597339723,0.565418961642823,0.0556018646397966>,
<-0.800233702552089,0.584224605137379,0.135305698519492>,
<0.696509284530645,-0.715009531140576,0.0603008038150723>,
<0.687528017337571,-0.724829537405486,0.0439017890343555>,
<-0.682730061266411,-0.72793205155386,0.0632027828797967>,
<-0.660878782827261,-0.746776025140563,0.0745976050823326>,
<0.79025332809393,0.574638777933147,0.212814361197657>,
<0.793798297304478,0.560398797945868,0.236299493138131>,
<0.780408658682102,0.5838064773688,0.223902484211844>,
<-0.817847182965017,0.57273304192231,-0.0557032136110925>,
<-0.810679721100412,0.585485354267042,0.00229994246765875>,
<0.686424502359925,-0.721125741042748,0.0938033483702812>,
<0.676378031598295,-0.731976225798273,0.0819973367697519>,
<-0.68372848814095,-0.72233009651047,0.103704320930549>,
<-0.658191743036375,-0.745590646624007,0.104298691581121>,
<0.810649321405117,0.546033221671841,0.211412862749866>,
<0.786522199902393,0.589916650632449,0.182705156925832>,
<-0.804308212028767,0.574705867776865,-0.151001541733612>,
<-0.803206730900608,0.582004877221307,-0.127001064273378>,
<0.674950721077725,-0.72895477936517,0.11430859004176>,
<0.664122534059877,-0.739825102691609,0.107703654446994>,
<0.656661578043395,-0.743969765315994,0.123711600980761>,
<0.642887769176536,-0.754985636534896,0.129197542040144>,
<-0.661736919332623,-0.737241131830149,0.136307604813415>,
<-0.639802325685681,-0.758502757162533,0.123800450015454>,
<-0.641126270687173,-0.752230823289489,0.152006228582827>,
<-0.680218444373182,-0.720319531728908,0.135803682366772>,
<0.830040818260881,0.534226271222847,0.160107873498274>,
<0.873484845169403,0.478591696506098,0.0892984506853208>,
<0.840330601196024,0.540219672457565,0.0448016314811161>,
<-0.790040194317355,0.567128853414395,-0.232811844603899>,
<0.65451570202004,-0.744417858798651,0.132103169193044>,
<0.639213743243221,-0.755616245923933,0.143003074599156>,
<0.634063589943741,-0.75975637224295,0.14399173151222>,
<-0.653783861544564,-0.738181778207705,0.166295895036496>,
<-0.641314128305872,-0.746416443735385,0.177703914860367>,
<0.877838832059623,0.478721176699637,-0.0150006635690298>,
<0.837795354437639,0.543196987981053,-0.0550996944730412>,
<-0.760486322776476,0.575589648113267,-0.300594593854844>,
<-0.758085259175452,0.563789037228756,-0.32779362611491>,
<-0.749428340168535,0.575121748640145,-0.328012404023592>,
<0.62401622151252,-0.759919754370776,0.182004731274485>,
<0.627226783155473,-0.762432556565263,0.159006789734886>,
<-0.649756469539835,-0.733163718361787,0.200717444107503>,
<-0.640431045647425,-0.740835912891337,0.202509816901317>,
<0.849865981906857,0.511039676105441,-0.1287099927882>,
<0.821560625195382,0.550140596372465,-0.149611040206>,
<-0.746028420494028,0.569021677293703,-0.345913177813518>,
<0.640588965950091,-0.732787377846124,0.229496046964636>,
<0.62331410264111,-0.746916899186018,0.231505237865261>,
<0.625708265660784,-0.75971003583586,0.177002338216332>,
<0.623685087867822,-0.75218201554301,0.21269491452539>,
<0.629812930192187,-0.750315404133372,0.200904124604018>,
<-0.637054820926113,-0.733763143035304,0.236120319027716>,
<-0.624838378751871,-0.747445909537689,0.225613857628716>,
<-0.62832406841442,-0.737528251560775,0.24750948103226>,
<-0.639142485213035,-0.732748707425428,0.23361552894033>,
<0.804324335200898,0.541416380800405,-0.244807406760139>,
<0.771081995445607,0.576986527521872,-0.269293712065234>,
<0.776521638076922,0.596116611020802,-0.204105687484224>,
<-0.733502394889229,0.582101900565808,-0.350901145694111>,
<-0.744619099724865,0.572314680059818,-0.343508811114009>,
<-0.733200890839624,0.586700712841799,-0.343800417717761>,
<0.620604046351573,-0.727404742694384,0.292801909074671>,
<0.619605248078677,-0.737706248398386,0.268102270835851>,
<0.630534661443035,-0.736640494240983,0.24451344127331>,
<-0.624187925201379,-0.73328581472312,0.269594784739333>,
<-0.626211146657617,-0.729012976546475,0.276404920051366>,
<0.768456767998255,0.551740758595312,-0.324123943920139>,
<0.759635574566955,0.562326334358871,-0.326715300435787>,
<-0.73390476672694,0.58440379571498,-0.346202248590907>,
<0.615413890048249,-0.716116162924198,0.32930743255263>,
<0.632016669659496,-0.711418763917351,0.30730810535817>,
<-0.618009739910252,-0.722811391597298,0.309204873107201>,
<-0.614397093908619,-0.729696548543488,0.300098580537071>,
<-0.615106354081457,-0.718207419120959,0.325303360401069>,
<-0.608014151694073,-0.732917058843069,0.305207103778012>,
<0.741120503382343,0.546115108483467,-0.390510803630826>,
<0.715722466880859,0.5633176828196,-0.41281295840215>,
<0.733941167914695,0.565031693516559,-0.376921142099807>,
<-0.725014543937629,0.594811932047037,-0.347206965041579>,
<-0.73212759440906,0.583521993358402,-0.351413245014812>,
<-0.716827494445834,0.601223060352728,-0.353113543929721>,
<0.633438039096406,-0.670340255141018,0.386523211415789>,
<0.635411396205587,-0.690112377276481,0.346406212851142>,
<0.630299410670327,-0.675699368221386,0.382299642550001>,
<-0.592239823544648,-0.722248565626384,0.35722402055074>,
<-0.607802607478779,-0.703303017176416,0.368701581733178>,
<0.708527615401976,0.551221484276033,-0.440617173389006>,
<0.703712673979389,0.550209909369702,-0.449508095713706>,
<-0.727344071112443,0.573234733344772,-0.377322862684896>,
<-0.711944149025564,0.590136595504966,-0.380623603201475>,
<0.622485144569285,-0.647784540806398,0.439189518867197>,
<-0.590711143870845,-0.682312871953745,0.430708125385429>,
<-0.587014205915677,-0.701216969656001,0.404609791675439>,
<-0.584001635206868,-0.676401893927955,0.448801256645278>,
<0.675402411190912,0.546901952443455,-0.494701766088457>,
<0.674314501289277,0.547511774367313,-0.495510656071239>,
<0.68479238172713,0.555993814603219,-0.471094759099957>,
<-0.700900718423604,0.578300592758412,-0.417500427938158>,
<-0.682528441552752,0.567923665872246,-0.460019169398192>,
<-0.684524598833447,0.581820908110006,-0.439215783502775>,
<0.581433709596499,-0.652837849371508,0.485528149310458>,
<0.591434789217483,-0.621436553973189,0.513830224382723>,
<0.547020270211676,-0.639223686872584,0.540520029340788>,
<-0.561329756879139,-0.659834978779362,0.499526480600623>,
<-0.551227173413287,-0.662932680071966,0.506624974693706>,
<0.65349900341478,0.540799175281886,-0.529599192361847>,
<0.645316075023646,0.542813521653239,-0.537513389625305>,
<0.662405971616751,0.543004895211196,-0.516104652704416>,
<-0.682629896430986,0.561724601267631,-0.467420471127809>,
<-0.674970200723443,0.547275838305097,-0.494878151611899>,
<-0.666356102882052,0.564847556517759,-0.486740980448289>,
<0.469991904459168,-0.635389055517777,0.612689446515175>,
<0.505604851301822,-0.638806129374217,0.579905564220583>,
<0.411605818089358,-0.659109316576035,0.629408896757634>,
<0.442319809736278,-0.669529985571871,0.596726725004832>,
<0.370112015881647,-0.685922268827942,0.626520340313028>,
<-0.447709346030149,-0.691414433426948,0.567011836495632>,
<-0.408780695787451,-0.719866005130593,0.560973508651566>,
<-0.385202186028609,-0.708004017934203,0.591903359061094>,
<-0.526998129159962,-0.660097656657478,0.535298099695119>,
<-0.48833599901505,-0.684850485614389,0.540839869480522>,
<0.639005297375873,0.541904492406863,-0.545904525567276>,
<0.631102559126066,0.548802225397536,-0.548202222964521>,
<0.6269028179345,0.552602483953748,-0.549202468670645>,
<-0.659298407796268,0.539698696629221,-0.52349873575208>,
<-0.648303957907745,0.555303390137545,-0.520903180123622>,
<0.313312803789346,-0.706728881065849,0.63432592225848>,
<0.338691216157212,-0.693682009590369,0.635683513761853>,
<0.278531872833178,-0.712181496030542,0.644373736683721>,
<0.289820379436495,-0.71185005549654,0.639744985250262>,
<0.266304535204852,-0.722512304489319,0.638010865417558>,
<-0.297208437867328,-0.717720376370732,0.629717877944336>,
<-0.287194260480056,-0.731685377413847,0.618187645643351>,
<-0.266200988938511,-0.729802711222108,0.629702339348536>,
<-0.364312069858815,-0.709423503590017,0.603319988322325>,
<-0.325098984067262,-0.721797744385573,0.61099809063395>,
<-0.448418165787852,-0.694128119699705,0.563122812567215>,
<0.635310438236251,0.542908920066836,-0.549209023578387>,
<0.632212160717868,0.54951056993747,-0.546210506460139>,
<0.629607741074765,0.551406779588033,-0.547306729177603>,
<-0.633907461134727,0.558506573661058,-0.535006297061175>,
<-0.636600311934229,0.541100265139195,-0.549500269255198>,
<-0.628712454917099,0.553510965160831,-0.546210820543534>,
<0.288504784891536,-0.713311830374811,0.638710593103031>,
<0.247506927815866,-0.718120100462922,0.65041820546036>,
<0.243108738700672,-0.719525863822021,0.650523383483287>,
<0.207804441867418,-0.720015390493459,0.662114152841277>,
<0.215198402157796,-0.726594605055086,0.652495155241458>,
<0.191696248541124,-0.732885657568021,0.652787225079007>,
<-0.222511159214459,-0.719636090654942,0.657732986136403>,
<-0.226401512367154,-0.723804835032447,0.651804354067628>,
<-0.204006893509399,-0.722924428029142,0.660122305909581>,
<-0.255110129348783,-0.722728696512604,0.642325504040467>,
<-0.246204174427166,-0.725912307947523,0.64221088877793>,
<-0.291505391442072,-0.722413361158673,0.627011596686722>,
<0.63969642730543,0.541196977423322,-0.545796951732537>,
<-0.622617265416158,0.549315232722608,-0.557315454571836>,
<-0.622523948956983,0.534520563401619,-0.571621990720983>,
<-0.616324662724828,0.545221817487549,-0.568222737887794>,
<0.207302775802752,-0.717209603500887,0.665308908545929>,
<0.176511037580281,-0.724545307234636,0.666241661393671>,
<0.17651136593279,-0.716446133451847,0.674943461008727>,
<0.151306979951981,-0.721733294324819,0.675431158358019>,
<0.152301883985957,-0.729409022845419,0.666908249706074>,
<0.130903897067024,-0.725721605053778,0.675420107555907>,
<0.13460987736214,-0.736554046636081,0.662848638303319>,
<0.10740268241549,-0.72481810255817,0.68051699612422>,
<0.119797274643002,-0.7438830768525,0.657485042385427>,
<0.0981023907843955,-0.749918275731072,0.654215943436815>,
<-0.123400934148607,-0.724905487555311,0.677705130247254>,
<-0.110900765772432,-0.747705162921975,0.654704520750324>,
<-0.0883048767714833,-0.732940477755607,0.67453725234842>,
<-0.150306497890359,-0.722131218407372,0.67522919078889>,
<-0.133902797258652,-0.740115461173478,0.659013766941389>,
<-0.171299018459436,-0.717095891052316,0.675596128845273>,
<-0.153802979192561,-0.73091415794436,0.664912879487215>,
<-0.192999728835571,-0.71589899416262,0.670999057246987>,
<-0.177708854564273,-0.724536100910614,0.665933180947382>,
<0.625131051030476,0.535626605234239,-0.567728199760041>,
<0.614398248967486,0.555298417401766,-0.560498402581829>,
<0.627793835094809,0.552194577475874,-0.548594612827353>,
<-0.614232788621408,0.537428688709125,-0.577830845433816>,
<-0.61340775965724,0.523306619870612,-0.591507482616983>,
<-0.612393257587351,0.530094163695386,-0.586493542741641>,
<0.106203374665846,-0.710122564502986,0.696022116454131>,
<0.0718026057638456,-0.732726591130497,0.676724558779865>,
<0.067003801568526,-0.711740381736119,0.69923967248826>,
<0.0142001953250301,-0.717309866665074,0.6966095819307>,
<0.0320015391510391,-0.736635429332981,0.675532490516466>,
<-0.038899227663502,-0.717485754461766,0.695486191258758>,
<-0.0112995513037264,-0.740670588554881,0.671773324410921>,
<-0.0868034926087891,-0.713528709405196,0.695227973060255>,
<-0.0521994140648657,-0.736891728436772,0.673992434477384>,
<-0.125300016289003,-0.712300092599018,0.690600089778017>,
<0.602040612019272,0.535536125807841,-0.592239950893377>,
<0.589527009798695,0.554425401581674,-0.587426913580583>,
<0.602710854920247,0.554509986814795,-0.573810334417185>,
<-0.612451445019777,0.521543808912172,-0.594049899317028>,
<-0.61132968077652,0.50892470889444,-0.60602942344278>,
<-0.607618152863479,0.51571540722794,-0.604018045308659>,
<0.577311860994027,0.534910989859181,-0.616912674601101>,
<0.561114145865928,0.557414052585401,-0.611915426582359>,
<0.576716652933784,0.554416008993393,-0.600017325750425>,
<-0.59973122581918,0.521727164431993,-0.606731590302645>,
<-0.601099798631601,0.506099830456585,-0.618499792802604>,
<-0.594406693057046,0.517405826022402,-0.615606931773078>,
<0.525320858278775,0.549921835079951,-0.649325781992021>,
<0.498927885858833,0.565131586087044,-0.657036722808685>,
<0.511592548708792,0.575091623851497,-0.63839070190714>,
<0.541229397673124,0.562830570972716,-0.62473393334516>,
<0.55520834762026,0.53830809352303,-0.63400953240498>,
<-0.577389537796362,0.532190356798101,-0.619188780400948>,
<-0.582692323079215,0.526493063499582,-0.619091843518692>,
<-0.541187071195302,0.555286734358372,-0.631484914005604>,
<0.471717722767773,0.562621138073244,-0.678925507710496>,
<-0.479099839501581,0.576499806872597,-0.661899778263611>,
<-0.47230562283191,0.566706746683979,-0.675108037209025>,
<-0.410426264016979,0.592537917714571,-0.69314435572653>,
<-0.10030836155198,0.625852170082046,-0.77346447481856>,
<-0.0204993987614514,0.632881437859637,-0.7739772995787>,
<-0.0701015187658563,0.607113153248949,-0.791517148404782>,
<-0.151913122062652,0.620853628548349,-0.769066430982088>,
<0.332814920427332,0.573525711733998,-0.748533557511592>,
<0.294401893010258,0.595703830387944,-0.747304805185346>,
<0.323402021268949,0.600503753160186,-0.73130457066785>,
<0.365096046031232,0.588593625565553,-0.721292188447898>,
<0.383801402796691,0.565502066913832,-0.730002668164628>,
<0.41231709914466,0.574423821849848,-0.70712932526119>,
<-0.352119615369526,0.585332606861073,-0.730340684761048>,
<-0.293308211278314,0.567415885030055,-0.769421540257533>,
<-0.229909956466252,0.605726231542448,-0.761732987561305>,
<-0.202716208822491,0.575245995632445,-0.792463363941497>,
<-0.130197744994585,0.614389358868456,-0.778186521926159>,
<0.0489015448242019,0.615619447725535,-0.786524846712368>,
<0.042699748499222,0.619296352355227,-0.783995382280798>,
<0.0484008107203694,0.625510477388245,-0.77871304355272>,
<0.0159006725331675,0.635626884407626,-0.771832645352117>,
<-0.202301563797132,0.607904699121486,-0.767805935162818>,
<-0.23490361049624,0.59450913767567,-0.769011819802506>,
<-0.277306159038189,0.587513048809723,-0.760216884604513>,
<-0.286104049831488,0.583808263864463,-0.75981075519736>,
<-0.316802024371404,0.582303720932665,-0.748704784238857>,
<0.26548882182848,0.58497537013055,-0.766367732765904>,
<0.272221374300338,0.590346352863664,-0.75985966272372>,
<0.268615525082921,0.599134627986516,-0.754243592768203>,
<0.270616171152475,0.598735778525451,-0.753845047356747>,
<0.268799885760073,0.584599751545158,-0.765499674662707>,
<0.280499718097925,0.595999401020903,-0.75239924383914>,
<-0.105302345109339,0.579112896987825,-0.808418003669415>,
<-0.0107007466706493,0.606442315988949,-0.795055476931422>,
<-0.309504874740166,0.572409015512992,-0.759311959257538>,
<-0.300896071827423,0.541092936077829,-0.785289748109257>,
<-0.278601402761594,0.550602772291938,-0.786903962071424>,
<0.200209981717464,0.520525951468232,-0.830041382744731>,
<0.166797010190388,0.503090982174966,-0.847984800008688>,
<0.239205652496354,0.552113046585438,-0.79871887394999>,
<0.263406657687411,0.571714450265348,-0.777019639419583>,
<0.241504190134049,0.55270958959457,-0.797613838720154>,
<0.276410557702881,0.581922226943945,-0.764829213209709>,
<-0.22741218393414,0.522828011261075,-0.821544015399719>,
<-0.147602810384265,0.470408956671803,-0.870016565273106>,
<-0.113809919535825,0.515044890693758,-0.849574047853102>,
<-0.055303379416252,0.443927126995918,-0.894354651210744>,
<-0.00780024614065051,0.499415759312932,-0.866327337390454>,
<0.0404001854372767,0.437102006302813,-0.898504124143395>,
<0.077899097154696,0.512594059069283,-0.855090089563293>,
<0.114909254014854,0.458236903303794,-0.881370979663104>,
<-0.160403354871251,0.588512308863661,0.792416573565956>,
<-0.07630321815609,0.596425154761364,0.799033699956958>,
<0.00880071517517388,0.599848745689693,0.800065015924898>,
<0.0930000344100191,0.600100222037123,0.794500293965163>,
<0.159607175301852,0.596826830953292,0.786335350500291>,
<-0.325920621650118,0.6069384022076,0.724845862448622>,
<-0.278502466150257,0.609805399850724,0.742006570497273>,
<-0.223905265194217,0.607614288217983,0.762017919062053>,
<-0.141293397513798,0.622370917286537,0.769864025094641>,
<-0.0356007830478348,0.63081387490377,0.775117048886987>,
<0.057004347317296,0.625847728967786,0.777859321813908>,
<0.129194629490876,0.617274340438991,0.776067739534587>,
<0.174006052035737,0.606221084735997,0.776026990688112>,
<0.189700339563912,0.603201079730899,0.774701386716723>,
<0.181198822211483,0.619995970039292,0.76339503794838>,
<-0.0646007881344229,0.593807244492574,0.802009784579058>,
<-0.0463012422789957,0.600316106697217,0.79842142193413>,
<0.00910014951668485,0.598309830311269,0.801213164040429>,
<0.102902571052857,0.593914839147636,0.797919936278665>,
<0.207998825849942,0.596496632786012,0.775195624033053>,
<-0.391813429635455,0.591120260994174,0.705024165117396>,
<-0.362704943702074,0.600408183619314,0.712709714299609>,
<-0.339208722864464,0.615715833336234,0.711218289213464>,
<-0.300518749949732,0.625939053555865,0.719644900046015>,
<-0.23590705136715,0.639019100566378,0.732121883450149>,
<0.178297637571953,0.624391726864428,0.760489923575269>,
<0.153800719020042,0.61860289197528,0.77050360211276>,
<0.163001964185503,0.631907614532633,0.757709130450033>,
<0.10949987626521,0.61599930392118,0.780099118488494>,
<0.0499005923235463,0.616707320359339,0.785609325238036>,
<-0.00679993740686425,0.619594296660749,0.784892775095258>,
<-0.0449017094406182,0.619223574290218,0.783929844777297>,
<-0.0575004283797872,0.61630459148631,0.785405851295388>,
<-0.0176008328911191,0.622229444593994,0.782637035260784>,
<0.0538026880494441,0.615830767673749,0.786039271503031>,
<0.14080330821259,0.607914283113875,0.781418359640042>,
<0.243804182496626,0.58501003593325,0.773513269733965>,
<0.337416390399255,0.572527811213911,0.747236297884776>,
<0.281109039206486,0.627820187882717,0.725823339224715>,
<0.4201380431215,0.553950159688166,0.718765083531116>,
<-0.430199948376009,0.582799930064013,0.689399917272015>,
<-0.408613942145563,0.603820602710453,0.684423352923209>,
<-0.388800332424426,0.603900516335162,0.695800594909763>,
<-0.353013780161868,0.618724152368691,0.701827396367136>,
<0.126107916042343,0.629439511158212,0.766748130290755>,
<0.0727019157207192,0.624516456225435,0.777620490569893>,
<0.0148009247166584,0.622538894332423,0.782448885021185>,
<0.360418134894697,0.613630875614279,0.702535348955396>,
<0.437389876728453,0.575286685143757,0.691184002731383>,
<0.536142158515451,0.542342646078958,0.646850863883219>,
<0.498704194119909,0.586504932527224,0.638205367329709>,
<-0.546700932125884,0.551900940991907,0.629701073641246>,
<-0.507830529149917,0.580234881868417,0.636738278672218>,
<-0.465921351335149,0.577326456591074,0.670530727774666>,
<-0.417525501148748,0.600636685005839,0.681841644750218>,
<0.543394672041361,0.585394260237417,0.601694100418268>,
<0.573098171819748,0.547898252207363,0.609398056023302>,
<-0.537218330202145,0.574619606355459,0.617421066766203>,
<-0.566024166917721,0.559423885112673,0.605525853478233>,
<0.57381678725567,0.541615845203331,0.614317972135166>,
<0.581116140724966,0.531814771360415,0.616017110112853>,
<0.574639855529318,0.545337823216389,0.610242324824208>,
<-0.587921250797672,0.554120029030431,0.589321301403416>,
<-0.576415237738217,0.564414920505638,0.590915621060917>,
<-0.568434161077396,0.567434100976978,0.595735801818798>,
<0.578816247600108,0.552115498099551,0.600116845516284>,
<0.589894732263561,0.548395102853597,0.592694707259896>,
<0.585314624268583,0.557513929659551,0.588714709220767>,
<-0.587100349324812,0.556600331177296,0.587800349741312>,
<-0.583242082434426,0.567540949556819,0.581141930903027>,
<-0.586414349734709,0.565113828504577,0.58031420046223>,
<0.0789019051094986,-0.742917937970171,-0.664716049762785>,
<0.0377023576021336,-0.735345982621985,-0.676642311766674>,
<-0.0223002353802267,-0.733607743270596,-0.679207169069505>,
<-0.0687015052664708,-0.743216284047177,-0.665514581584225>,
<0.590607686809066,0.563107328889579,0.578007522816865>,
<0.602006968270987,0.556206438126782,0.572906631432638>,
<0.595106683085577,0.565306348425939,0.571206414684056>,
<-0.59075379058156,0.545449665453162,0.594554136618821>,
<-0.577436677055352,0.561135641662206,0.593037667983761>,
<-0.577808447621257,0.565608269253345,0.588408602596656>,
<0.171003193514459,-0.727813592045748,-0.664112402414924>,
<0.149195867331712,-0.733979669044747,-0.662581646742574>,
<0.130610841149742,-0.739061344637513,-0.660854853229322>,
<0.109402726349911,-0.741818486347023,-0.661616487688312>,
<0.0808017837190636,-0.736116249945578,-0.672014834891222>,
<0.0488006241639746,-0.733709384203036,-0.677708667949295>,
<0.00320023266537247,-0.729053004080165,-0.684449761306536>,
<-0.0445992014584468,-0.731586901053804,-0.680287819555635>,
<-0.0774037940399496,-0.741536347294866,-0.666432665997705>,
<-0.0765028172681198,-0.735927101014502,-0.672724773545937>,
<-0.105595332261504,-0.743567131341422,-0.660270813373778>,
<-0.12600729225301,-0.740142833305181,-0.660538226453279>,
<-0.142203551578052,-0.733618322346404,-0.664516596509249>,
<-0.165607710046416,-0.72473374076472,-0.668831138158472>,
<0.597463717130155,0.563565775689632,0.5704653566908>,
<0.605200665721098,0.547400602140994,0.578000635801049>,
<0.59299794526568,0.557698067579544,0.58079798753846>,
<-0.59159258739132,0.535293292817061,0.602892445804981>,
<-0.582814168384652,0.550513383143018,0.597714530616861>,
<-0.580243177501317,0.552541116114232,0.598344524472661>,
<0.240615873952824,-0.716347258987565,-0.654943208028698>,
<0.219603889219317,-0.72291280289911,-0.655111602129211>,
<0.193505149240533,-0.725719311647828,-0.660217568623255>,
<0.165497386816893,-0.732188438835825,-0.660689567794086>,
<0.140101229393682,-0.737006467260125,-0.66120580210637>,
<0.122402246713858,-0.73871355921182,-0.662812166028962>,
<0.105400668242355,-0.739004685304557,-0.66540421867612>,
<0.083903054965848,-0.738126875688825,-0.669424374185204>,
<-0.10019955461397,-0.741796702720985,-0.663097052540152>,
<-0.117200428368349,-0.740102705080331,-0.66220242035427>,
<-0.129507981822887,-0.736845413182265,-0.663540895285604>,
<-0.144302065698856,-0.730210453037453,-0.667809559762273>,
<-0.16770792103217,-0.717533889925951,-0.67603192974208>,
<-0.198694033307768,-0.708578721700476,-0.677079667602868>,
<-0.175205562864933,-0.731523226231155,-0.658920921071371>,
<-0.234617769449679,-0.696952785718165,-0.677651323866593>,
<0.603151647071015,0.538346097858278,0.58855039678543>,
<0.593487878133882,0.54678883195216,0.590587937364568>,
<-0.588026108938868,0.547224297298212,0.595626446401343>,
<-0.585996952823768,0.558397096342649,0.587196946583817>,
<-0.585116936454842,0.548715882811095,0.597117283809923>,
<0.391001069389387,-0.6773018524231,-0.623201704458992>,
<0.33540691280771,-0.716114759277285,-0.612112615771018>,
<0.308012551767232,-0.714729125805327,-0.627925588489107>,
<0.271520534516914,-0.721154539374388,-0.637348201280402>,
<0.237613454054664,-0.728041222861091,-0.643036409752309>,
<0.203306369688345,-0.735923056830561,-0.645820233864896>,
<-0.214109471341952,-0.720631877856191,-0.65942917049455>,
<-0.269298100108606,-0.691895118697156,-0.669895273905514>,
<-0.316681476258803,-0.679060279530639,-0.662261262160422>,
<-0.375111955008512,-0.653620831227842,-0.65732094915248>,
<-0.448894014038234,-0.641091451102499,-0.622491699128538>,
<-0.409627345586212,-0.675745110870615,-0.612840911560622>,
<0.597006337255905,0.532405651515987,0.600106370162929>,
<0.589203364360816,0.522502983500554,0.616303519103141>,
<0.606403417092883,0.519602927970749,0.601903391735169>,
<0.593016159910539,0.533914549369708,0.602716424246344>,
<-0.641731452029215,0.57302808479467,0.509724982233584>,
<-0.624318889053737,0.585417712080823,0.517215648596176>,
<-0.595583032081121,0.573883650287702,0.562083986455336>,
<0.496415821024328,-0.709122600097403,-0.50071595807188>,
<0.41773312337258,-0.721857238329731,-0.551743749496415>,
<0.390134672809127,-0.725664492669323,-0.566750369343585>,
<-0.476221932906192,-0.664730614873468,-0.575626511089466>,
<-0.553806620797728,-0.657707862944503,-0.510606104332466>,
<-0.483619533787462,-0.720129086601224,-0.497520095242478>,
<0.607346494153759,0.544441678605807,0.578544289260579>,
<0.646604846321485,0.532403990382862,0.546304094564533>,
<0.630205381976943,0.552804720972476,0.545204656067644>,
<-0.710209754797974,0.579307956849431,0.400005494113193>,
<-0.683082998275757,0.592085263181197,0.427589357433339>,
<-0.655330758671004,0.595227937678898,0.465021826311639>,
<0.596107648110188,-0.695708926002781,-0.400805142362965>,
<0.557934989200293,-0.717144973571483,-0.417626190159603>,
<0.486698505837881,-0.744497714395525,-0.456998597016461>,
<-0.5573935314856,-0.714591707211356,-0.42269509465189>,
<-0.572512498084251,-0.734016023744699,-0.365307974760134>,
<0.654321393387691,0.559618297019336,0.508616629492556>,
<0.672737805563255,0.556631280773759,0.487427391751941>,
<-0.725166005014509,0.595572080235303,0.345583799411217>,
<-0.710441302705734,0.613435663118943,0.344920052510146>,
<0.591957697968936,-0.716569843883667,-0.368935960095861>,
<0.549122264613587,-0.747330301121351,-0.374115168807035>,
<-0.597288929352291,-0.743686215903731,-0.300294434094246>,
<-0.587640510394924,-0.747951561818182,-0.308621275540969>,
<0.694864173669794,0.56995263755673,0.438540501085499>,
<0.68854238453101,0.568034966468575,0.450827751556397>,
<-0.757824197712956,0.621719851831809,0.197906319249662>,
<-0.741101148707671,0.618500958677229,0.261200404860941>,
<-0.733140694103621,0.61433409956057,0.291716192156631>,
<0.653611683413262,-0.700012512835501,-0.287705142775391>,
<0.62933107084197,-0.711135109607063,-0.313415473703915>,
<0.591432656855747,-0.732040420727777,-0.338118669737789>,
<-0.606797181433638,-0.747196529280182,-0.271098740749274>,
<-0.59732366344565,-0.757229998260583,-0.264210466904974>,
<-0.61861041439399,-0.738612434645007,-0.267904510210394>,
<0.717590438171117,0.576492318291038,0.390794792694081>,
<0.740044922090198,0.583635427745729,0.334220287787222>,
<0.747987403998174,0.599789899623135,0.284195214192889>,
<-0.772480031649269,0.628383756489839,0.0916976296469101>,
<-0.765138636650961,0.627231672863002,0.145407342529146>,
<0.658393758456755,-0.708593282567522,-0.253797594010213>,
<0.627392116867577,-0.733090788772108,-0.262596700493187>,
<-0.615639987115787,-0.747548554855508,-0.24931619361268>,
<-0.621125783466419,-0.749931130287341,-0.2276094482643>,
<-0.623215100684837,-0.742117981736549,-0.246705977758262>,
<0.765508918230846,0.590606880610239,0.255302974296976>,
<0.755628181678563,0.626623370354404,0.190707112554397>,
<-0.77201916947397,0.63551578005273,-0.0103002557585258>,
<-0.774684642029206,0.631587478902345,0.0309993854432753>,
<0.670043725129972,-0.711846453055991,-0.210513737522178>,
<0.639675289820822,-0.736071566104591,-0.221391447813553>,
<-0.62239849068549,-0.75049818004412,-0.22219946116696>,
<-0.621304165858398,-0.755705067019462,-0.207101388619466>,
<0.787401366142555,0.596401034756693,0.155900270487204>,
<0.823562486056316,0.562442674144592,0.0735055770797076>,
<0.795973987995102,0.604980229569141,0.0205993268249989>,
<-0.76958836006408,0.632790429117139,-0.0854987068418385>,
<-0.771826809869869,0.632521971032252,-0.0648022509452806>,
<0.662731235259194,-0.732234511025776,-0.156907395219809>,
<0.662115106328478,-0.729016632704215,-0.17360396081955>,
<-0.621420942238636,-0.759025579593056,-0.194206544870845>,
<-0.620088633879511,-0.763885998097981,-0.178796722686109>,
<-0.619305762666933,-0.768107147270258,-0.162701513944631>,
<0.827723429043243,0.559715842981157,-0.0399011294174525>,
<0.791917050157637,0.606213051907513,-0.0733015781999682>,
<-0.76960765763429,0.628706255658366,-0.111501109441558>,
<0.658103678809847,-0.740004136634686,-0.138900776457511>,
<0.655889751802692,-0.741188419021429,-0.142997765677367>,
<-0.616182457535147,-0.773477979395385,-0.148495772385539>,
<-0.61822205546525,-0.775427663875372,-0.128504584482829>,
<0.81935904104288,0.559440311924066,-0.12520902226116>,
<0.788324584285497,0.601518758654987,-0.129304032409127>,
<-0.755787329331635,0.644189200258586,-0.117498030162036>,
<-0.760724058278771,0.647520478158938,-0.044901420029863>,
<-0.748926044356047,0.658022883143649,-0.0782027195468592>,
<0.652893751836692,-0.746692854183578,-0.127198782713474>,
<0.652082231001305,-0.747179639632226,-0.128496498518122>,
<-0.61020917456391,-0.784211790712911,-0.112501691475647>,
<-0.616746337893114,-0.78135870568492,-0.0954071682098315>,
<0.789730819846629,0.583122756809635,-0.190507434697711>,
<0.761485946906523,0.617488604352959,-0.197096362620191>,
<0.752878897100267,0.632582268967498,-0.181694907163127>,
<-0.755430380243625,0.64962612523995,0.0855034385899257>,
<-0.748621530664837,0.662619057198131,0.0224006442517932>,
<0.658214740884185,-0.744616675877186,-0.110902483688934>,
<0.653320233640959,-0.747923163539068,-0.117403636046913>,
<0.649268098995665,-0.750663117073842,-0.122293991232358>,
<-0.612833357427492,-0.786342801803585,-0.078104251330103>,
<-0.615836433961182,-0.784846432888495,-0.069004082402276>,
<-0.616547321822995,-0.783160109845234,-0.0808062021140275>,
<0.768213624389444,0.618510969389314,-0.165202929899943>,
<-0.733331937301319,0.642427978347699,0.222509690508037>,
<-0.73384048709654,0.65793629934698,0.169109330019113>,
<0.6706852786197,-0.737083821187685,-0.0829981782099822>,
<0.664842165627259,-0.740446960635412,-0.0986062538069309>,
<0.648429977610813,-0.752734799734206,-0.11370525671553>,
<-0.619405571578175,-0.783307045878567,-0.0526004731433839>,
<-0.615810010073071,-0.786412783243688,-0.0483007851356436>,
<-0.624118514750364,-0.779523124896505,-0.0531015752815964>,
<0.779724854125844,0.619619750694335,-0.0900028688871694>,
<0.766020031685746,0.63891670789037,-0.0707018488775225>,
<0.779423414231051,0.611018355267092,-0.138404157723348>,
<-0.698828243714216,0.620225066902629,0.356314400737515>,
<-0.723334796857374,0.599328831406919,0.342916496394848>,
<-0.704128454405775,0.642925981163859,0.301412180312315>,
<0.685221622509453,-0.726822935259589,-0.0469014799995524>,
<0.677199915350016,-0.732499908437517,-0.0695999913000016>,
<0.657824392580724,-0.7470277003007,-0.0960035598780016>,
<-0.621692723129263,-0.782590839827829,-0.0323996207646584>,
<-0.626037456941607,-0.779746653637972,-0.00850050860064482>,
<-0.630417396608092,-0.775921411846794,-0.022800629192044>,
<0.7894241567488,0.613818783142151,0.00600018360842767>,
<0.755950022868075,0.651743127269644,0.0614040632413015>,
<-0.767416925566942,0.586812942302165,0.258305696994972>,
<-0.74051044497349,0.602508498442306,0.297704199147344>,
<0.691702590431052,-0.721902703530687,0.0201000752749229>,
<0.689287113897857,-0.724286459591206,-0.0170996803244645>,
<-0.635315292223128,-0.772118585118018,0.0144003466205148>,
<-0.628815865224422,-0.77731961202122,0.019100481911238>,
<0.78714671854416,0.603335809042932,0.128007597476372>,
<0.754566642495928,0.634456034459134,0.167614803555093>,
<-0.762218148630181,0.611514560335024,0.212305055043542>,
<-0.79921834626771,0.585613442910875,0.135303105918445>,
<0.673758302828525,-0.734263538573108,0.0831071915764441>,
<0.68684279163892,-0.724645146799012,0.0560034891260622>,
<-0.632138618527845,-0.773047226897681,0.0529032319571634>,
<-0.627407158756522,-0.777908875990913,0.0349003982158155>,
<-0.630988068128446,-0.772885384875557,0.0670987311749901>,
<-0.639574046611772,-0.766968877034442,0.0519978899684367>,
<0.766828281148523,0.607622409527703,0.20680762720594>,
<0.769784908514801,0.595388327526257,0.230095489022156>,
<0.755723847242255,0.613619363064507,0.228807220125748>,
<-0.816056207807036,0.577739793198682,-0.01640112966671>,
<0.652715766539763,-0.749218097581723,0.112402715120376>,
<0.65720894796074,-0.745310147466737,0.112201527634198>,
<0.651586779438367,-0.747884825570832,0.126897425277361>,
<0.639294697072482,-0.756893721592619,0.135698874382505>,
<-0.632617694564379,-0.769321518223801,0.0891024922315621>,
<-0.63553138013661,-0.76503777467271,0.104005135380342>,
<-0.636015646177346,-0.766618859055902,0.088202169800066>,
<0.755207189606668,0.617605879635961,0.219602090621854>,
<0.771132430656321,0.611225705637587,0.178207494673786>,
<-0.784332197497574,0.611025083094502,-0.10710439672573>,
<-0.788840748621332,0.587430344498188,-0.180709334781788>,
<-0.764918457705079,0.62231501664253,-0.166204010551162>,
<0.636341026228484,-0.758148879433936,0.142409181415898>,
<0.636818222814173,-0.75622163959183,0.150304301019111>,
<-0.633798615151539,-0.763298332194966,0.125199726438897>,
<-0.639648100147404,-0.755956846312418,0.139210468324763>,
<0.797024333524359,0.594518150916225,0.106303245487628>,
<0.771539156605822,0.631332040914135,0.0784039791029118>,
<-0.773499280646003,0.580499460135753,-0.25439976340833>,
<-0.757343116770992,0.60133423493252,-0.254614495615865>,
<0.627785118530146,-0.763081911357684,0.153596359041463>,
<0.631185647001579,-0.759782722737325,0.155996452680999>,
<-0.637751471809632,-0.753160786294236,0.161313019292604>,
<-0.641448274006359,-0.747356244410589,0.173213035637514>,
<0.79053003280643,0.612423266401844,0.0001000037992165>,
<0.764156270718818,0.642647323078016,-0.0554040798296329>,
<-0.738912997593942,0.600510563073708,-0.305605375645837>,
<-0.739524548924859,0.587019486435284,-0.329410934977483>,
<-0.72492783051363,0.608923377017174,-0.322012362291887>,
<0.625102781713568,-0.763503397597679,0.162200721794818>,
<0.628328608452829,-0.760934646143176,0.161807367257151>,
<-0.634486733021117,-0.746584389083635,0.200095816040229>,
<-0.63899123949016,-0.741089839727946,0.206097174427108>,
<0.780450055769542,0.616939568688147,-0.1014065039147>,
<0.756405831911446,0.629104850417095,-0.17910138087697>,
<-0.733437993072087,0.584030253550721,-0.347818017439967>,
<-0.72083645722576,0.601130402938962,-0.345017449698789>,
<0.636516540097194,-0.742319289417356,0.209305438872495>,
<0.630788917136088,-0.755286729728737,0.177896874379376>,
<0.630316697310471,-0.755820021937575,0.177304696863631>,
<-0.635221007106063,-0.734124277891311,0.239907933886563>,
<-0.628332429073518,-0.744238411135624,0.226511690570033>,
<-0.624195852232343,-0.73889509005844,0.25379831351581>,
<0.760526029448794,0.592720286198949,-0.265109073513314>,
<-0.716609724459942,0.60690823580064,-0.343704664103938>,
<-0.725004389914871,0.598003620922887,-0.341702069012292>,
<-0.713030329390105,0.612726062857387,-0.340814496852942>,
<0.639489982467886,-0.723788661939415,0.259195939727406>,
<0.64512430229021,-0.73162756092934,0.220308299169948>,
<-0.626137678968532,-0.728843859498908,0.277016669979689>,
<-0.624404389578288,-0.729305127033065,0.279701966311735>,
<0.733218957621227,0.583415084392013,-0.349309031501766>,
<0.728026453321781,0.605321994774277,-0.321811693240315>,
<0.741553831346497,0.606444023369543,-0.286920828338921>,
<-0.723788965921321,0.596890900467583,-0.346194722301687>,
<-0.713380236074336,0.60878313389691,-0.347090383994115>,
<0.63799422617838,-0.705893611691721,0.307697215352802>,
<0.63580221259555,-0.710402472204905,0.301801050269482>,
<-0.621020975337669,-0.715624170614551,0.319710798414578>,
<-0.604600278116192,-0.736400338744234,0.303600139656096>,
<-0.597322373128486,-0.731227388634772,0.329412338370205>,
<0.714912461032795,0.580810123608682,-0.389306785676412>,
<0.70334946830772,0.592241653820321,-0.393127649639933>,
<0.70699565905998,0.609796255862483,-0.358197800672256>,
<-0.706544566704112,0.615838845260286,-0.348621990025553>,
<-0.703619075371704,0.607916480839196,-0.367909974174602>,
<-0.696434721618591,0.619730897454108,-0.361818038888004>,
<0.602435385081545,-0.694640800925699,0.393123090762874>,
<0.613797550952658,-0.706497181081871,0.352298594331413>,
<0.561896814054097,-0.730195859801212,0.388697796089744>,
<-0.605024549369146,-0.708328741021762,0.363614753967969>,
<-0.591013244755224,-0.722716196251439,0.358308029772922>,
<0.700061258040235,0.56564949649651,-0.435838137505621>,
<0.698585186658174,0.571387883848383,-0.430690867296987>,
<-0.69351724452068,0.597914867338017,-0.401909993616238>,
<-0.691197235216589,0.608397566414602,-0.38999844000936>,
<0.584614484003264,-0.677716790641485,0.44601105006065>,
<0.538217250139305,-0.712922849543498,0.449514407167628>,
<-0.585023781700099,-0.689928046145125,0.426317330151713>,
<-0.546697586335484,-0.733696760735952,0.403498218559298>,
<-0.515241228676435,-0.732258594015694,0.445335634956554>,
<0.684838060932884,0.549030513218682,-0.479126628202314>,
<0.65950473855857,0.554703985562454,-0.507303644989784>,
<0.67560823571459,0.56510688869496,-0.473505772070543>,
<-0.686341528350547,0.598136191325167,-0.413725033190473>,
<0.4885005984136,-0.665700815483998,0.56410069102377>,
<0.523494778165632,-0.690693110370586,0.49889502354696>,
<0.444713737419527,-0.714722078105994,0.539816675194649>,
<-0.547208380560523,-0.683710471106048,0.482807394251865>,
<-0.490925514061966,-0.706736730062317,0.509426475581922>,
<0.639144696951541,0.550238479522356,-0.53733757733072>,
<-0.675328100986935,0.586224393304519,-0.447518621637278>,
<-0.664813213293923,0.583511597408249,-0.466409269976362>,
<-0.646405313473515,0.579604764370745,-0.496204078814292>,
<-0.642936436240292,0.598033891540978,-0.478527118900264>,
<0.419812869560778,-0.689321131463183,0.590418099544267>,
<0.363390283073744,-0.712380951188044,0.600383945947925>,
<0.269413303957432,-0.730236059946982,0.627831003060416>,
<0.27260940382358,-0.758026148563,0.592520439345089>,
<0.30320474064318,-0.72321130749719,0.620509701745031>,
<0.252105866571773,-0.743317297194761,0.619614418595283>,
<-0.295098449261724,-0.740096110805157,0.604296824428531>,
<-0.311824784818885,-0.746459330945529,0.587846723914499>,
<-0.279820967770702,-0.745155836618835,0.605345360227326>,
<-0.340403674677502,-0.738507972236591,0.582006282791734>,
<-0.350808838740039,-0.747618836493881,0.563914207997458>,
<-0.416204592843023,-0.728208035820013,0.544506008656958>,
<0.622402657665022,0.560702394204335,-0.546102331861936>,
<0.613623207668579,0.573421687218324,-0.542820529860666>,
<0.605609950253225,0.576709475414522,-0.548309008791022>,
<0.615227904294413,0.566325686284015,-0.548424874374279>,
<-0.630233387498078,0.572430325299745,-0.524527787595591>,
<-0.629750867031878,0.588147506592739,-0.507440987663927>,
<0.326703925371245,-0.703808456309404,0.630807579198596>,
<0.239689921250713,-0.729969305436046,0.640073085492621>,
<0.253306188345773,-0.73641799091128,0.627315325500605>,
<0.215208723662424,-0.736729863950315,0.641025984514934>,
<0.222702407426037,-0.750508113036553,0.622206726091064>,
<0.194900995946634,-0.747603820265282,0.634903244363868>,
<-0.230098238604725,-0.729694414210639,0.643895071002097>,
<-0.228001874183109,-0.741006091095103,0.631605191816015>,
<-0.202097678921486,-0.733991570155225,0.648392553254289>,
<-0.260308495306369,-0.734223961789996,0.627020463146728>,
<-0.253610478133361,-0.740030574994822,0.622925736708479>,
<0.620400865459811,0.566100789711153,-0.542800757207584>,
<0.607930926232846,0.583629689997514,-0.538327385410661>,
<0.611130954566793,0.578229288055179,-0.540527378405092>,
<-0.623132051621384,0.578429752299484,-0.526427077473113>,
<-0.621500826596649,0.564700751052498,-0.543000722191441>,
<-0.615306956084458,0.57530650387679,-0.538906092367812>,
<0.159304558565166,-0.740221181732177,0.653218692120316>,
<0.180403286977833,-0.743613548762289,0.643811730356592>,
<0.136296531297417,-0.744481053198291,0.653583366514981>,
<0.148610610433311,-0.749553516283761,0.645046054707172>,
<0.117300780639293,-0.752205005940972,0.648404315145076>,
<0.120804121302899,-0.754725747908092,0.644821998477723>,
<0.0938059033912565,-0.763348039003689,0.639140222359829>,
<0.0966993318099258,-0.764194719432733,0.637695593538673>,
<0.0581025246095426,-0.768233380465588,0.637527701180438>,
<0.0727034963952145,-0.775837310913444,0.626730140177179>,
<0.0464014621331081,-0.78392470185654,0.619119508763086>,
<-0.069398387200222,-0.766582184837034,0.638385164101177>,
<-0.0549030675200759,-0.780743621364723,0.622434776402463>,
<-0.0372003368505753,-0.773907007759683,0.632205724648755>,
<-0.104906301386245,-0.759545623478103,0.641938559197622>,
<-0.0821005143613337,-0.771504833492923,0.630903952625645>,
<-0.132008833666667,-0.746949983830558,0.651643606190911>,
<-0.109098735552982,-0.760091190594151,0.640592575575073>,
<-0.157995195439159,-0.737077585811418,0.657080018500452>,
<-0.137306183723229,-0.751033823569884,0.645829085567818>,
<-0.190302315993279,-0.729108873308983,0.657408000704053>,
<-0.167298443295228,-0.743393082759547,0.647593974166105>,
<0.621993988457152,0.565794531622278,-0.541294768411345>,
<0.610219338157244,0.580318390581201,-0.539317091229436>,
<-0.612504624427372,0.568904295243644,-0.548804143486925>,
<-0.613227982231258,0.553525257933792,-0.563525714265026>,
<-0.612205834349402,0.560905345453413,-0.557305311144923>,
<0.0585053912276735,-0.758569901644279,0.648959801156193>,
<0.0233018225068102,-0.773760518176782,0.633049512738663>,
<0.0138003686817741,-0.757820245438289,0.652317426892842>,
<-0.032401730946702,-0.757840484920086,0.651634811261451>,
<-0.00870007999760337,-0.773607113350111,0.633605826032356>,
<-0.0733003349832963,-0.756903459056712,0.649402967778344>,
<0.601007506630637,0.572107145662874,-0.558106970799598>,
<0.587336971089255,0.589137084400953,-0.554934931478677>,
<0.598227818240337,0.587427316005306,-0.545025344267776>,
<-0.612908501099866,0.550107630045744,-0.567207867227678>,
<-0.612784591725159,0.535786527817135,-0.580885393820406>,
<-0.610541209869737,0.542036585994099,-0.577438975559027>,
<0.576910367172448,0.57421031865214,-0.580910439054386>,
<0.559000399685429,0.594600425139456,-0.577900413198943>,
<0.575019352601973,0.591219897840498,-0.565519032863332>,
<-0.60642590100336,0.535122855585254,-0.588125119360283>,
<-0.595609333271379,0.531708331934843,-0.602109435128773>,
<-0.590698233814921,0.548498359992355,-0.591798230525936>,
<0.524417699396037,0.588319856130222,-0.615520774176699>,
<0.498433655376655,0.598440408060574,-0.627242352833543>,
<0.507720009639878,0.613324171581912,-0.605023844459574>,
<0.537709125001278,0.601410206017795,-0.590910027828259>,
<0.552829179094129,0.578430530369111,-0.59983165995054>,
<-0.576491139399281,0.549991546694891,-0.604290712123131>,
<-0.57604909011491,0.537945843008351,-0.615452448015132>,
<-0.546911252814791,0.559011501779975,-0.623212822735743>,
<0.478918996698764,0.586123249039769,-0.653525922619841>,
<-0.497623047945211,0.582026957202799,-0.643129787245911>,
<-0.49120539100875,0.580506371092384,-0.649407127282333>,
<-0.434823244097786,0.606732433749142,-0.665435571809262>,
<0.31171009801219,0.614619910934527,-0.724623474557694>,
<0.284998721783599,0.621897210797264,-0.729396728663008>,
<0.291502754714048,0.634205993274955,-0.716106767240926>,
<0.327023916133512,0.620745396770859,-0.712552110841368>,
<0.359524863801714,0.604041773953367,-0.711249188138467>,
<0.40331587079178,0.600423627134601,-0.690527172778884>,
<0.431084106222,0.588278310578526,-0.684174774941063>,
<-0.372604879292842,0.614808050964141,-0.695109102513297>,
<-0.329404677579633,0.607008619583598,-0.723210269658744>,
<-0.256507499106356,0.658819260862641,-0.707220675898694>,
<-0.237608082376385,0.628621382920016,-0.740525189392733>,
<-0.148603390425029,0.655514955744325,-0.740416892804116>,
<0.0464027392345479,0.629337150868556,-0.775745793625837>,
<0.0392018250834511,0.644930025416266,-0.763235533257395>,
<0.0382001121174936,0.641701883397792,-0.766002248219898>,
<0.00359996110263043,0.631593175672605,-0.77529162301927>,
<0.0146002142597164,0.619309088427559,-0.785011520128587>,
<-0.0783028052482479,0.634522732184078,-0.768927547322833>,
<-0.178099560985123,0.629398448534737,-0.756398135480894>,
<-0.222110367243342,0.613228623113991,-0.75803538212721>,
<-0.253110606822223,0.60772546726932,-0.752731543876283>,
<0.271504003356044,0.609908993174407,-0.744510977895304>,
<0.279712539794245,0.620727827852298,-0.732432835700053>,
<0.271904757015336,0.624210920665586,-0.732412813674264>,
<0.266007085193072,0.625216652867327,-0.73371954288029>,
<0.269110682560571,0.610824247149745,-0.744629558657008>,
<0.266507029215595,0.624416469201566,-0.734219365291143>,
<0.281297984507161,0.609995629396973,-0.740794692225045>,
<-0.0947028534399619,0.641419326255455,-0.761322939005734>,
<-0.0341999389531635,0.618298896337455,-0.785198598421753>,
<-0.00529996774979436,0.647796058172979,-0.761795364489311>,
<0.0290004099236914,0.627208865659975,-0.77831100150376>,
<-0.276896484821438,0.605292315862825,-0.74629052590191>,
<-0.311312672240241,0.603924583250502,-0.733729867082122>,
<-0.32461316008427,0.586023757884727,-0.742430098726316>,
<-0.306622713918831,0.597344249914279,-0.741054895674671>,
<0.280314360872571,0.593630412465066,-0.754338645758759>,
<0.273003898523507,0.601208585319898,-0.75101072450972>,
<0.280410779197532,0.613023565078771,-0.738628393421175>,
<0.284999900250052,0.616099784365113,-0.734299742995135>,
<0.280287439199862,0.602273009739839,-0.747466503039233>,
<-0.259197982151563,0.583295459062527,-0.769794007176981>,
<-0.209116191447959,0.555543014583171,-0.804762311134253>,
<-0.157308889776549,0.608834406204469,-0.77754394024963>,
<-0.10260403960056,0.557321942196805,-0.823932438858689>,
<-0.0342002405995389,0.6102042928023,-0.791505568261259>,
<0.151608759449123,0.553331969678099,-0.819047321826067>,
<0.0992034900401705,0.590620778404483,-0.800828173630731>,
<0.193899280635003,0.598897778093365,-0.776997117346042>,
<0.249698395692962,0.596996164311966,-0.762395101627208>,
<0.0126994959670074,0.553478032892803,-0.83276694813573>,
<-0.17020011148111,0.642900421099914,0.746800489154481>,
<-0.0836025716546567,0.655420161034235,0.750623089521356>,
<0.0101998373648898,0.65588954192463,0.754787965001846>,
<0.0942033362702321,0.646322889930477,0.75722681766263>,
<0.151708773572071,0.633236621132731,0.758943890994361>,
<-0.313304176372507,0.634908463386226,0.70620941383423>,
<-0.277400348137655,0.667300837463077,0.691200867457633>,
<-0.230219932153477,0.648056107886416,0.72596285295486>,
<-0.141103057736392,0.668814493367109,0.729915817447148>,
<-0.0416024392225195,0.680739912951179,0.731342879890109>,
<0.049302207309233,0.677430329234775,0.733932858909657>,
<0.117108322598679,0.663947185083371,0.73855248709756>,
<0.155006156191742,0.645425633588067,0.74792970461809>,
<0.174001109260607,0.636604058363808,0.7513047895833>,
<0.155605850889992,0.658824772277165,0.736027675160889>,
<-0.0323002619561867,0.62680508340984,0.778506313711806>,
<-0.0537029099710173,0.636334480718032,0.7695416987467>,
<-0.0488995359456058,0.642893898965848,0.764392745947261>,
<-0.00200002300039676,0.658007567130533,0.753008659649379>,
<0.0488015497178173,0.647120549639336,0.760824160354824>,
<0.127408029507037,0.650841017293405,0.748447168626897>,
<0.0856002662172419,0.700902179809169,0.708102202201273>,
<0.206403289062617,0.641410220953307,0.738911774652944>,
<-0.395305524433306,0.616408614370579,0.681009517174504>,
<-0.363014163273876,0.627924498952249,0.688426859497895>,
<-0.331705927637891,0.646411551477638,0.687112278806134>,
<-0.307629846157358,0.65616366080573,0.689066853063782>,
<0.148306185980028,0.658827480267315,0.737530763049704>,
<0.122705552551882,0.651529482376131,0.748633876449381>,
<0.0866008101543685,0.646706049963396,0.757807089318481>,
<0.0338020619886739,0.646639446209365,0.762046486253536>,
<-0.0204000911886114,0.653902922952598,0.756303380683667>,
<-0.0429002820702819,0.678004457893966,0.733804824782584>,
<-0.0257994801457125,0.690486086845524,0.722885434005256>,
<0.181213401226549,0.703552029596454,0.68715081668191>,
<0.272017268204296,0.67984315781353,0.681043233996785>,
<0.356320822215637,0.642037518558628,0.678839669155134>,
<0.456796455273261,0.623195164024291,0.634795074009338>,
<0.390292922102036,0.681287644960587,0.619288769300002>,
<-0.464529296463901,0.597137659674048,0.653941242104941>,
<-0.41100986229997,0.614914755056573,0.673016149216253>,
<-0.388412854736145,0.639121152064547,0.663821969551629>,
<-0.387289611095522,0.633982993634291,0.669382044067499>,
<-0.352008319814959,0.651215391657675,0.672315890373856>,
<0.455710996439018,0.643015516151609,0.61551485255259>,
<0.547741043774173,0.580343486766756,0.602645157893585>,
<0.508717820697394,0.609521351906942,0.608021299359181>,
<-0.551798388751057,0.585798289471492,0.593598266695592>,
<-0.51021749055537,0.613421028433288,0.602820665046603>,
<-0.457409500493989,0.618312842491109,0.639113274520569>,
<-0.39138689658605,0.645578386397429,0.655778044918578>,
<0.531003640042429,0.593504068484334,0.604804145946631>,
<0.562530923174794,0.559030730763929,0.60913348498803>,
<0.546724903886571,0.581526489134884,0.602427441194934>,
<-0.570193505532958,0.579293401885729,0.582493365438351>,
<-0.56167665158688,0.587175591617974,0.582875770357829>,
<-0.543407452884325,0.600108230540823,0.587008050870627>,
<0.558012128525422,0.582212654529571,0.591312852324519>,
<0.579035634949496,0.567434921019592,0.585436028841857>,
<0.570194395016645,0.581894280007341,0.579894299667051>,
<-0.581309550994385,0.576409470485401,0.57430943598155>,
<-0.568547137354465,0.589548878576002,0.573747568514083>,
<-0.557940212200192,0.602743441285277,0.570441113172593>,
<0.576297732272885,0.587297688988141,0.568297763752699>,
<0.588919275643343,0.574718810854524,0.568218598099079>,
<0.580925325991642,0.587625618097244,0.563224554309679>,
<-0.568113208785658,0.574213350615605,0.589513706353011>,
<-0.564227419297677,0.588928619681677,0.578628119116689>,
<-0.572699395802456,0.588099379555482,0.571099397490453>,
<-0.558596966826705,0.607896699129886,0.564296935875957>,
<0.0014000580966161,-0.738430641815236,-0.674327981820171>,
<-0.0436000983183326,-0.742701674794165,-0.668201506796097>,
<0.580109743024952,0.589209895863302,0.562409445745963>,
<0.587206890913298,0.571006700802951,0.573706732488009>,
<0.578830551482782,0.586030931528871,0.56702992862947>,
<-0.572399771040137,0.563999774400135,0.595199761920143>,
<-0.561776754158859,0.582375901783766,0.587575686621121>,
<-0.557616781729573,0.586117639475794,0.587817690639604>,
<0.176597063215258,-0.73728773900685,-0.652089155847507>,
<0.153604189611408,-0.740720203419076,-0.654017838579824>,
<0.132301565136773,-0.741208768551598,-0.658107785461153>,
<0.11350578326699,-0.744737945364999,-0.657633507280816>,
<0.0944968840166235,-0.750675246891844,-0.653878438713969>,
<0.0668012318260724,-0.750213834070652,-0.657812130167521>,
<0.0209995995414551,-0.749485707443837,-0.661687381741944>,
<-0.0143004300203962,-0.776123338379683,-0.630418956983059>,
<-0.0395026679027683,-0.755251007599255,-0.65424418587319>,
<-0.0796045248497924,-0.751042690479825,-0.655437256112486>,
<-0.107601449401285,-0.744310025923574,-0.659108878256386>,
<-0.122007319438646,-0.742944570581724,-0.658139482971911>,
<-0.133705125015665,-0.741828434828871,-0.657125188091199>,
<-0.149305292966455,-0.739026198943137,-0.656923288343365>,
<0.579035539396879,0.581335680572376,0.571635085180062>,
<0.581733130645212,0.566532264931258,0.583633238859457>,
<-0.58112338196967,0.569422911191757,0.581423394040898>,
<-0.575121392038023,0.585221767728484,0.571621261848259>,
<-0.566730315215363,0.57983101599059,0.585331310209197>,
<0.344304396795221,-0.753109617271219,-0.560607158999131>,
<0.300598471460659,-0.743396219839833,-0.597496961735674>,
<0.274404059838098,-0.743611001806158,-0.609709020711693>,
<0.234395855917901,-0.746786796926145,-0.622388996259818>,
<0.204698842431319,-0.750895753696519,-0.627896449255619>,
<0.177202750208025,-0.752411677519853,-0.634409846117218>,
<0.148804624175545,-0.752023369489316,-0.642119954187619>,
<0.122404234035684,-0.753526064917386,-0.645922342840265>,
<0.0918019140898634,-0.764115931983275,-0.63851331314137>,
<0.0639054126981524,-0.775865714729681,-0.627653161335844>,
<-0.051301591913096,-0.772023956275051,-0.633519658420006>,
<-0.0895042989947235,-0.75633632770625,-0.648031125682468>,
<-0.113102269985338,-0.754815149292071,-0.646112967617391>,
<-0.131402471703739,-0.756114222642293,-0.641112059431258>,
<-0.146102666397993,-0.759813866729603,-0.633511561691502>,
<-0.169697173717107,-0.757087390814508,-0.630889492623>,
<-0.201611813790354,-0.75394417865351,-0.625236636814133>,
<-0.252310373954292,-0.720229612849311,-0.646226570151659>,
<-0.32098722977709,-0.711071710574731,-0.625575111989244>,
<-0.255611665104512,-0.770135145919344,-0.584426670919705>,
<-0.369419806973941,-0.694037211802693,-0.617933131373032>,
<0.575920903428542,0.557820246453274,0.597621691072923>,
<0.584233360677369,0.54603117927053,0.600434285776605>,
<0.573806495526294,0.563406377796295,0.594406728722254>,
<-0.606898937927788,0.596698955777741,0.524999081252412>,
<-0.594007448900114,0.606407604399039,0.528606628768687>,
<-0.58041260089435,0.594112898331036,0.556912090692735>,
<0.408504587532277,-0.762308560773207,-0.502005637554965>,
<0.366624322664375,-0.777451577848568,-0.511033903113736>,
<0.321010656125598,-0.773125664332398,-0.547018158569166>,
<0.291205461609649,-0.780414636813771,-0.553310377433444>,
<0.255102014038351,-0.777806140803723,-0.574404534941705>,
<-0.312811666528659,-0.773928864215246,-0.55062053577583>,
<-0.328693278291188,-0.815483323536549,-0.476390257918837>,
<-0.391725239670314,-0.739947676364732,-0.5468352337292>,
<-0.428917407966261,-0.73012963291249,-0.531921588475761>,
<0.583994837508455,0.571794945355025,0.57619490645954>,
<0.617033049175194,0.567830413811467,0.544829181832489>,
<0.605623604639995,0.581022645798939,0.543721191946442>,
<-0.675331626520622,0.612028661973376,0.411519271898765>,
<-0.646607009257971,0.617406692724824,0.448004856398965>,
<-0.618243204344732,0.620043330141918,0.483033755578301>,
<0.493731933145448,-0.755048834362595,-0.431427903502018>,
<0.433312871750036,-0.778123114490429,-0.454713507465362>,
<0.372623049311595,-0.807749964919418,-0.456828257985874>,
<0.333902135310983,-0.813005199184873,-0.477003050444261>,
<0.307409602088884,-0.812625382750251,-0.495115465173086>,
<-0.395200756810174,-0.793201518982363,-0.463300887222049>,
<-0.412211018547791,-0.818921890074686,-0.399310673716965>,
<-0.463313670271515,-0.759322404138056,-0.456913481431157>,
<-0.499187927285966,-0.75668169987438,-0.422189789463411>,
<0.633105884746548,0.585605443227892,0.506204705194602>,
<0.660634994762533,0.576930560821231,0.480325443512632>,
<0.658304140746068,0.60020377529362,0.454302857573961>,
<-0.690078349131439,0.629280256641667,0.357488783965352>,
<-0.668917194737489,0.647716649770476,0.364709374974977>,
<0.503293414448758,-0.770189922130803,-0.391794873397622>,
<0.459298185775749,-0.807096811973889,-0.370998534558683>,
<0.404098785684974,-0.825797518482185,-0.393398817838329>,
<-0.484206602202032,-0.784710699603334,-0.387005276852925>,
<-0.508597523136094,-0.794296131787257,-0.332298381710822>,
<-0.544810000079328,-0.752513812517794,-0.370006791536989>,
<0.682323383623042,0.578919839922877,0.446415298914445>,
<0.672219313138304,0.615717689823347,0.411111811412015>,
<-0.751628844310361,0.626524043321502,0.206207913380517>,
<-0.731534492664513,0.63442991407569,0.249711774187736>,
<-0.699411676775416,0.648010818630926,0.301505033668556>,
<0.59181417707842,-0.74461783753395,-0.308707395174228>,
<0.538992912289805,-0.776289791856355,-0.326895701349791>,
<0.503490881862693,-0.797085564911128,-0.333393962290014>,
<-0.566640244219267,-0.763254208238872,-0.31042204695669>,
<-0.576608461791266,-0.771011314674065,-0.270303966739818>,
<0.696825124482803,0.591121313263182,0.406214646333115>,
<0.741244946750061,0.581535262459741,0.335220326700783>,
<0.710126655104258,0.621623333069718,0.330612409769705>,
<-0.77053335711106,0.630927313434611,0.0906039223286983>,
<-0.748434125631955,0.644429383427621,0.156707145225184>,
<0.589416076542735,-0.763020811676462,-0.265307236353559>,
<0.531926966721134,-0.797240417127445,-0.285414469453303>,
<-0.607032367828802,-0.759440494446775,-0.23401247787799>,
<-0.588291922807349,-0.772089399285321,-0.240396699375976>,
<0.724038574182587,0.638834034789829,0.260113857934932>,
<0.748033568759614,0.636028542421276,0.189508504384956>,
<-0.774041532312654,0.633033966348721,-0.011300606350301>,
<-0.758465018408186,0.64945567372663,0.0542046466214711>,
<0.64494551541109,-0.742652410830014,-0.180312725118033>,
<0.606711849198123,-0.767414987761068,-0.207304048687607>,
<0.573519491391128,-0.786326723767819,-0.229707806752471>,
<-0.614632388907123,-0.759340014476372,-0.213611256541753>,
<-0.598624122045006,-0.771131073352664,-0.216808736484058>,
<0.764680049757749,0.638483342186901,0.0871977250410301>,
<0.748189233634391,0.659490509999841,0.0726989538695807>,
<-0.767850568464334,0.635241835228634,-0.0829054599188504>,
<-0.762414070481507,0.645711916723386,-0.0422007788225598>,
<0.645327094626864,-0.748731436149284,-0.151506361128111>,
<0.612331153139894,-0.771439247970136,-0.173008802046712>,
<-0.624436927169565,-0.758944881532644,-0.1846109172894>,
<-0.604013152529596,-0.774916873998649,-0.186204054637435>,
<-0.622381475091087,-0.760877352822635,-0.18359453538998>,
<0.763375247958871,0.645479070680444,-0.0247991958991092>,
<0.750890966836003,0.658992072373054,-0.0434994767044428>,
<-0.761562427830919,0.637052221310959,-0.119109763827528>,
<-0.750907051050314,0.650406107342022,-0.114501075170144>,
<0.643613705899802,-0.753916054813333,-0.131802806770656>,
<0.619928309672657,-0.771535232960888,-0.142906525975516>,
<-0.614406780016226,-0.772408523575087,-0.16090177556089>,
<-0.628776559646776,-0.767571385472114,-0.12439536262732>,
<-0.625659687652991,-0.765673044864338,-0.149314244511815>,
<0.758979139745012,0.639082435060655,-0.124596575510183>,
<0.747118577334391,0.653116239937212,-0.123503070942039>,
<-0.732111721202485,0.669410717351378,-0.126102018909484>,
<-0.737522232942823,0.673920315634127,-0.043501311366797>,
<-0.716509422160853,0.693609121019912,-0.0743009770642726>,
<0.641705935807359,-0.757007002347158,-0.123101138690799>,
<0.622794815254744,-0.771593576510213,-0.129498921925962>,
<-0.626019416293299,-0.771923941592328,-0.110603430418592>,
<-0.626875267124244,-0.773869467582473,-0.0902964374243408>,
<0.747710639998111,0.638709088895003,-0.18160258422316>,
<0.719212021729416,0.670311204345422,-0.182803055578611>,
<0.717530334236083,0.678228672723222,-0.158606705240199>,
<-0.732597007347337,0.675397241007906,0.0844996548196151>,
<-0.720223861411799,0.693322970170509,0.0241007984726803>,
<0.638506353169821,-0.760407566092924,-0.118701181082628>,
<0.623046437381532,-0.773757670308332,-0.114508534639142>,
<-0.623724868406265,-0.777631004766252,-0.0791031539056206>,
<-0.624941738127768,-0.777951957256506,-0.0651043481390906>,
<0.748717707383172,0.639915134171887,-0.17300409159515>,
<0.722422735001211,0.669121057571028,-0.174305485479943>,
<-0.712727134038499,0.668125436019533,0.213608132216393>,
<-0.707725814769899,0.687425074286885,0.163005945750309>,
<0.634945377992965,-0.764554640849932,-0.110907926318192>,
<0.613992994379901,-0.783091064981922,-0.098898871570313>,
<-0.621432051184581,-0.781740319296728,-0.0520026821074963>,
<-0.625441555717489,-0.77905176191865,-0.0436028970727255>,
<0.730524337823729,0.671422368808831,-0.12460415125645>,
<0.72161024693826,0.68500972720719,-0.100201422870307>,
<0.72368543597715,0.673986436159457,-0.148397013540153>,
<-0.712209226730299,0.613407946751426,0.341304421627423>,
<-0.689995942835784,0.634996266232932,0.347397957306017>,
<-0.668717049158505,0.652416633574112,0.356609091864697>,
<-0.675523876813396,0.677523947507144,0.290910282405651>,
<0.659175159452165,-0.750271726542718,-0.0507980857102093>,
<0.639615043922752,-0.763217951097317,-0.0916021545080114>,
<0.618426132148333,-0.779732948311861,-0.0978041328009491>,
<-0.626711425053419,-0.778814197912243,-0.0261004758160112>,
<-0.628485387884596,-0.777581921430488,-0.0192995512906487>,
<-0.61851176729831,-0.785314940758873,-0.0269005117871052>,
<0.731006268405628,0.681605844795179,-0.0323002769760626>,
<0.723322086977144,0.690221076222349,-0.020000610727973>,
<-0.729112493449614,0.62241066509812,0.284604876746345>,
<-0.705777435090339,0.659772387599683,0.258028309838894>,
<0.671233119459191,-0.741236573514828,0.00380018750587742>,
<0.626109726690157,-0.778412092725791,-0.0454007053054354>,
<0.633133047241874,-0.774040402093208,0.00200010439817366>,
<0.585535478669512,-0.810449106599098,-0.0179010846595803>,
<-0.631209531335885,-0.775611711825274,0.00100001510034202>,
<-0.632426078627039,-0.774431934359234,0.0171007051621163>,
<-0.624511300634228,-0.781014132578595,0.00160002895278585>,
<0.721366300216622,0.689763395618195,0.0621057080874147>,
<0.728824908016855,0.668622850576384,0.147505041070919>,
<-0.783682547583996,0.613286342265235,0.0985978042513487>,
<-0.750939121192554,0.637033187108346,0.174009065238387>,
<-0.733511028421219,0.64680972485732,0.208803139378801>,
<0.661241193303245,-0.747446563634067,0.0639039810225006>,
<0.638214462103569,-0.765017335489236,0.0862019533583949>,
<0.596303583795308,-0.802304821866469,0.0270001622714629>,
<-0.633009273653789,-0.773311329093957,0.0359005259465577>,
<-0.63681749680109,-0.769121131893402,0.0540014837111477>,
<0.744311027049549,0.632209366251142,0.215203188258851>,
<0.730014125910006,0.653112637851815,0.201303895268061>,
<-0.785512941432316,0.618410188391781,-0.0232003822294459>,
<-0.760530083362433,0.649225680629706,0.0100003955734705>,
<0.628203480256921,-0.763804231487164,0.148200821034823>,
<0.61572281603168,-0.778428845215299,0.1222045283727>,
<0.609380725592469,-0.781075294979124,0.136295689035533>,
<-0.638449647774991,-0.765659540000836,0.0784060970951744>,
<-0.638854902355152,-0.763865645615005,0.0915078640662123>,
<0.723600911737723,0.656400827065563,0.213400268884508>,
<0.747653335753127,0.636145381049444,0.190613597906027>,
<0.73732467867,0.658422037754412,0.151105057570917>,
<-0.741801253645178,0.662301119289837,-0.105300177957451>,
<-0.740443417172686,0.641637623525115,-0.200111733895536>,
<-0.717726821952514,0.67342516636871,-0.177106618598008>,
<0.627337233569751,-0.762445252468641,0.158509407812539>,
<0.612228209064614,-0.774935705985249,0.157007234274983>,
<-0.640711875704675,-0.758814064749036,0.117002168655294>,
<-0.634858825569851,-0.761370548056597,0.131412176559355>,
<0.762209981205056,0.638408360012212,0.107101402502049>,
<0.748209558438164,0.662008457212062,0.043900560833247>,
<-0.732946023125733,0.622439084177182,-0.274517237478529>,
<-0.714046153864781,0.65034203621606,-0.259216755016458>,
<0.6262249837441,-0.763130445696459,0.159606367623057>,
<0.611631557944369,-0.774439958260496,0.161708343557234>,
<-0.643180338277584,-0.749677082721866,0.155895234355528>,
<-0.632407623719856,-0.758309141471801,0.158201907135486>,
<0.763729346863991,0.645524804767194,-0.00390014986613796>,
<0.746842283672869,0.661737465327179,-0.0658037255833888>,
<-0.713063158801086,0.634556205132243,-0.298126406225251>,
<-0.70401244352991,0.631611163825982,-0.324705739224662>,
<-0.687633027807507,0.663731879807799,-0.294314136247454>,
<0.627631771524432,-0.761038524745209,0.1640083023104>,
<0.61159407674005,-0.774492499076469,0.161598434926737>,
<-0.63194761904721,-0.748756420922055,0.200015071703501>,
<-0.609197889132971,-0.769797332656864,0.190499339920931>,
<-0.600189049650683,-0.770085949910015,0.21619605553895>,
<-0.63350520426663,-0.748606149824781,0.195601606873801>,
<0.757185484893381,0.642287687463046,-0.11889772075254>,
<0.738544450635433,0.655739466867506,-0.156709431840992>,
<-0.702262089736152,0.622555042524572,-0.345330532022064>,
<-0.6934971393302,0.643797344341432,-0.323398665983254>,
<0.610421960325041,-0.774527864141128,0.165805964976887>,
<-0.61670857847599,-0.75201046053826,0.232703236924539>,
<-0.596998525415463,-0.763498114161987,0.246299391641254>,
<0.751107973053451,0.6230066132503,-0.218402318352914>,
<0.73173734516839,0.645032920095137,-0.220211238767363>,
<-0.704489873030862,0.626690991381748,-0.333095211790746>,
<-0.700287811596708,0.626389097792629,-0.342394040683582>,
<-0.685700459419462,0.645900432753435,-0.335600224852226>,
<0.607697271445377,-0.775496518028451,0.171199231317177>,
<0.616418970585734,-0.750523097703753,0.238207330943416>,
<0.52410086476714,-0.824201359933366,0.214500353925876>,
<-0.607312820508963,-0.745715742225479,0.274005784323161>,
<-0.586832881167524,-0.759342547154909,0.281115751356835>,
<0.725694840328028,0.619795593268998,-0.29869787626565>,
<0.695143343538747,0.635239608424416,-0.336520982737431>,
<0.687699790251596,0.666599796687093,-0.28759991228204>,
<-0.699498702431111,0.62389884266872,-0.348499353534299>,
<-0.687131038410023,0.641528978518454,-0.341015404013707>,
<0.618329303320043,-0.729334563984,0.292813876778439>,
<0.535032322278913,-0.793747951762193,0.289317478196803>,
<-0.580511813535609,-0.746315187668605,0.325606626162264>,
<-0.536702935773088,-0.784404290703205,0.310901700636954>,
<-0.519319957849478,-0.780329988657707,0.348413389783859>,
<0.700224840916855,0.599921282585006,-0.387013729555588>,
<-0.691799816673073,0.632699832334567,-0.347999907780037>,
<-0.681712441365583,0.631511525190503,-0.369406741734556>,
<-0.672495605255579,0.649895752945132,-0.354097685979183>,
<0.596104095249202,-0.728805006907596,0.336902314526851>,
<0.500703019248309,-0.751204529776972,0.430102593526458>,
<0.541798122672757,-0.758797370771665,0.36149874740901>,
<0.479611908911549,-0.796719782797813,0.367709130331061>,
<-0.541894096095984,-0.753291792930624,0.372695939499859>,
<-0.499407938152266,-0.768912221956903,0.399206345435291>,
<0.681535410092121,0.577830021938705,-0.449023329613151>,
<0.675616833203102,0.605915096562699,-0.420010464691093>,
<0.689006445685449,0.604505655176856,-0.399803740181484>,
<-0.675120513848475,0.626119024915612,-0.390111853728766>,
<-0.660727110189508,0.648726617799204,-0.377615493881577>,
<0.466125145799254,-0.738139820026666,0.487726311105548>,
<0.444033516914833,-0.789859620854358,0.423031931655347>,
<0.420918440840849,-0.757433183874694,0.499121867008001>,
<0.380599450034192,-0.816198820593556,0.434699371859862>,
<-0.469193138100532,-0.754988958367225,0.458093300434471>,
<-0.429493630656686,-0.792988240071599,0.432093592099543>,
<-0.398191566391935,-0.774583594493201,0.491389592478646>,
<0.662830262206447,0.571126075356219,-0.484222107665>,
<0.63358395152176,0.600284794978712,-0.488087636896734>,
<0.651309935808857,0.607409266099032,-0.454806938132762>,
<-0.666094304918039,0.613494754642272,-0.424196373136514>,
<-0.655228981418786,0.634928083490213,-0.409318104540155>,
<0.390011259787607,-0.735121223256078,0.554516009108278>,
<0.345908051103585,-0.795818522891683,0.497011568078872>,
<0.348619228623847,-0.75984191023637,0.548730266052509>,
<0.29479728198159,-0.770192898854209,0.56559478524012>,
<0.292798940069755,-0.807797075779878,0.511598148018056>,
<0.261590037533127,-0.795569701304878,0.546479187736445>,
<-0.324004756424737,-0.755811095388321,0.569008353103936>,
<-0.319993988969375,-0.77888536877577,0.539389867656503>,
<-0.28691114097591,-0.766329757162217,0.574822320784082>,
<-0.381712926927159,-0.756725626947292,0.530717973068492>,
<-0.353514358277248,-0.778631624765673,0.518421056098799>,
<-0.441506618233811,-0.749611236756659,0.493107391735204>,
<0.640012041939855,0.565110632656581,-0.52060979536545>,
<0.614715432624656,0.58331464429797,-0.530913328746429>,
<-0.653317499343583,0.610516352899522,-0.447711992126316>,
<-0.635738752636786,0.611837295679072,-0.470628688046046>,
<0.328606241934849,-0.735813976919239,0.592111247259964>,
<0.229997827680776,-0.758292837957968,0.609994238631624>,
<0.244399899796062,-0.772499683275195,0.586099759699148>,
<0.201708503201182,-0.76243214100437,0.614825918532905>,
<0.223310838654588,-0.776037665902194,0.589828628027209>,
<0.177300031027508,-0.759400132895035,0.626000109550029>,
<0.194809560513779,-0.781638359843787,0.592529079078101>,
<0.1662088184428,-0.780441407417335,0.602731978793475>,
<-0.197111341127277,-0.757443580770165,0.62243581287477>,
<-0.194611224526071,-0.783045163432239,0.590734071570145>,
<-0.162714060729508,-0.775867045568236,0.609552673722403>,
<-0.235697356668967,-0.755491527210033,0.611293144385828>,
<-0.22901338851405,-0.78084564957105,0.581233979931729>,
<-0.271101152182345,-0.752503198145388,0.600202550866262>,
<-0.252004725132895,-0.776514559784495,0.577510828429551>,
<0.600691653447463,0.59129178405774,-0.538092523256334>,
<0.586833978671076,0.60863524100071,-0.53403092128554>,
<0.579020946461614,0.610122071565166,-0.540819564501625>,
<0.588286690164201,0.595586525007306,-0.546987624544991>,
<-0.622140110665944,0.616839768941897,-0.48213108399301>,
<-0.624896444349347,0.593596622444827,-0.507097114625627>,
<-0.614938748511354,0.601937929303926,-0.509432100327994>,
<0.172090840708748,-0.752959924774477,0.635166194178948>,
<0.139003416050925,-0.762718744043455,0.631615522142187>,
<0.135804603175038,-0.753625544570757,0.643121798982821>,
<0.0995008905369555,-0.762906828046667,0.638805717336755>,
<0.103202926360466,-0.767721769059397,0.632417932464716>,
<0.0716988309600917,-0.774587370455886,0.628389754188586>,
<0.0751046093113145,-0.776247639779525,0.625938415019331>,
<0.04169994224562,-0.786798910284264,0.615799147118772>,
<0.0496023350848875,-0.784036909406286,0.618729127359272>,
<0.00680047111895571,-0.789554698296402,0.613642511557533>,
<0.0230998150867203,-0.789593679327895,0.61319509139294>,
<-0.0216990979872446,-0.787467265666135,0.615974394476621>,
<-0.00390006480011499,-0.791613152761801,0.611010152018014>,
<-0.052603486674649,-0.781851822856285,0.621241177229885>,
<-0.0322985579015838,-0.787964818156286,0.614872546553681>,
<-0.0843033612420204,-0.770430717685083,0.631925195359819>,
<-0.0608006660749453,-0.780408549422489,0.622306817408527>,
<-0.116905577113587,-0.761336320415519,0.637730423655558>,
<-0.0929056808915425,-0.77334728776566,0.627138347546677>,
<-0.153507929656915,-0.756239064537844,0.636032855125719>,
<-0.129002958716788,-0.769717653676833,0.625214339455315>,
<-0.193199952666017,-0.750499816127568,0.631999845160057>,
<0.592492445769474,0.600492343771425,-0.536993153380941>,
<0.575913191442727,0.621314231365456,-0.531312169844627>,
<0.580251038224699,0.615854169835867,-0.532946877404244>,
<-0.602624403769356,0.602824411868848,-0.522921176121799>,
<-0.608117678237863,0.586017035762848,-0.535515567663831>,
<-0.604251288004697,0.600650982415791,-0.523544437720057>,
<0.0115005043081711,-0.789434617466981,0.613726912515184>,
<-0.0211008379309117,-0.787131257602871,0.616424478702084>,
<0.591491858170608,0.602191710888149,-0.536192619359391>,
<0.578617205438409,0.616118320550646,-0.534415891092786>,
<-0.608944299264384,0.58714271325032,-0.533338799142217>,
<-0.612849149408384,0.566945468015034,-0.55044414463834>,
<-0.608882360933502,0.575183337180079,-0.546284174376699>,
<0.572736762288919,0.607538996141991,-0.550335324406482>,
<0.551697018085676,0.625596618659414,-0.551597018626171>,
<0.563743130818148,0.626747951186329,-0.537941156762607>,
<-0.606150658127338,0.562947047450715,-0.56184695551219>,
<-0.598904198333146,0.554903889889902,-0.577404047616561>,
<-0.593532568025536,0.579931821732112,-0.558030619980201>,
<0.518783645603355,0.628080200083784,-0.579981716364583>,
<0.496800871886295,0.636001116182938,-0.590501036330228>,
<0.504040072778742,0.652851903789609,-0.565444954660914>,
<0.528295831762331,0.64169493704692,-0.555995613211918>,
<0.546815450488833,0.614917374735888,-0.568216055171462>,
<-0.580811099406166,0.576711021052919,-0.574510979009714>,
<0.491532201329298,0.616340377780766,-0.615240305712684>,
<-0.559910453625755,0.560810470429225,-0.609911387151898>,
<-0.502612361903063,0.598214713271812,-0.624115350305814>,
<-0.507645177354589,0.584952057199958,-0.632556293689475>,
<-0.452501597333458,0.613702166372471,-0.647002283922093>,
<0.379716531319044,0.613026688697851,-0.692830163017735>,
<0.317403185156945,0.647406496756793,-0.692906953356166>,
<0.370508705204294,0.647415211199083,-0.666015648221485>,
<0.440717794340177,0.632025518545477,-0.637425736583682>,
<0.456607486141103,0.600309842160544,-0.656610765221744>,
<-0.383388881883636,0.636981527803537,-0.66878060564365>,
<-0.355793115469823,0.630887792439323,-0.689486658562234>,
<-0.289693182151186,0.675284107375547,-0.67828403677304>,
<0.0220013647869879,0.659540912591751,-0.751346607475637>,
<0.0125008043901386,0.685944138495683,-0.727546815506064>,
<0.0136998987581223,0.682994952685949,-0.730294603142824>,
<-0.0121001729127064,0.680109718837324,-0.733010474794528>,
<-0.0311009761194535,0.653920523617706,-0.755923725038421>,
<-0.0743990447223986,0.676591312623319,-0.732590593597167>,
<-0.106601744018798,0.654610709518812,-0.748412244124472>,
<-0.168409497721444,0.675638103685316,-0.717740478115677>,
<-0.178809495036286,0.650634549611901,-0.738039190921585>,
<-0.239001557100217,0.651404243912474,-0.720104691497348>,
<0.272696997622584,0.641192940504587,-0.717292102657424>,
<0.277006247946384,0.651014683801792,-0.706715940157797>,
<0.271915241276422,0.670237567868548,-0.690538705779219>,
<0.258298282322134,0.667895558509304,-0.6979953583463>,
<0.261903770131907,0.644209273459238,-0.718610344470364>,
<0.266200202312231,0.655200497952568,-0.707000537320613>,
<0.270206425585202,0.639415205474381,-0.719817117454582>,
<0.288704028892835,0.648209045820352,-0.704609832898828>,
<-0.250711234622141,0.654229316672535,-0.713531974084154>,
<-0.132003073067312,0.680015830952819,-0.721216790122313>,
<-0.0584011268606143,0.670712941531062,-0.739414267135928>,
<-0.0357004321563469,0.687708324759657,-0.725108777494878>,
<0.00990047627386701,0.667732122026364,-0.744335807135274>,
<-0.26750619417764,0.63121461594365,-0.728016857425503>,
<-0.297595690845595,0.614791097889353,-0.730389424037709>,
<-0.291300230127273,0.645200509708604,-0.706300557977661>,
<-0.309411479378831,0.618822958757663,-0.722026787690744>,
<-0.301100400463799,0.635800845615687,-0.710700945232886>,
<0.277713404160936,0.633330568437596,-0.722334864333611>,
<0.261991718572662,0.645879584069016,-0.717077333543724>,
<0.258406588159949,0.677417270973488,-0.688717559078006>,
<0.266110009916288,0.661624887488223,-0.701026369602848>,
<0.278996498615913,0.635092029645042,-0.72029096040517>,
<-0.272409294763709,0.639821831093322,-0.718624519886935>,
<-0.258005211757917,0.612212366814716,-0.747415097937469>,
<-0.195510419027852,0.65993516888225,-0.725438659656287>,
<0.174106248785405,0.619522235052031,-0.765427471684947>,
<0.0853041962166204,0.653232133278973,-0.752337008367685>,
<0.153001286746232,0.655305511142523,-0.739706220955477>,
<0.215298067708513,0.648094183380806,-0.730493443850762>,
<0.251994893375228,0.616687502954378,-0.745784886822401>,
<-0.15590415723978,0.622516599626446,-0.766920450206461>,
<-0.0271008908209222,0.64792129752308,-0.76122502187771>,
<0.065902739633831,0.620625799950767,-0.781332480666346>,
<-0.229600762275796,0.683802270227306,0.692602299443451>,
<-0.152904001550082,0.693018136521952,0.704518437488767>,
<-0.0778010172549509,0.702509185367648,0.707409249436405>,
<0.00610037597775762,0.707343594929175,0.706843564111326>,
<0.0803046441518609,0.698040368841829,0.711541149614558>,
<0.129095994858888,0.679978903981751,0.7217776071971>,
<0.030501199025701,0.706727782015177,0.706827785946409>,
<-0.295805252068876,0.676312008026305,0.674611977842001>,
<-0.256692733131586,0.713279807334478,0.652181537002028>,
<-0.205805300583776,0.717818487653227,0.66511713031229>,
<-0.113696688063714,0.735078587472616,0.668380530358722>,
<-0.0337018647757685,0.739840936531559,0.671937179312726>,
<0.039501102491156,0.734720506335502,0.677218901443313>,
<0.0927972397871532,0.717278664863416,0.690579459019483>,
<0.124602591137824,0.694914450896261,0.708214727478389>,
<0.132804328163583,0.687722413238677,0.713723260620102>,
<0.117595713714351,0.72327363715638,0.680475197131089>,
<0.123700713755178,0.680103924210964,0.722604169438087>,
<0.100003473680988,0.674223419557225,0.731725416923793>,
<0.0586042882326607,0.677749592752119,0.732953632179472>,
<0.01539987426054,0.68689439153019,0.72659406738366>,
<-0.0166001769588296,0.70540751968424,0.708607553796785>,
<-0.0115006453193138,0.726340756123271,0.687238562037604>,
<0.0400001670010458,0.742903101626924,0.668202789752471>,
<0.113698084771893,0.737787572073022,0.665388791620207>,
<0.21751438905277,0.720147639342066,0.658843583944665>,
<0.31750634225253,0.693413851080014,0.646812920217123>,
<-0.382624649473904,0.661842637276084,0.644641529145004>,
<-0.35242160939349,0.675641428224296,0.647539705114316>,
<-0.322919049556617,0.682540264237816,0.655638677266392>,
<-0.28840888168827,0.699621545177231,0.653720131621435>,
<0.116501322297512,0.723608212999827,0.680307721536459>,
<0.106504012081704,0.70652661535891,0.699626355421222>,
<0.0806008455073041,0.716507516203268,0.692907268635372>,
<0.0456016086251169,0.722825498119177,0.689524323399519>,
<0.0141005078389349,0.738026580505954,0.674624297031594>,
<0.000800049268550983,0.755246509512128,0.655440363260393>,
<0.0201997157919982,0.770689156479852,0.636891039006121>,
<0.082702809462157,0.771426205793324,0.630921432765113>,
<0.163208825755886,0.754540802897155,0.635634372858094>,
<0.25700513372882,0.729714576194241,0.633612656539223>,
<0.354297688215127,0.684995530418746,0.636595846225655>,
<0.462419052057425,0.647226666287988,0.606024968743079>,
<0.38690313199353,0.704805705425278,0.594604813345446>,
<-0.470426050563845,0.634735149432127,0.613033947694806>,
<-0.407106458795204,0.659510463216499,0.631910025332079>,
<-0.366208247102588,0.682415368167139,0.632614246633253>,
<-0.348102022478626,0.691104015325994,0.633403680086072>,
<-0.318719179503707,0.7186432456585,0.618037191507032>,
<0.437225560953462,0.667038996239614,0.60323526616452>,
<0.51589226683288,0.608090884785955,0.603390955237371>,
<0.478200800987013,0.644601079707713,0.59650099914001>,
<-0.537619822408285,0.611522547251984,0.580521404218768>,
<-0.494091869785173,0.64668935881415,0.581090438235508>,
<-0.459915402824765,0.659022071018744,0.595119930900234>,
<-0.388814446669154,0.691225682967385,0.609122632371866>,
<0.509496711209344,0.637895882395369,0.577496272273594>,
<0.55459766792171,0.601497470708454,0.574997582140251>,
<0.530917239162638,0.633620573994062,0.562718271758931>,
<-0.511100150774567,0.642800189626084,0.570600168327074>,
<-0.551201353200983,0.620601523578611,0.557701369158542>,
<0.5455134334337,0.632115566037473,0.550313551638066>,
<0.570419425964332,0.604720594110505,0.555818928735933>,
<0.554003650896089,0.630104152400046,0.544103585654444>,
<-0.564590478261875,0.601589854272661,0.565090469829589>,
<-0.55204764100686,0.615453112818155,0.562548547221664>,
<-0.543124666566861,0.633028749653513,0.55162505262066>,
<0.556741570661368,0.628346917274183,0.543340570038299>,
<0.567140146436199,0.602142624174282,0.561939778315112>,
<0.554198160065163,0.626197921026353,0.548398179321067>,
<-0.54723339046401,0.599336569636479,0.584235648225648>,
<-0.539105320995777,0.621606135282833,0.568305609204044>,
<-0.548331384644976,0.619235442954895,0.562032168831801>,
<-0.533432060230259,0.641038527573296,0.55183316616996>,
<0.0364008051947165,-0.776217170113707,-0.62941392278996>,
<0.561014538880165,0.608615772482119,0.561114541471766>,
<0.572012455706836,0.58661277363222,0.573312484015261>,
<0.553109165094799,0.613710169261758,0.563409335770041>,
<-0.562093859158133,0.601193431997633,0.567993794701689>,
<-0.54774176690215,0.625047661701376,0.556142407475417>,
<-0.542825108956136,0.617328555192746,0.569426339424509>,
<0.22410651599168,-0.783022766717918,-0.580216870050749>,
<0.19350836941797,-0.778533672309507,-0.597025821925209>,
<0.165597816607182,-0.774989781827089,-0.609891958627538>,
<0.13689841951687,-0.777191027381383,-0.614192909183795>,
<0.110803461000157,-0.782024426914468,-0.613319157323073>,
<0.0726015025036416,-0.798416523400929,-0.59771236978549>,
<0.0485010609723133,-0.80001750057424,-0.598013081679244>,
<0.0074000873215456,-0.799209430726924,-0.601007091925527>,
<-0.0374996568797093,-0.797392703890139,-0.602294489030638>,
<-0.0789986712535242,-0.779986880730998,-0.620789558407441>,
<-0.108403947601629,-0.780628427101769,-0.615522414656852>,
<-0.0848007203851795,-0.819406960891699,-0.566904815876866>,
<-0.12960038880175,-0.7778023334105,-0.615001845008303>,
<-0.147304611443043,-0.781924478528957,-0.605718962328928>,
<-0.167799283498589,-0.786696640812516,-0.594097463209248>,
<-0.187009317036268,-0.796039659683793,-0.575628678535165>,
<-0.22100664134936,-0.790123743575247,-0.571717180359409>,
<0.549317419131545,0.60601921717407,0.575318243630763>,
<0.563017822611267,0.58001836077182,0.588718636183397>,
<0.549214296234199,0.606115777399031,0.575314975643726>,
<-0.580304540900799,0.622504871119675,0.525104108955729>,
<-0.567511821394361,0.64281338994237,0.514510717369865>,
<-0.559916996538399,0.628219069879304,0.540216398517669>,
<0.27480410835213,-0.8125121471474,-0.514107685967358>,
<0.239002762887909,-0.806209319833606,-0.541206256380486>,
<0.189398160952786,-0.81909204665484,-0.541494742111581>,
<0.167712588140722,-0.818661446940937,-0.549241224847254>,
<0.146101768572613,-0.815709874227792,-0.559706775291523>,
<0.113704567604223,-0.824633126178031,-0.554122259538257>,
<0.0913011892057341,-0.83351085654961,-0.544907097461167>,
<-0.112605427149345,-0.821739604694645,-0.558626923673395>,
<-0.133400262798777,-0.816101607721751,-0.562301107734273>,
<-0.152003239223542,-0.818717447054697,-0.553711799724179>,
<-0.169702020314578,-0.852910153955825,-0.49370587760346>,
<-0.17699420353475,-0.812473391932114,-0.555481808268664>,
<-0.197910404423448,-0.823143273779384,-0.532227979960379>,
<-0.229102128368659,-0.829407705233373,-0.509504733320959>,
<-0.260798860311471,-0.834896351510916,-0.484697881874884>,
<0.556995719504343,0.611395301445163,0.562095680311295>,
<0.591817668980265,0.593617722721672,0.545316280660592>,
<0.570101579183562,0.619701716576132,0.539401494144208>,
<-0.631803241158941,0.642303295024355,0.433902225924129>,
<-0.603218048554023,0.648419400998721,0.464413895471632>,
<-0.578601443612403,0.654701633482613,0.486401213572542>,
<0.357206197581293,-0.84351463510588,-0.401106959266115>,
<0.324411701741127,-0.836130159758804,-0.44231595462423>,
<0.294401317448843,-0.828703708457393,-0.476002130114298>,
<0.246902023370372,-0.847206942889346,-0.470403854975387>,
<0.204117698792394,-0.852773942970477,-0.480741684514962>,
<-0.186298320528211,-0.855292289574764,-0.48349564130644>,
<-0.20990942619443,-0.854738382888895,-0.474721317839427>,
<-0.235312182427034,-0.877145410993421,-0.418621672605001>,
<-0.246197354623637,-0.844790922770302,-0.475094895132778>,
<-0.288604897666671,-0.848114392623365,-0.44430753996293>,
<-0.335708982013972,-0.848822710555435,-0.408410927180537>,
<0.5885021333241,0.627102273249861,0.510301849847559>,
<0.636901776958437,0.600001674007006,0.484101350644652>,
<0.606532677828301,0.639034428907311,0.47302548493452>,
<-0.637948801760207,0.66645098211789,0.385829515157686>,
<-0.602916969336906,0.69891967137098,0.384710827838626>,
<0.431514980302566,-0.836629044081407,-0.337411713450952>,
<0.38261788971766,-0.844239473339386,-0.375317548382222>,
<0.337321128770622,-0.855053557956956,-0.393824667980643>,
<0.304501481403311,-0.863104199012142,-0.402901960122804>,
<0.266893625321888,-0.871979173026175,-0.410390197947182>,
<-0.26759556330234,-0.871385552547307,-0.411193182473551>,
<-0.314602471212117,-0.857206733385336,-0.407703202521234>,
<-0.340014002064914,-0.870835861759196,-0.355014619803071>,
<-0.376605159526029,-0.839811505496438,-0.391005356810083>,
<-0.428703234578107,-0.834106293355725,-0.34710261889914>,
<0.631732411862857,0.649133304638564,0.42372173960154>,
<0.652201718553793,0.649001710121759,0.391701032133579>,
<-0.712096792011178,0.661797018611147,0.234398944035136>,
<-0.671611266373491,0.695011658918368,0.256704306250856>,
<-0.643632581505934,0.692235041824748,0.326416523622649>,
<0.488928111729949,-0.818447057966436,-0.301817353487623>,
<0.442314395356249,-0.838927303333388,-0.317110320523325>,
<0.396592452917431,-0.859483644181875,-0.32249386300018>,
<0.35032150514566,-0.871753514232007,-0.342521026298569>,
<-0.405801604948521,-0.845403343576836,-0.347301373579649>,
<-0.426903701271135,-0.855307415547439,-0.293602545545105>,
<-0.472616579680428,-0.818828725015519,-0.325811429665432>,
<-0.516510673803362,-0.804916633774107,-0.292106036433615>,
<0.682736834645871,0.651635156665079,0.330517831918061>,
<0.663370026302527,0.668369800392838,0.336484796277963>,
<-0.683515847498638,0.70731639932083,0.180304180400884>,
<-0.733848523668631,0.664643947710782,0.140409284168814>,
<0.520028602359716,-0.817044938707477,-0.249013696129941>,
<0.478127653312517,-0.834648273278868,-0.27341581346087>,
<0.412433035146978,-0.866169378614932,-0.282222605524921>,
<-0.498533058823232,-0.822854565295397,-0.272718084535798>,
<-0.509442741491771,-0.828969549317882,-0.230819365403025>,
<-0.547005125462039,-0.794907448317686,-0.262502459659571>,
<0.676408925274654,0.689709100771627,0.258403409655486>,
<0.714925258755596,0.669323647622213,0.202207144104604>,
<0.695325998725148,0.703226294122715,0.148305545248007>,
<-0.73862469632959,0.67312250622725,0.0366012237823761>,
<0.562836774141997,-0.801552371135058,-0.201813185895265>,
<0.517602603547644,-0.827304161350398,-0.218301098057285>,
<0.470691824154021,-0.853285178565171,-0.224396102273555>,
<0.425293548345807,-0.869986802400311,-0.249496215171124>,
<-0.562824624115969,-0.79453476165625,-0.22790997127937>,
<-0.514501741591343,-0.832302817349805,-0.206300698329046>,
<0.73156158178808,0.67385672427725,0.10360872163123>,
<0.699487517756617,0.713787262579948,0.0349993754417178>,
<-0.743586165708079,0.665987609415789,-0.0594988930333926>,
<0.582522354724302,-0.79543052523212,-0.167206416669362>,
<0.537298938835644,-0.823498373592318,-0.182099640353565>,
<0.471495780131652,-0.861792286993547,-0.18709832547748>,
<-0.571952333172945,-0.796472876619922,-0.19621795378306>,
<-0.524800561536901,-0.830900889064427,-0.184900197843318>,
<0.728425491696131,0.685123976333085,0.0012000419962045>,
<0.691951905259193,0.719153945760783,-0.0634047561691471>,
<-0.704144556156481,0.70084434732916,-0.114007214034709>,
<-0.730928236303163,0.668825837241149,-0.135705242394772>,
<-0.699934780623395,0.699434755776543,-0.144507180740221>,
<0.582991424259223,-0.799088245498363,-0.146897839148679>,
<0.527705965749664,-0.835109440965596,-0.155301755696272>,
<0.474620995324103,-0.863438195033355,-0.170907560263146>,
<-0.573503033839074,-0.802904247374703,-0.162600860160825>,
<-0.607798137101565,-0.782497601648526,-0.135199585613905>,
<-0.569026107516733,-0.813037303007213,-0.123205652805029>,
<0.715185335275049,0.6933857822703,-0.0878981976659351>,
<0.690295575219544,0.70969545086674,-0.140799097480678>,
<-0.686529294830029,0.717130600615606,-0.120005120727755>,
<-0.701236181214179,0.712136743643207,-0.0336017337261785>,
<-0.674409010164564,0.736409838501164,-0.0536007161103509>,
<0.592503338765721,-0.795204480989876,-0.128800725794135>,
<0.537340113936814,-0.832162123221334,-0.137010228195316>,
<-0.610402194399833,-0.785702824606732,-0.100400360939946>,
<-0.572334301022521,-0.815348865321792,-0.0874052383529064>,
<0.702023121512267,0.692222798733321,-0.167305510297724>,
<-0.69884413340058,0.710144847063183,0.0855053998365049>,
<-0.680418123178069,0.731919494935375,0.0364009695527362>,
<0.589504559835406,-0.800806194259869,-0.105800818372495>,
<0.534533647279425,-0.838152759185943,-0.108506830177395>,
<-0.610208597899717,-0.788711113017874,-0.0747010525452456>,
<-0.572630061004099,-0.817342907542177,-0.0636033389449192>,
<0.708913607727302,0.686813183505587,-0.160403078966651>,
<0.678415044020404,0.717815917744466,-0.156503470502938>,
<0.68872329990336,0.706323895341576,-0.163605534868869>,
<-0.680716017436338,0.704316572763938,0.201404739109268>,
<-0.668119873521211,0.727321634503782,0.15690466719874>,
<0.588232538982866,-0.804744515674111,-0.0798044145032858>,
<0.536193672951988,-0.840390083455522,-0.0789990678164996>,
<-0.610207255407401,-0.790309396834593,-0.0553006575287271>,
<-0.57069266664635,-0.819989463203096,-0.0438994358958731>,
<0.696828417242294,0.707228841380239,-0.119404869429865>,
<0.671729885927452,0.735332715680297,-0.0898039954686396>,
<0.679186681279769,0.721685847879283,-0.133697378220119>,
<-0.670086323677699,0.665886409397075,0.327993305724945>,
<-0.649116013889596,0.681616815694267,0.337708331367304>,
<-0.62831539705746,0.697717097766974,0.344108432480458>,
<-0.638022583209006,0.721125524689678,0.270009557157416>,
<0.602191304420346,-0.795188517560709,-0.0709989747822061>,
<0.576416701915911,-0.814723606958522,-0.0630018255043414>,
<-0.610698628983117,-0.79099822421098,-0.0369999169352797>,
<-0.565644110647689,-0.82426427863477,-0.0252019653258872>,
<0.707808677787585,0.705808653267134,-0.0290003555465385>,
<0.676230833447793,0.736633587574156,-0.0091004149428792>,
<-0.680695844364555,0.690595783925609,0.244398507951663>,
<-0.65573111517964,0.723134313537285,0.217010297382922>,
<0.559911324321053,-0.828516756920865,-0.00770015573722469>,
<-0.614721205173715,-0.78862720416462,-0.0136004691562755>,
<-0.566002374384941,-0.824403458379762,0.000500002097513199>,
<0.679890216450177,0.729089508477459,0.0785988689704132>,
<0.705585094672311,0.693985339714546,0.143296972883421>,
<0.678942021022062,0.714944249268923,0.167010336589607>,
<-0.729900397795825,0.675300368038801,0.105900057715547>,
<-0.702011028679892,0.699310986261892,0.134702116186868>,
<-0.676618952362287,0.721120198859659,0.14890417086424>,
<0.590893080682538,-0.800590625138669,0.0994988348754654>,
<0.565695601733795,-0.82249360513708,0.0590995405028589>,
<-0.607206348375559,-0.79420830349122,0.0231002415142876>,
<-0.618249669082329,-0.784563030402923,0.047203792268984>,
<0.706248630423729,0.680746874439865,0.194413386794637>,
<0.676528069731932,0.709129422390115,0.198608240426846>,
<-0.731303843011793,0.681803582887242,-0.0184000966927622>,
<-0.700879748372252,0.713279390089781,0.000299991331875696>,
<0.582795066660641,-0.800293225546518,0.140998806450155>,
<0.58121943630293,-0.807226994122033,0.102803437804441>,
<0.540531270638536,-0.833848239516024,0.111906473976785>,
<-0.615526178885094,-0.783733332887487,0.0830035302152117>,
<-0.565199225677591,-0.823098872355317,0.0552999242391557>,
<-0.56059467157297,-0.822692180347989,0.0943991027407926>,
<0.680995675691189,0.703095535357526,0.204698700167381>,
<0.710329909070495,0.678928586889989,0.185707819392357>,
<0.686422031068636,0.713322894465703,0.141404538451494>,
<-0.69797299594717,0.707672620675949,-0.109695755953302>,
<-0.684727725186901,0.701328397361725,-0.198208025605438>,
<-0.65410646914497,0.745407372115365,-0.128501270883854>,
<0.585192790469232,-0.795590198389133,0.156798068259698>,
<0.538906332186605,-0.831509770297202,0.134801583927917>,
<-0.614903040703054,-0.77890385168907,0.123300609723023>,
<-0.563489479749619,-0.814684789976955,0.136997442281629>,
<0.721527454641984,0.686326115205535,0.0914034779685063>,
<0.690104040570986,0.722804232031168,0.0362002119528615>,
<-0.689446949488593,0.675245982440815,-0.262117849522716>,
<-0.672510608938535,0.708411175274436,-0.214203379084958>,
<0.582416339919628,-0.795822327108585,0.165704648909139>,
<0.544120116492567,-0.825030501941496,0.15250563823767>,
<-0.601127132485451,-0.782435316015,0.162607339447903>,
<-0.553597763469553,-0.816596700955992,0.163399339868>,
<0.725014496809797,0.688513766970407,-0.0174003479234351>,
<0.690707007258133,0.720107305525672,-0.0661006705947048>,
<-0.684008546740188,0.672508403044994,-0.282603531153183>,
<0.568500994877612,-0.804501407878696,0.17200030100079>,
<0.537206798395051,-0.826610460821573,0.167702122283786>,
<0.535116479165718,-0.82322535161506,0.189605839001719>,
<0.482512364537764,-0.856321943530958,0.184104717743839>,
<-0.567990307328107,-0.797786385891486,0.202296547838866>,
<-0.49550030968779,-0.849900531187998,0.179300112062605>,
<-0.499921302100533,-0.842635905480915,0.200108526805995>,
<0.720885737416776,0.682586495159789,-0.119997625870458>,
<0.690424731456829,0.70742534042955,-0.151205416275018>,
<-0.662920249208273,0.683520878464104,-0.305509331925068>,
<-0.687047449135313,0.652245045598327,-0.320222115302951>,
<-0.663613322171165,0.679213635350596,-0.31350629370202>,
<0.535132207901178,-0.824949651088921,0.181910948639926>,
<0.505823063528384,-0.835438092668273,0.214909799035686>,
<0.470437241286089,-0.85866797484744,0.203416103056102>,
<-0.564203001567953,-0.791604211345607,0.23460124808196>,
<-0.507089751819673,-0.830083224187557,0.231995311422134>,
<0.708489181452798,0.670489761699508,-0.220196637623015>,
<0.693644581969971,0.686944151319454,-0.216713928651806>,
<-0.66732097089102,0.666920958320428,-0.331510417878575>,
<0.47589645458462,-0.837193762929699,0.269497992247437>,
<0.460291415645147,-0.856484026721851,0.233595643481873>,
<0.458219557228063,-0.844636049835927,0.276811814580375>,
<0.409008266140589,-0.873717658012304,0.26330532145432>,
<-0.513713944954306,-0.808921958484599,0.285907761071513>,
<-0.445684091590271,-0.856269436007963,0.261090680534485>,
<-0.435697518709696,-0.847095175806711,0.304298267026304>,
<-0.547610456721508,-0.790215089301197,0.275105253184965>,
<0.697349534496716,0.648446060759602,-0.305321687769751>,
<0.658613445730743,0.688514056157936,-0.303606198183805>,
<0.656027265059716,0.706229351501785,-0.266211063961732>,
<-0.653505610369748,0.682305857620932,-0.327702813340729>,
<-0.677866349416083,0.654664078382661,-0.334532743994806>,
<-0.654848784777401,0.681150744214856,-0.3274243923887>,
<0.526719528488535,-0.786029142570701,0.323611998137251>,
<0.470510431331895,-0.820518191089947,0.324607196621325>,
<0.428523528730285,-0.842546261272498,0.326317916977111>,
<0.400882076962999,-0.864961328443489,0.301886502956172>,
<-0.480120919324192,-0.812635407296061,0.330314392111603>,
<-0.418721818068761,-0.840143776832017,0.344717961997377>,
<0.686213666081241,0.633312612546269,-0.357807125799866>,
<0.670944186484399,0.656243218320261,-0.345222735391883>,
<-0.65379704157508,0.670596965555596,-0.350498413998265>,
<0.399489970930168,-0.841378877448419,0.363990862124108>,
<0.391998539808159,-0.849296836375177,0.35359868284736>,
<0.36091710246211,-0.839139763579818,0.40691928232705>,
<0.339911859731683,-0.858929968589415,0.383013363569387>,
<-0.351424843100269,-0.827158473899353,0.438531000852214>,
<-0.320703689717175,-0.866509969254545,0.382504400738446>,
<-0.305291334428457,-0.846175981635637,0.436787601959875>,
<-0.40660979941425,-0.827019931420524,0.388209355958219>,
<-0.362690419659095,-0.856477376448898,0.36729029815491>,
<-0.442509837103019,-0.814818113608,0.374508325412612>,
<0.657512828200419,0.628712266295974,-0.41520810078907>,
<0.623574982673533,0.674172952723694,-0.395784121459564>,
<0.646546650023759,0.667348150906195,-0.369626669526344>,
<-0.635834370955908,0.683136927964739,-0.359219418130485>,
<-0.643338234727469,0.653738852854572,-0.398423679022887>,
<-0.631411627552183,0.679512513338151,-0.373606880034044>,
<0.321506245319474,-0.840916334958461,0.435308455948886>,
<0.318417360587762,-0.837845680591793,0.443424176145143>,
<0.289816825804247,-0.823247795038152,0.488128339113365>,
<0.268113380532142,-0.813340590775049,0.516325767880435>,
<0.281889544910665,-0.84636860877044,0.451883239961439>,
<0.253404693098375,-0.852815794294767,0.456608456466921>,
<-0.293996295670012,-0.816189716074366,0.497393732878448>,
<-0.261407769154351,-0.856625459286981,0.444813220045353>,
<-0.241989264384423,-0.832263077467584,0.498777872210538>,
<-0.328322375932406,-0.80805507082968,0.489133335572768>,
<-0.37260005030101,-0.815100110038522,0.443600059886012>,
<0.623720280594641,0.632820576495573,-0.458814918609622>,
<0.581332337510686,0.665937043778369,-0.467526006857467>,
<0.587430485496088,0.689235768818358,-0.424122010382858>,
<-0.642255737371439,0.632854921533239,-0.432437528557163>,
<-0.60111624538605,0.688518607466804,-0.405710964486975>,
<-0.621602433578291,0.656002568255082,-0.428101676021342>,
<-0.591307370692314,0.684308529958989,-0.426705318914951>,
<0.253811968785589,-0.795437509740179,0.55032595123211>,
<0.229909240238051,-0.830033359711104,0.508120421770135>,
<0.230299928607033,-0.795699753333115,0.560199826338081>,
<0.197104812372742,-0.803019605963022,0.562413731498884>,
<0.193404722033933,-0.840020509351107,0.506912376416757>,
<0.165312893255337,-0.82836460667511,0.535241745131618>,
<-0.198793256053181,-0.807072620525765,0.555981138659801>,
<-0.185800244327482,-0.847801114859199,0.496700653161788>,
<-0.160801413450636,-0.825307254482651,0.541304758089736>,
<-0.240311079797757,-0.805337130924402,0.541924986027485>,
<-0.207090828150327,-0.841862714726029,0.498377927330387>,
<-0.277012226204411,-0.799335279441104,0.533223534340044>,
<0.603311460010025,0.612611636668559,-0.510609699123353>,
<0.577627443731793,0.630129938184562,-0.518924654696031>,
<-0.623108221967234,0.63400836579558,-0.458006043429615>,
<-0.602497870173793,0.655097684233779,-0.455898388402045>,
<0.11929954785557,-0.790297004780028,0.600997722222949>,
<0.153599999232,-0.809199995954,0.5670999971645>,
<0.0858012454141159,-0.791811493227237,0.604708777411607>,
<0.111698024079431,-0.817985529963961,0.564290017797877>,
<0.0586034940444755,-0.794647378289082,0.604236025625804>,
<0.077302514691705,-0.818126614091642,0.569818536498493>,
<0.0343988041463604,-0.798072255500298,0.601579086466582>,
<0.0475012279226129,-0.820121200407049,0.570214740241555>,
<0.0102004807599876,-0.800737739659026,0.598928228152605>,
<0.0229000509526701,-0.822501830068608,0.56830126447172>,
<-0.0153999858320196,-0.801199262897017,0.59819944965676>,
<-0.00300010599561727,-0.824729138195188,0.565519980173856>,
<-0.0402011047415377,-0.797621918951503,0.601816538145706>,
<-0.0264004295384829,-0.826913453991346,0.56170913908204>,
<-0.0700027266593061,-0.792130854097662,0.606323616764818>,
<-0.0469993267394667,-0.822588216508197,0.566691882196931>,
<-0.10710363194574,-0.790426803827384,0.603120452161305>,
<-0.0866004291061893,-0.819704061643688,0.566202805541852>,
<-0.147902430056889,-0.793213032597189,0.590709705440191>,
<-0.122312896128494,-0.826387130588509,0.549657953493216>,
<0.569039310593411,0.631043593997262,-0.527236422750169>,
<0.552899054543425,0.650998886792855,-0.520099110631281>,
<0.545516065684705,0.653919258205735,-0.524215438371993>,
<0.550405344461842,0.63410615720068,-0.54310527357781>,
<-0.605919371551968,0.63582032750081,-0.478115285590024>,
<-0.597108446158707,0.61890875452625,-0.510307218346656>,
<-0.584103195053215,0.639703499187711,-0.499602732834423>,
<0.556445571976252,0.642252599430534,-0.527143172157948>,
<0.535685509902933,0.666881961086926,-0.517985988668507>,
<0.543441126463427,0.659749928465076,-0.519039279783803>,
<-0.582894488758663,0.644293908229896,-0.49509531889589>,
<-0.602820628874886,0.61242095740375,-0.511417501006332>,
<-0.593313462435196,0.629814290648384,-0.501311374884146>,
<0.538797704726667,0.655797206309852,-0.528797747326395>,
<0.515915472537036,0.676120277151172,-0.526015775449662>,
<0.526115496960198,0.673819847655923,-0.518815281929197>,
<0.56029312524553,0.638692163295234,-0.5273935289211>,
<-0.598730853395834,0.607031281127896,-0.522526926506302>,
<-0.594906038326934,0.592006008891486,-0.543705518639021>,
<-0.580207037954056,0.631707662660422,-0.514106236146467>,
<0.516599067539525,0.662598804010238,-0.54229902115115>,
<0.490206024669065,0.672308262719324,-0.554706817388679>,
<0.493881679798876,0.68367463955961,-0.53728006996545>,
<0.540203786841819,0.648504546032802,-0.536303759502531>,
<-0.58171540111912,0.62041642574231,-0.526013926403055>,
<0.483320253959622,0.659327629703246,-0.575924134606552>,
<-0.534012661590311,0.617314636703556,-0.577713697754162>,
<-0.525110150477314,0.598211563541286,-0.605311700788265>,
<-0.418515054257257,0.67912442854505,-0.603021691080349>,
<-0.45240475479896,0.630106622455403,-0.631106632965569>,
<-0.38699662346919,0.678594079292487,-0.624294553053787>,
<0.365834305891371,0.67096291914303,-0.644960480780057>,
<0.309707677748498,0.705717494953553,-0.637215796775406>,
<0.363499394774012,0.700798833170914,-0.613798978025552>,
<0.42700510701162,0.684208183178807,-0.591207070878852>,
<0.455715626756767,0.649822282788122,-0.608320859679924>,
<-0.407730884745592,0.673150989752901,-0.616946732400185>,
<-0.383385569638733,0.653575399884914,-0.652575437522789>,
<-0.31191757081166,0.698239332929467,-0.6443362964859>,
<-0.000400000888002957,0.709801575761247,-0.704401563773207>,
<-0.00980063049484025,0.742347756767339,-0.669943098825866>,
<-0.00669996043685043,0.743595609080893,-0.66859605195197>,
<-0.0273008008807409,0.74202176752783,-0.669819649447629>,
<-0.0417023933690351,0.707740618399668,-0.705240474912316>,
<-0.0820997101885346,0.738897391696811,-0.668797639148501>,
<-0.104900048778534,0.705900328243729,-0.700500325732727>,
<-0.145605188733352,0.719625644316761,-0.678924193894732>,
<-0.155403474860547,0.699415639108538,-0.697615598859188>,
<-0.204606075867636,0.707621013117981,-0.676320083623079>,
<0.253718244266305,0.678748807187784,-0.689149555080451>,
<0.240003904895299,0.703911452732505,-0.668510876760448>,
<0.240319180639241,0.711556791613899,-0.66025269687069>,
<0.25369368183753,0.70938233305299,-0.657583623083798>,
<0.269504801270802,0.674412014757065,-0.687412246358254>,
<0.273397778652073,0.706294261382439,-0.652994694439662>,
<0.298305484396746,0.67451240102449,-0.675312415732896>,
<-0.253214228507261,0.70133940936865,-0.666337442552875>,
<-0.175494568527155,0.693678530981694,-0.698578379333734>,
<-0.140406503077789,0.728933761349003,-0.670031033205971>,
<-0.0808050274411782,0.705743909223261,-0.703843791003728>,
<-0.0561987664506145,0.738883781678986,-0.671485261060278>,
<-0.0153013249991,0.711261590807838,-0.702760854697226>,
<-0.247012937641422,0.688736073496549,-0.681635701604832>,
<-0.283889016546421,0.657874547326136,-0.697573011422272>,
<-0.271499807235205,0.703399500586532,-0.656899533601497>,
<-0.285203352585115,0.667207843074293,-0.688108088758125>,
<-0.271901780962498,0.692704537229578,-0.668004375442989>,
<0.270005508168551,0.674413758181002,-0.687214019308992>,
<0.251701407014798,0.695203886200586,-0.673303763778559>,
<0.258800538305679,0.706401469316584,-0.658801370308275>,
<0.251304732112659,0.702713232214745,-0.665612533602013>,
<-0.243614653862158,0.700542138877018,-0.670740346245276>,
<-0.261020139785858,0.666251406610492,-0.698553899005447>,
<-0.197107272406976,0.705426027173418,-0.680825119506185>,
<0.145906001966839,0.695628615271646,-0.703428936144445>,
<0.080599754574121,0.732297770156685,-0.676197940980405>,
<0.157101838887786,0.736708623224903,-0.657707698513667>,
<0.207206929115566,0.726824305411166,-0.65482189761039>,
<0.219092667091147,0.689676916899881,-0.690176900165721>,
<0.23551634186834,0.709349219903244,-0.664346097253242>,
<-0.154003797010424,0.696317167911415,-0.701017283794201>,
<-0.0741056822710406,0.672851592873901,-0.736056439291307>,
<-0.0247991308056976,0.719474782850784,-0.694075673073981>,
<0.0413998381269494,0.68549731971072,-0.726897157837669>,
<-0.220108269623038,0.747928100186596,0.62622352765991>,
<-0.146194461527736,0.765770989315594,0.626276273972782>,
<-0.0729020197784373,0.773721436249341,0.629317435481078>,
<-0.00160011414821429,0.771155012305024,0.63664541672076>,
<0.055802826484744,0.759138451336365,0.648532849020725>,
<0.0969028111913296,0.738621427718432,0.667119353413168>,
<-0.284514467928551,0.725436889403763,0.626731870125914>,
<-0.237003004032114,0.748109482347784,0.619807856114365>,
<-0.193404396131887,0.775717632262174,0.600713654376548>,
<-0.113203015202465,0.79682122361594,0.593515808504092>,
<-0.039901825350752,0.802936731180921,0.594727206418351>,
<0.0139000426731965,0.800402457239316,0.599301839859473>,
<0.0493997260792783,0.797195579562767,0.60169666360125>,
<0.0862977472267126,0.778579675442855,0.621583773767376>,
<0.0722023408378356,0.819426566239923,0.568618434908495>,
<0.102704331646533,0.765632291222838,0.63502678281936>,
<0.103904321470597,0.768031943112785,0.631926282360637>,
<0.0947027194276331,0.753821646299365,0.650218671297223>,
<0.0833063406868937,0.760857911099505,0.643548982377144>,
<0.0812992012392717,0.793592202994908,0.602994075612311>,
<0.0679045232709476,0.763150835170252,0.642642807863195>,
<0.0417989249454754,0.774180088344188,0.631583755874696>,
<0.0216997342883804,0.788390346219315,0.614792471912272>,
<0.0215005690200888,0.801121201953168,0.598115829344888>,
<0.0538997795503525,0.805896703889222,0.589597588550794>,
<0.118301811214595,0.795712182446771,0.594009094348852>,
<0.204504366214829,0.770916459242109,0.603212878732443>,
<0.306312782699139,0.735830706856109,0.60392520232455>,
<-0.349207843296242,0.708015902215748,0.613813786412466>,
<-0.308795957887367,0.734490385583779,0.604292089868315>,
<-0.292019361525525,0.745249411674045,0.599439744172602>,
<-0.26082151344568,0.7584625605721,0.597249263150921>,
<0.0877028407410182,0.810726259848842,0.578818748242888>,
<0.0916996322852118,0.801296786806327,0.59119762930226>,
<0.0791968195195909,0.801167825746164,0.593176178522996>,
<0.0631039722045496,0.807750845477253,0.586136895548122>,
<0.0433017974949218,0.818533978050658,0.572823778408573>,
<0.0322013953166893,0.829535944571234,0.557524158045163>,
<0.042501886063042,0.836037099969485,0.547024274740799>,
<0.0826011147095645,0.83291124021303,0.547207384613483>,
<0.151100660311328,0.816103566380378,0.557802437601978>,
<0.23791025534259,0.783733783572877,0.573724730937552>,
<0.334501943461937,0.733804263415156,0.59130343548294>,
<0.424093659847178,0.694689614467895,0.580991314244778>,
<0.357009289502571,0.758619739542438,0.545014181453505>,
<-0.462097294428262,0.684295993458687,0.564096697223507>,
<-0.40211582557973,0.710227951571062,0.577822740661447>,
<-0.353900711341145,0.726601460470403,0.588901183692569>,
<-0.337097818984167,0.738295223245358,0.584196220262682>,
<0.433806739240042,0.718011154389926,0.544308455897544>,
<0.491602327742533,0.677903209879298,0.546602588169383>,
<0.428613943038354,0.739324050602556,0.51931689365333>,
<-0.514624700005229,0.657831573384065,0.54992639435071>,
<-0.458833936612974,0.685050668221202,0.565841851211031>,
<-0.426312744810012,0.712421298153067,0.557416664220269>,
<-0.369718980011021,0.740037990825414,0.561828842223942>,
<0.487296905674473,0.697495570917187,0.525396663741778>,
<0.525843149830062,0.662354351716337,0.533643789937849>,
<0.47790542664693,0.707808037205894,0.520205906971611>,
<-0.472926307257532,0.692538523526837,0.544730301465802>,
<-0.525100845413042,0.659901062441566,0.53740086521609>,
<0.515799448094886,0.676299276360161,0.525899437287903>,
<0.532816661437509,0.653920448412138,0.537116795904816>,
<0.494005611935627,0.693207874886188,0.52480596182959>,
<-0.541728574227241,0.639133711996732,0.54592879577377>,
<-0.529014246545492,0.651717550989975,0.543514637046266>,
<-0.515897147096665,0.66469632423949,0.540397011612789>,
<0.523798719313697,0.673398353543038,0.521698724448178>,
<0.488699799633123,0.708799709392179,0.508699791433128>,
<0.537950532066827,0.645760659147705,0.541850898445449>,
<-0.540398559839757,0.648098272820404,0.536598569966717>,
<-0.520804413836111,0.66150560628377,0.539604573168136>,
<-0.532315559811223,0.663919406647889,0.525215352269124>,
<-0.529830950979029,0.669339100585624,0.520830425197958>,
<0.0549993881352105,-0.846090587294574,-0.530194101623429>,
<0.0198998486622264,-0.835193648376456,-0.549595820339679>,
<-0.0157011985182261,-0.834263681777338,-0.551142070279898>,
<-0.0588033139541395,-0.829346739152515,-0.555631313485032>,
<0.502606028795473,0.689808274299876,0.521106250706966>,
<0.520880907460249,0.6552759812991,0.547079947152049>,
<0.531210727908976,0.637612876722069,0.557911267131811>,
<0.515923026158498,0.676730203142965,0.525223441245286>,
<-0.554779592808011,0.667775436332353,0.496281744611781>,
<-0.52561590274971,0.6837206862823,0.506215315776072>,
<-0.531730952959684,0.681339661936116,0.503029282186799>,
<0.16580293307983,-0.87371545616313,-0.457308089851665>,
<0.143897848743242,-0.867487031165825,-0.476192880969644>,
<0.116202967861699,-0.86382206229721,-0.49021252018765>,
<0.0859998550903662,-0.881598514507755,-0.464099217993477>,
<0.0588018505233544,-0.895128170126778,-0.441913907249495>,
<0.0229012663605361,-0.886048995433841,-0.463025603708655>,
<-0.00700052348371597,-0.881765936513196,-0.471635267845779>,
<-0.0427003533468859,-0.876007248989978,-0.480403975359344>,
<-0.0798014332466118,-0.865215539410633,-0.495008890439509>,
<-0.118897394986613,-0.857481212792439,-0.500589032214455>,
<-0.144293999658784,-0.860164230814177,-0.489179657886881>,
<0.528216826615022,0.665921213258128,0.526816782015891>,
<0.547029901471644,0.655835848967284,0.520228436463527>,
<0.523093194601807,0.702890855449456,0.481993729302372>,
<-0.575302145881006,0.68810256662736,0.442201649415228>,
<-0.545004174747968,0.702805383509857,0.45720350219224>,
<-0.539422988000461,0.705530066804459,0.459619587106066>,
<0.20790530061321,-0.894222798500875,-0.396410106604503>,
<0.166496868223363,-0.911582853287793,-0.375892929520493>,
<0.132102120256045,-0.91051461387683,-0.391806288541397>,
<0.107798496760444,-0.908787327049086,-0.403094378888079>,
<0.0735013325912399,-0.925716783397426,-0.371006726412925>,
<0.0601020597328812,-0.932431954990656,-0.356312211028712>,
<0.0275009688762006,-0.934532924174888,-0.35481250026458>,
<0.000500019476137901,-0.930136229511723,-0.367214303275674>,
<-0.0235008522738618,-0.925133550576579,-0.378913741556011>,
<-0.0461025410115737,-0.916650522585867,-0.397021882464095>,
<-0.0677024715238353,-0.911933290732428,-0.404714774382513>,
<-0.0881014193252981,-0.941115161487378,-0.32640525843107>,
<-0.110404888284646,-0.894839619901276,-0.432519150209323>,
<-0.137899025057339,-0.893293684435976,-0.427796975486075>,
<-0.170596294688719,-0.886180752363086,-0.430790643328839>,
<-0.201294615441054,-0.886576284401584,-0.416488859072028>,
<0.545726711247589,0.690933818583396,0.474123206528279>,
<0.576232108547657,0.680637926201901,0.452425209835058>,
<0.542112845516064,0.72941728374731,0.417209885905371>,
<-0.574116115665553,0.7288204582774,0.373110473357983>,
<-0.531115803585857,0.752822400563798,0.388811569260368>,
<0.296800130592086,-0.89380039327226,-0.336200147928098>,
<0.25751928247819,-0.901267484929496,-0.3484260893802>,
<0.212599957480013,-0.920799815840055,-0.32699993460002>,
<0.149200918334479,-0.941205793139485,-0.303101865597724>,
<0.114097849846279,-0.94478219574728,-0.307194210979641>,
<0.0960014659535778,-0.945514438115706,-0.311104750605813>,
<0.08239905200436,-0.9473891003511,-0.30929644156491>,
<-0.10820180428013,-0.937015624865818,-0.332105537906017>,
<-0.130806723638397,-0.925047548666034,-0.356618330653305>,
<-0.165008417294055,-0.912746560389598,-0.373719063895686>,
<-0.170104893988201,-0.934626889602426,-0.312308985258761>,
<-0.217700224231346,-0.897600924529428,-0.38330039479961>,
<-0.250200092574051,-0.895900331483184,-0.367100135827075>,
<-0.285205359059046,-0.893716793096315,-0.346306507160405>,
<0.581000682676203,0.715900841183983,0.387200454960802>,
<0.620491533450789,0.693990530563815,0.36519501694799>,
<0.579606340928055,0.74640816575,0.327003577438706>,
<-0.634323740010213,0.730527340497337,0.252909465313862>,
<-0.579214975796801,0.761919699688506,0.289807493069601>,
<-0.560847749805856,0.768565434603781,0.307826207899862>,
<0.346313819928732,-0.89513572110369,-0.280711202004028>,
<0.295698394362078,-0.912895042993375,-0.281398472010445>,
<0.251703140016258,-0.925011539590935,-0.284603550451438>,
<0.199001347243681,-0.946106405162045,-0.255501729752566>,
<0.159602600745569,-0.954315550698599,-0.252604116217611>,
<-0.207897454311258,-0.926788651542442,-0.31279616983435>,
<-0.20039685279214,-0.946485135567668,-0.2529960267286>,
<-0.265106890217616,-0.906023547858017,-0.329908574435276>,
<-0.299812069177772,-0.901636296099664,-0.311712548241199>,
<-0.345816229536487,-0.891541841040423,-0.29251372799139>,
<0.636825444868985,0.705628193937744,0.310712414762553>,
<0.592042732226353,0.757854700137045,0.274119785309533>,
<-0.686771540777013,0.720770131904588,0.0939961048821189>,
<-0.63493593204112,0.757542870564102,0.151608579772301>,
<-0.606339128326467,0.771049757446324,0.194512552300013>,
<0.36101513226641,-0.901437784556626,-0.238910014123117>,
<0.300213392818187,-0.924341235782313,-0.235510506358038>,
<0.235600348688774,-0.946201400379109,-0.221800328264729>,
<0.198098361733323,-0.955792095632054,-0.217298202951292>,
<-0.246904848024287,-0.933618331775918,-0.259605097396132>,
<-0.242312955608517,-0.947350651456656,-0.209311191122008>,
<-0.319099932989021,-0.90599980974006,-0.278099941599018>,
<-0.365225124700522,-0.894361525245555,-0.258317770290648>,
<-0.423820466784524,-0.872342126418452,-0.243711769125503>,
<0.629422052187904,0.739425906240446,0.238908370301383>,
<0.660580559400201,0.727478590620112,0.185494540975987>,
<0.615618588883941,0.774923399165312,0.143204324119851>,
<-0.682710667437519,0.730511414330024,0.0161002515683961>,
<-0.624091802608009,0.779489761469224,0.0538992920374486>,
<0.404923433597173,-0.892851670821329,-0.197111407167209>,
<0.346003899485921,-0.917510340399805,-0.196102210084362>,
<0.276414328308071,-0.942448853102484,-0.188109750921665>,
<0.232489684661532,-0.954257660526883,-0.187991658995132>,
<-0.309103596441267,-0.925610769543956,-0.218402541128349>,
<-0.314423840519417,-0.932670717774834,-0.176813406500741>,
<-0.393313156545133,-0.890529788719657,-0.228607647053693>,
<-0.444617731708718,-0.86923466576972,-0.216208622571806>,
<0.661308931037421,0.745910073583566,0.0793010709681952>,
<0.623643132650633,0.780653991897184,0.0406028081873247>,
<-0.684544958966569,0.725847671611301,-0.0674044269311128>,
<-0.631312392783907,0.774115196030449,-0.0468009187110515>,
<0.4014999899625,-0.900799977480001,-0.165399995865>,
<0.331198006194004,-0.931594391818642,-0.149799098212143>,
<0.276693020506585,-0.948376077515163,-0.154996090272934>,
<-0.389717985900084,-0.90444174094954,-0.173508007579329>,
<-0.374116569989835,-0.917040616628386,-0.138106116855376>,
<-0.458812310099422,-0.869123318891473,-0.184704955700443>,
<0.663180857560816,0.748178404142042,-0.0204994082931193>,
<0.632998363701345,0.772398003353742,-0.0520998653220222>,
<-0.653045949929613,0.750252789643484,-0.103207261918432>,
<-0.663473919352835,0.734871112784324,-0.140594473339877>,
<-0.633977934781963,0.764373396446897,-0.117495910625995>,
<0.458391946124259,-0.877284586245228,-0.142297499854891>,
<0.38600515513327,-0.912712189352684,-0.13400178960585>,
<0.319995648088779,-0.938787232580455,-0.127598264675401>,
<-0.451325730813391,-0.880250184493568,-0.146508352679286>,
<-0.34520333295427,-0.931808996659294,-0.112101082341175>,
<-0.515818082319819,-0.842429531884869,-0.155705458350515>,
<0.665996320380495,0.738795918163828,-0.103099430377221>,
<0.637741307842307,0.761449320669801,-0.116107520527665>,
<-0.64904472072194,0.756252107565379,-0.0826056917282469>,
<-0.658301517386746,0.752701734979499,-0.00890002051457093>,
<-0.633138233206603,0.772946675794319,-0.04110248204832>,
<0.478001804460218,-0.870903287666116,-0.114200431107441>,
<0.404015894297929,-0.908635746433411,-0.105604154549162>,
<0.313216217189478,-0.94454890528564,-0.0986051054115024>,
<-0.450903187896808,-0.885606261258401,-0.111300786899345>,
<-0.336220494944923,-0.937857168826142,-0.0859052365132924>,
<-0.521420210639054,-0.845432769609237,-0.115604480916522>,
<0.670000318250227,0.727600345610246,-0.14730006996755>,
<0.636850943744567,0.757360583696232,-0.144311543942118>,
<-0.654728694113793,0.749932866528079,0.0945041417347693>,
<-0.631192368930389,0.774290638882764,0.0454994499149758>,
<0.461992855335738,-0.883286340082375,-0.0797987659216275>,
<0.374909114151349,-0.924422472983481,-0.0699016993309664>,
<0.314901456422604,-0.945704373892844,-0.0805003723150829>,
<-0.420815400021351,-0.905133123952768,-0.0604022104593384>,
<-0.418897892948898,-0.907295436315433,-0.036599815903389>,
<-0.515001315830043,-0.854202182489364,-0.0715001826832001>,
<0.647674721748906,0.748070803366306,-0.144594356592391>,
<0.61060955611433,0.779512199461383,-0.139702186356325>,
<0.609510977391555,0.777814008556442,-0.153302761007589>,
<-0.635922400761107,0.746526296851968,0.195706893896758>,
<-0.605012690274269,0.778116321161006,0.168803540691399>,
<0.526492094780545,-0.848287263062367,-0.0566991486686741>,
<0.444908126321142,-0.893916327530835,-0.0545009954697735>,
<0.361903608196961,-0.930609278220756,-0.054700545367156>,
<-0.508736154619538,-0.859761101093801,-0.0447031769441583>,
<-0.410520637391176,-0.91154582456043,-0.0236011864614659>,
<0.626521684290746,0.772726744535451,-0.101803523480923>,
<0.604999621875354,0.793999503750465,-0.0594999628125349>,
<0.597209277718195,0.793012319542077,-0.12030186890405>,
<-0.623849367153712,0.714756560924588,0.316125015962309>,
<-0.584831903450524,0.744540615798418,0.321917561081949>,
<-0.588518618080979,0.748823689412128,0.304809642805578>,
<-0.603321946234949,0.755627486449739,0.255009276131132>,
<0.524778775751613,-0.85086558743721,-0.025198980847829>,
<0.455518779148764,-0.889936688396234,-0.022700935865372>,
<0.357126010434544,-0.933768008800712,-0.0232016898406089>,
<-0.499721266090977,-0.865836846471019,-0.024601046919828>,
<-0.406412970876952,-0.913629158939919,-0.0105003351235433>,
<0.642699505121572,0.765999410180681,-0.013499989605012>,
<0.609791094066106,0.792088431632933,0.0273995998317667>,
<-0.630723069118137,0.745627271816209,0.215007864056444>,
<-0.58189185938983,0.779889089427958,0.230596773973698>,
<0.523402077910374,-0.851503380475131,0.0315001250557447>,
<0.4565079045028,-0.889615403824077,0.0136002354901163>,
<0.363909523636852,-0.931424375694872,0.0043001125354176>,
<-0.496200684757418,-0.86820119811848,-0.00340000469200971>,
<-0.396014706279182,-0.918234099256426,0.00430015968939515>,
<0.630117586827276,0.77162153625762,0.0869024254805432>,
<0.643416355851651,0.75161910640053,0.145203691124743>,
<0.608998096883921,0.77889756594891,0.149799531877194>,
<-0.663195858354797,0.74649533815117,0.053999662773159>,
<-0.637593566713368,0.766092270167991,0.0810991817133848>,
<-0.61931767248193,0.776222149815072,0.118003367274128>,
<0.53051163424771,-0.844218513915018,0.0765016777001881>,
<0.465512247788361,-0.883223237909088,0.0567014918358756>,
<0.373288060572321,-0.927170344930768,0.0317989829257964>,
<-0.474188230794166,-0.879978159213129,0.0279993050658723>,
<-0.387991221797909,-0.92097916308215,0.0354991968397571>,
<-0.551013114268181,-0.833819845148475,0.0336007997085497>,
<0.642531992464377,0.742936991753752,0.187609341301661>,
<0.597144515797207,0.781558263432452,0.180513456877233>,
<-0.662627386955866,0.747730904356929,-0.0427017649004158>,
<-0.627512054622355,0.778214949652776,-0.0247004745006728>,
<0.482594233033373,-0.870489597711461,0.0966988444557131>,
<0.39209270518308,-0.918182917365732,0.0565989469863869>,
<-0.48678597103047,-0.871374887337615,0.0611982362922447>,
<-0.394616264444516,-0.917137800613444,0.0560023081826986>,
<0.622103838392524,0.759804688009388,0.188901165523787>,
<0.648005333105837,0.742306109204418,0.170501403232323>,
<0.596188407229131,0.791684605842508,0.133397406112657>,
<-0.638014993528524,0.761417893530749,-0.114802697895101>,
<0.490716152187978,-0.860828334630959,0.134804437161075>,
<0.400522776375286,-0.912951916486888,0.0781044415353555>,
<0.426993808634662,-0.895987008282569,0.121998231038475>,
<0.324821123804544,-0.940961192696106,0.0953061979635869>,
<-0.420885862681305,-0.901869706705319,0.0973967284988337>,
<-0.324321997885535,-0.943163972265952,0.0725049178128316>,
<-0.318509216197508,-0.943227292676576,0.0942027257953069>,
<-0.500637549224341,-0.859264447250406,0.105007875886048>,
<0.644601211851417,0.759801428428028,0.0848001594244496>,
<0.59607401769984,0.80136506925793,0.0500978162837812>,
<-0.643335709339598,0.745941404626778,-0.172309564307808>,
<-0.650824315250635,0.720026900707525,-0.240808996792183>,
<-0.596323653646842,0.773330674769584,-0.215308540382635>,
<0.48019942856302,-0.862498973626832,0.159699809957339>,
<0.423389144441503,-0.893377094104957,0.150396143892305>,
<0.330906839915072,-0.936419355988134,0.116702412263792>,
<-0.397515006474747,-0.907934275165844,0.13280501348389>,
<-0.323699279769904,-0.937597913846963,0.126999717425943>,
<-0.477897309445722,-0.866895119394217,0.141799201672742>,
<0.646410985848058,0.762912965816032,-0.0108001835506792>,
<0.603729671023792,0.796139127218884,-0.0409020101786866>,
<-0.645091507426207,0.707590684629955,-0.288396203288975>,
<-0.605496373087588,0.749295511733327,-0.268198393496434>,
<0.425294824193484,-0.885589222444744,0.186697727902477>,
<0.355798623061993,-0.923696425301751,0.142099450076192>,
<-0.414317267031913,-0.894037259779218,0.170407101863958>,
<-0.336193624148376,-0.929282376326848,0.152997098437542>,
<0.649615834578954,0.753018355046109,-0.104702552155814>,
<0.611016986508341,0.782221746066815,-0.121603380620973>,
<-0.626432819675157,0.725538011932194,-0.284914927084055>,
<-0.633804851794711,0.711205444298514,-0.30410232791223>,
<-0.594400130768043,0.752200165484055,-0.284400062568021>,
<0.408922438189792,-0.884748547484737,0.223612269941887>,
<0.372104612265254,-0.91041128461781,0.180802241057667>,
<0.379403291337829,-0.893507751213363,0.240202083762115>,
<0.3110995224626,-0.931898569536794,0.186499713723159>,
<-0.352503784148434,-0.91280979906579,0.206202213592644>,
<-0.279009379057918,-0.94693183164854,0.15960536522453>,
<-0.281205140476952,-0.938617158078476,0.19980365244415>,
<-0.421218883665841,-0.883739618935195,0.203909141451721>,
<0.647525302545555,0.736828792147591,-0.19440759662526>,
<0.613395951600079,0.767994931250181,-0.184198784292036>,
<-0.633537604740577,0.702041670920103,-0.325219303964697>,
<-0.602833265257391,0.737840715174026,-0.303616754034744>,
<0.360400603671517,-0.890001490753746,0.279300467828675>,
<0.310591356362827,-0.922274333462445,0.230093596584309>,
<0.326207166850184,-0.898119731907267,0.294906479166522>,
<0.25150828607698,-0.941931032429054,0.222507330624763>,
<-0.307316985879227,-0.915650609407812,0.259114321644347>,
<-0.239403996883092,-0.9505158689949,0.198003305692783>,
<-0.243400411347043,-0.940901590125031,0.235500397996009>,
<-0.369509367181189,-0.893722656156504,0.254406449285235>,
<0.629243630119694,0.731350709959523,-0.263018237001716>,
<0.57507529242083,0.76956693626686,-0.277588073684616>,
<0.57510730103353,0.787209993694305,-0.222602825960813>,
<-0.620212181086856,0.723214204066453,-0.303805966807783>,
<-0.623915579366528,0.714617844230358,-0.316307898306832>,
<-0.586518502017974,0.752123726117166,-0.300509479721059>,
<0.339102505976779,-0.884506536527457,0.320402367782247>,
<0.305911432123832,-0.891433313485399,0.334312493491327>,
<0.257521542578093,-0.926277486352736,0.275123015002848>,
<0.276313851960607,-0.893844809563483,0.353117702234131>,
<0.208609929025864,-0.940244752013983,0.269112808728954>,
<-0.258811022996209,-0.916739044747391,0.304312960965017>,
<-0.199502039918787,-0.952109735371817,0.231702369168837>,
<-0.199204621600832,-0.938021762357333,0.283606579748976>,
<-0.306016767118018,-0.896949145190034,0.319117484926012>,
<-0.356592044520229,-0.884480267465347,0.300893287145645>,
<0.623684741739438,0.713982532631006,-0.31819221552267>,
<0.571836813179811,0.758548833153002,-0.312420112692153>,
<-0.61945973118706,0.707468217374438,-0.340232806828928>,
<-0.587310727328403,0.74371358405267,-0.319305832174287>,
<0.291215166880847,-0.877245688145189,0.38161987528067>,
<0.262113217392239,-0.878544301713399,0.399320136225567>,
<0.214802890192331,-0.917112339829549,0.33580451828019>,
<0.222896560732602,-0.882286386426085,0.414593602870061>,
<0.169908891564949,-0.925748445683777,0.337817678461683>,
<-0.212002236635395,-0.90730957216648,0.363103830765622>,
<-0.160311335213699,-0.944566787955947,0.286520259131158>,
<-0.156308736339418,-0.924251657868778,0.348319468119125>,
<-0.258322711439558,-0.892878500864257,0.368832427328336>,
<0.584004680816275,0.724605807738824,-0.365902932723759>,
<0.541198925721199,0.738198534677363,-0.40269920064288>,
<0.533704608559192,0.772006666306346,-0.345202980840609>,
<-0.595022405990554,0.733727629034067,-0.32801235153765>,
<-0.588005968290867,0.718907296946096,-0.370703762662287>,
<-0.559581489350493,0.747375277234737,-0.358188151331928>,
<0.20939820232415,-0.868392544882003,0.449496141092193>,
<0.160204955215898,-0.899127810453273,0.407312598373505>,
<0.164800470506015,-0.86860247986362,0.467301334147213>,
<0.126994783161459,-0.880363835396448,0.456981227596748>,
<0.121399071907643,-0.912693022488515,0.390197016955208>,
<0.0970005407795223,-0.888804955101437,0.447902497063382>,
<0.0967067493995691,-0.926864688143957,0.362725315483182>,
<0.0735025307357006,-0.88923061673721,0.451515545947875>,
<0.0802024839093906,-0.935128961392408,0.345110688243525>,
<0.0609999386950924,-0.93749905781392,0.342599655687519>,
<-0.06879780916865,-0.899971340868968,0.430486291382323>,
<-0.0542010241380267,-0.939617754245201,0.337906384801462>,
<-0.0366027985739515,-0.91276978848212,0.406831105461298>,
<-0.0976967281913584,-0.903969726560778,0.416286058813332>,
<-0.069099207436636,-0.939789220679458,0.334696161057049>,
<-0.135603840355139,-0.904825625024556,0.403611430437567>,
<-0.0906981774384364,-0.940281105241033,0.328093407029228>,
<-0.177299133009359,-0.887995657711851,0.424297925188219>,
<-0.128706140072872,-0.933344526262713,0.335115987089505>,
<-0.212601784799475,-0.878707376779392,0.427403588068183>,
<0.55320693725849,0.701808800737542,-0.448805628057864>,
<-0.565622814856365,0.726929321285523,-0.389415707399343>,
<-0.574311385836087,0.696913816453368,-0.429508515090718>,
<-0.551603439258166,0.740404616437175,-0.384102394885898>,
<0.141104422987459,-0.844326465827864,0.516916202992328>,
<0.105400541233169,-0.849104360162084,0.517602657896472>,
<0.0716016837333897,-0.849619979048714,0.522512287020896>,
<0.0319987282358189,-0.904964032919253,0.424283137201811>,
<0.03519956564004,-0.855989437155518,0.515793635145813>,
<0.00670006344990131,-0.859908143368677,0.510404833556661>,
<0.00890039954790376,-0.905140632675022,0.42501907953473>,
<-0.016700833893455,-0.864343157731325,0.502625096697633>,
<-0.00720022450650022,-0.908228319000487,0.41841304632218>,
<-0.036202573370376,-0.867661675583929,0.49583524522189>,
<-0.0211012590441824,-0.911154365647138,0.411524554345074>,
<-0.0639047383924987,-0.856163482594963,0.51273801836986>,
<-0.100803644117603,-0.863531217217764,0.49411786268361>,
<-0.141202030499798,-0.867812479233178,0.476406850779772>,
<0.548102110197186,0.663702555259757,-0.509001959661317>,
<0.504591906410731,0.693388878131591,-0.514391749222513>,
<0.512679588068544,0.729670948729503,-0.452481984788406>,
<-0.583713769970252,0.667215739804955,-0.462710915479246>,
<-0.544826836106735,0.72983594895502,-0.4129203388922>,
<-0.553812336307188,0.699915590793429,-0.451010046360675>,
<-0.525204724237742,0.734106603318595,-0.430403871500236>,
<0.530726274254577,0.678933611440422,-0.507325115751548>,
<0.510603068733665,0.703104225669094,-0.494902974375814>,
<0.514014862954647,0.69812018643704,-0.498414411861081>,
<0.509013259968136,0.693318061170743,-0.510113288624255>,
<-0.56043134019684,0.672037581392357,-0.484027067550447>,
<-0.540372155340235,0.703063772057215,-0.462276179522188>,
<0.513715642879492,0.692121075407624,-0.507015438855173>,
<0.490115473189737,0.714122545204634,-0.499815779433239>,
<0.495022712163063,0.716832889047442,-0.491022528630432>,
<-0.56433272378176,0.680539462224859,-0.467327098747504>,
<-0.575115165986893,0.651917191283004,-0.494213032569506>,
<-0.540200137751053,0.700800178704068,-0.465900118804545>,
<0.4925167581678,0.699123788091592,-0.518317636057605>,
<0.464835207952026,0.710853842109079,-0.527839980114198>,
<0.465213877536954,0.725121630700871,-0.507715145368683>,
<-0.55121718721985,0.696621721003897,-0.459214318525681>,
<0.462007761795598,0.703211814057715,-0.54040907894879>,
<-0.532115992986507,0.69482088315547,-0.48381454126456>,
<-0.510714315522899,0.663118587474514,-0.547215338660917>,
<-0.409431461922348,0.776459665453128,-0.479036810602844>,
<-0.396719735314112,0.724136023042472,-0.564128063248527>,
<-0.31819355823662,0.784284122328664,-0.532589217840426>,
<0.356508533133862,0.73181751626188,-0.580813901947117>,
<0.298325737671631,0.762465780760482,-0.574149534017042>,
<0.341504830619994,0.766510842372549,-0.54390769362874>,
<0.403836447884207,0.740966875278377,-0.536548425680725>,
<0.434699315349117,0.70409889104512,-0.561499115639589>,
<-0.3199102404907,0.750624027859704,-0.578118505869564>,
<-0.302911931936003,0.733528894272229,-0.608423966292058>,
<-0.256501091414466,0.797003391256645,-0.54680232664885>,
<-0.210107785688251,0.767828452410466,-0.605222426932553>,
<-0.186199661116925,0.828198492680115,-0.528599037950626>,
<-0.0183998025711776,0.779691633953651,-0.625893284201091>,
<-0.0281025329954535,0.811373132356278,-0.583852625008745>,
<-0.0309023852926668,0.820963368503241,-0.570144008263732>,
<-0.051598536170293,0.806277126242388,-0.58928328227042>,
<-0.0520022772295809,0.773933891307167,-0.631127637684395>,
<-0.08629796813826,0.788781428359901,-0.608585671019062>,
<-0.0943057499968713,0.767446792657466,-0.634138664613108>,
<-0.122700776698375,0.775104906429587,-0.619803923371252>,
<0.233005083061331,0.742416195985975,-0.62811370244988>,
<0.216504925543085,0.767317456670711,-0.603613732368619>,
<0.218518014275041,0.775863960982044,-0.59184879106622>,
<0.231708997435059,0.772429994039014,-0.591322961516402>,
<0.249213253513242,0.742439483981665,-0.621833069962014>,
<0.255600509923526,0.772801541740614,-0.580901158898968>,
<0.285713973183546,0.737336060301815,-0.612129936946617>,
<-0.217314192166744,0.737748180218165,-0.639141740514341>,
<-0.121396952367766,0.803579826381685,-0.582685371867357>,
<-0.109905608076732,0.761538858511659,-0.638732592162044>,
<-0.0622026557990852,0.811934666290632,-0.580424781765097>,
<-0.0367987766450053,0.772474319518114,-0.633978923721015>,
<-0.136899828190823,0.754299053355282,-0.642099194166017>,
<-0.190703999104792,0.743115583297174,-0.641413450581089>,
<-0.231312544419435,0.719138999965481,-0.655235534386571>,
<-0.216513375526923,0.753446545598076,-0.620838353473965>,
<0.211911661819634,0.765742139949474,-0.607233416974429>,
<0.167901476699981,0.793606979804081,-0.584805143383854>,
<0.17949838003443,0.806592720533546,-0.563194917188808>,
<0.206399436530307,0.788697846857817,-0.579098419063474>,
<0.233705863753683,0.744218672680749,-0.62571569940385>,
<0.210497307756651,0.776290071313481,-0.594192400327799>,
<0.230095819196947,0.737286603624117,-0.635188458730556>,
<-0.241703747645661,0.733111366979868,-0.635709856757744>,
<-0.228416422589074,0.760254660473793,-0.608143724064869>,
<-0.224194570073268,0.733382237697302,-0.641784456168705>,
<-0.180000730804451,0.774203143271142,-0.606802463623003>,
<0.137107654248454,0.773543184253675,-0.618734541819973>,
<0.0462998942048626,0.80179816789328,-0.595798638601666>,
<0.0901969441792959,0.820572199484814,-0.564380879099719>,
<0.139900429494978,0.805602473203389,-0.575701767407139>,
<0.192501076084023,0.755604223839417,-0.626103499928347>,
<0.232116042094023,0.731650566117997,-0.640944297191121>,
<-0.15611006395967,0.761949120633393,-0.628540520170741>,
<-0.0961014213505327,0.746411039500912,-0.65850973943107>,
<-0.0573993866908298,0.797491478849072,-0.600593582691853>,
<0.0251999877780089,0.76519962887827,-0.643299687999727>,
<-0.201896682864751,0.779487193130625,0.592990257250109>,
<-0.135706287417947,0.800237075842606,0.584127063233774>,
<-0.0627005448701024,0.816307093739467,0.574204989863043>,
<-0.00230001547915626,0.825905558363112,0.563803794412305>,
<0.0368010679824895,0.830624105061298,0.555616124213891>,
<0.0893021959679986,0.803319753875625,0.588814479126065>,
<-0.290919128561575,0.761250053836614,0.579538105883234>,
<-0.249112771093574,0.772939625765648,0.583529915427941>,
<-0.199817579724898,0.786069157476327,0.584951463368834>,
<-0.145008058321708,0.796544265194759,0.586932616751795>,
<-0.0750033988560305,0.812136802813098,0.578626221041323>,
<-0.0090999828465485,0.825998442994403,0.563598937617004>,
<0.0396012288451969,0.835725932978057,0.547716995922079>,
<0.0681996433167982,0.836895623047337,0.543097159609283>,
<0.0804017399124778,0.829017940142339,0.553411975964741>,
<0.0804017523752897,0.829218073004854,0.553112055208616>,
<0.0818005820132115,0.824305864957094,0.560203985865539>,
<0.0764001573844863,0.830601711041287,0.551601136299511>,
<0.0622036782122422,0.839149620384123,0.540331950772902>,
<0.0475019015391787,0.848833979504313,0.52652107706058>,
<0.0440000358600438,0.856600698129854,0.514100418992012>,
<0.0634025599300368,0.858534664036855,0.508820544044207>,
<0.112310608237946,0.850980378892859,0.513048459715638>,
<0.186799928082042,0.831799679757185,0.522699798760616>,
<0.271807961371785,0.801723482824723,0.532315591752027>,
<-0.32800413123805,0.754009496809419,0.569107167949921>,
<-0.294206554995069,0.765217049225787,0.572612757954372>,
<-0.259203954186482,0.770311751195397,0.582608887766375>,
<-0.202903860282663,0.783514906512896,0.587311173701371>,
<-0.13300240404018,0.789314266984315,0.59941083444875>,
<-0.0785030389114555,0.800831000768071,0.593722983461543>,
<-0.0151001666312582,0.815609000294978,0.578406382749651>,
<0.0316996080367699,0.825989786699431,0.56279304110707>,
<0.0582003430920338,0.832404907041391,0.551103248763227>,
<0.065101610959295,0.837520724706752,0.542513424660792>,
<0.0691998830522964,0.828498599838549,0.555699060869381>,
<0.0733001663915666,0.83840190317448,0.540101226031175>,
<0.0759004379467904,0.838104835878855,0.540203116980978>,
<0.0812977037787847,0.836576371234087,0.541784697507325>,
<0.0836990345372049,0.837690337297689,0.539693774668214>,
<0.0799001514109304,0.845601602416555,0.527801000183843>,
<0.0639003715817411,0.855404974194388,0.514002988936071>,
<0.0535998000731186,0.863496779163021,0.501498129415466>,
<0.0582030798974613,0.868745970909358,0.49182602566274>,
<0.088507733258497,0.867475794671415,0.489542773220726>,
<0.150707199454881,0.855940889272944,0.49462362873513>,
<0.239301462136401,0.832305085399608,0.500003055027999>,
<0.341803052314886,0.79210707354775,0.505704515961491>,
<-0.419105796273244,0.715209891421198,0.559307735279469>,
<-0.370095940069806,0.739191891109432,0.562693827282572>,
<-0.330307474942738,0.747116907446925,0.5768130534271>,
<-0.297198240591624,0.759995500839952,0.577996578270385>,
<-0.263809879865005,0.757528369968693,0.59712236265123>,
<-0.227410482727808,0.769235458725724,0.597127525227678>,
<-0.179502352393742,0.777510189337797,0.602707898538766>,
<0.0754037740533394,0.830741579656619,0.551527604647436>,
<0.0763050507984741,0.833755188082409,0.546836196285788>,
<0.0782966716792289,0.834264536168335,0.545776799521368>,
<0.0847041018954538,0.833540365169549,0.545926437127842>,
<0.0920985641945762,0.835386976418556,0.541891551976557>,
<0.0915998232125118,0.839298380155689,0.535898965715994>,
<0.0761022751115222,0.848425364055393,0.523815659703224>,
<0.0878028387116641,0.82752675437246,0.554517927854416>,
<0.0665038699727939,0.854949750973556,0.51442993554895>,
<0.0631034120937403,0.862546639157703,0.502027145341643>,
<0.076803218890357,0.866336308915576,0.493520683885302>,
<0.12020136729833,0.861109795179631,0.49400561934588>,
<0.196598146088224,0.84169206288127,0.502895257720079>,
<0.300704106142604,0.801810948803259,0.516407051586435>,
<0.404216175033872,0.758730361202868,0.510820440888921>,
<-0.475389406065127,0.688984646148239,0.547087808284037>,
<-0.422806321001749,0.700510472709851,0.574908594947742>,
<-0.368607523356328,0.724114779333471,0.582911897353239>,
<-0.326804364501432,0.726809706608448,0.604108067917121>,
<-0.3086106935458,0.745525832917674,0.590720468818873>,
<-0.291606027558885,0.747915459572326,0.596312325903166>,
<0.0814035785799733,0.831436550754174,0.549624162009255>,
<0.0757016450146195,0.84061826683341,0.536311654178869>,
<0.0767028652890503,0.849231723643566,0.5224195153455>,
<0.100902160842912,0.850618216184151,0.516011050494971>,
<0.154709783382488,0.841253198328048,0.51803275883729>,
<0.229894267657903,0.817479616399894,0.528086832319002>,
<0.307600338360558,0.787000865701428,0.534800588280971>,
<0.387395155653868,0.753990571406857,0.530493366221933>,
<0.339394332161979,0.776987024425037,0.530191145881795>,
<0.454189467468373,0.726483153051019,0.515688041332981>,
<-0.475226230835737,0.679937530187747,0.558430823439973>,
<-0.442501579733459,0.683102438680059,0.581002074181107>,
<-0.388791063740099,0.699783915651546,0.599286225564406>,
<-0.350710342600507,0.710720959470147,0.609817983797517>,
<0.403708086353955,0.747214966865681,0.527910574154702>,
<0.456716033297778,0.72172533661267,0.520118259071983>,
<0.416907014519529,0.749312607290677,0.514508656680974>,
<-0.532438068020558,0.692249494146939,0.487134828949688>,
<-0.546034595117695,0.684843389627468,0.482530571692835>,
<-0.541081500739729,0.669377114387682,0.509082594763622>,
<-0.499535016134227,0.668446856424659,0.551038626406324>,
<0.45202322328966,0.713136638335966,0.53582752884646>,
<0.496615380416501,0.695921553024251,0.518716064885298>,
<0.483708044131661,0.69711159306219,0.529208800815537>,
<0.507128615539471,0.690538964760411,0.515729100835545>,
<-0.531507220574638,0.720309785474904,0.445706054957885>,
<-0.55022806784963,0.713536398420049,0.433722124729888>,
<-0.570145582110666,0.69895588026161,0.431734516395675>,
<-0.562431564545128,0.685038445436367,0.463025985747501>,
<0.501973453835822,0.706362644999253,0.499073607190157>,
<0.514121691251741,0.708029872410489,0.484120425471635>,
<0.51842562900447,0.715935393141012,0.467623117520236>,
<0.51411345452516,0.710218586663623,0.480912585647052>,
<-0.531011071696269,0.74791559420271,0.398308304814734>,
<-0.535391979888211,0.74958877124431,0.389194169915002>,
<-0.550496845662112,0.743595739208622,0.37949782548369>,
<-0.582679950327858,0.72117518478883,0.374687107238456>,
<0.0498004990035,-0.960609625356669,-0.273402739509175>,
<0.0299003380252321,-0.962310878985981,-0.270303055793319>,
<0.00560003626035218,-0.962506232248031,-0.271201756037056>,
<-0.0142003087180673,-0.960820888473175,-0.276806017828242>,
<-0.0307009612621459,-0.958330005782229,-0.284008892457636>,
<-0.0472995520753628,-0.956190944914627,-0.288897264155863>,
<0.5257163999789,0.719622448972449,0.453614150714151>,
<0.528609710649578,0.727913371891464,0.436708022400058>,
<0.532025090894944,0.736234721648229,0.418219723707266>,
<0.522513138758063,0.738518570282928,0.426110714688633>,
<-0.540208951336486,0.781912956405032,0.311105155055129>,
<-0.547814109134073,0.770719850145364,0.32540838100078>,
<-0.553979123690078,0.767071093470504,0.323587805823302>,
<-0.567907465192695,0.753909910210905,0.330304341879111>,
<0.107806134343571,-0.967055026996599,-0.230613122259996>,
<0.0811042779579643,-0.967351024275449,-0.240112665076538>,
<0.0646034289179872,-0.96955146030942,-0.236212537313136>,
<0.0414990262367739,-0.975777103658891,-0.214794959895398>,
<0.0226994169729625,-0.976174927268985,-0.215794457390542>,
<0.00480014583064554,-0.977429694765197,-0.211206416548404>,
<-0.0127004956465141,-0.977938164781585,-0.208508137188834>,
<-0.0279015902964597,-0.977855734475925,-0.207411821773683>,
<-0.04450260058545,-0.976857084311631,-0.209212225673621>,
<-0.0699010701935771,-0.970414857165196,-0.231103538222255>,
<-0.0892958630184973,-0.964355322452842,-0.249088459998966>,
<-0.114897189074654,-0.956376602532625,-0.26859342894214>,
<0.543218268737572,0.739524870639606,0.397513368599383>,
<0.54493227456972,0.753544630002357,0.367721778967308>,
<0.554121927038488,0.75382982963655,0.353113972996373>,
<0.542728673113221,0.759640132848356,0.35831893048916>,
<-0.566478140030356,0.793669372889839,0.221791441233421>,
<-0.556613690082063,0.793419514392938,0.246306057971995>,
<-0.557834505920578,0.789348826681808,0.256415861093647>,
<-0.558611303614094,0.781415812108939,0.27810562752431>,
<0.142102039889424,-0.970813936134081,-0.193202773445719>,
<0.101803253683982,-0.977031226417002,-0.187205983198836>,
<0.0754044851921728,-0.977858164733509,-0.195211611531991>,
<0.0580003944040229,-0.97880665590789,-0.196401335533622>,
<0.0441005411169593,-0.980812034637498,-0.189902330115886>,
<0.0215998589533816,-0.982293585643829,-0.186098784778903>,
<0.00210003600542597,-0.982716848824811,-0.185103173621118>,
<-0.0159007265207925,-0.983444934625618,-0.180508247610254>,
<-0.0309016597727208,-0.984452876384024,-0.172909287207231>,
<-0.0431000116370047,-0.985200266004108,-0.165900044793018>,
<-0.0550003437532227,-0.984506153182686,-0.166501040634756>,
<-0.067298857611588,-0.982883315697323,-0.171497088861625>,
<-0.0913051520385598,-0.978955239107844,-0.182510298434142>,
<-0.134101677622481,-0.968112111158266,-0.211602647165674>,
<0.5727471418936,0.764762946404812,0.295124291204473>,
<0.566201381533056,0.76820187441486,0.298800729074668>,
<0.559413289020523,0.777318465419472,0.287806836932618>,
<-0.597910723624993,0.793614233598921,0.112602019535331>,
<-0.580427370698013,0.802737853996029,0.136806451260317>,
<-0.568721734116362,0.807830871846663,0.154805916021123>,
<-0.560222272079149,0.806232052392377,0.190107557876198>,
<0.175803298100809,-0.970018197712085,-0.167803148016585>,
<0.136098986066331,-0.97749271770638,-0.16119879907342>,
<0.106397086355685,-0.980873139156871,-0.162995536428352>,
<0.0781021630693597,-0.983027225316013,-0.166004597560995>,
<0.0600013032424598,-0.983021351455633,-0.173403766370709>,
<0.0452990045653119,-0.983078397089583,-0.177496099566068>,
<0.0278012804174551,-0.983345289010202,-0.179608272049458>,
<0.00510014907953643,-0.98322874019612,-0.182305328862645>,
<-0.0190002792111545,-0.983114446972948,-0.182002674548954>,
<-0.0390005450364253,-0.9841137530858,-0.17320242052074>,
<-0.0524009953663606,-0.985918727704101,-0.158803016491948>,
<-0.0599013528873326,-0.987922312477394,-0.14290322750584>,
<-0.065004015747113,-0.989261113492987,-0.130908087096878>,
<-0.0783974144959042,-0.988567397584833,-0.128795752386128>,
<-0.109503746187237,-0.983833657525146,-0.141704847805767>,
<-0.160602640329111,-0.972615989938313,-0.168002761988111>,
<0.588927960018619,0.771036605831813,0.242211499263898>,
<0.582118063403765,0.788324462087594,0.199206181463718>,
<0.604209205197362,0.785011959748311,0.136702082672094>,
<0.582699105557559,0.785698793953277,0.207699681181234>,
<-0.598104766913989,0.80140638723436,0.00430003427140972>,
<-0.589115496886971,0.806721221080834,0.0463012179695583>,
<-0.57841405563233,0.812819751759955,0.0690016767611182>,
<-0.563514657206853,0.817821271807923,0.11670303548543>,
<0.209005337019422,-0.967724711166004,-0.140803595465716>,
<0.168405495160962,-0.976331858228309,-0.135704428107735>,
<0.140300478425447,-0.980303342840099,-0.139000473992424>,
<0.111899177544068,-0.983492771354696,-0.142198954841523>,
<0.0888997821958004,-0.984497587983864,-0.151199629561361>,
<0.0700037319984319,-0.984352477229379,-0.161708620916378>,
<0.0531015556328587,-0.983628815828246,-0.172205044820683>,
<0.0370002787981511,-0.983207408495735,-0.178701346519719>,
<0.0174005814501439,-0.982032815174788,-0.187906278993221>,
<-0.0151001122697521,-0.980407289355295,-0.196401460250285>,
<-0.0457991909644374,-0.980482679926437,-0.191196622541494>,
<-0.0685004144287609,-0.981805939943905,-0.177101071464724>,
<-0.0804020245484675,-0.984824798200632,-0.153803872830277>,
<-0.0810035869182449,-0.988843786972352,-0.125005535367662>,
<-0.0817059868169891,-0.991172625879045,-0.104407650228809>,
<-0.0980028396734199,-0.990128689394419,-0.100202903421191>,
<-0.137397742573634,-0.984083831635468,-0.112698148384633>,
<-0.206101606568285,-0.9688075518843,-0.137601072604541>,
<0.594576871409544,0.799968881815734,0.0807968570633891>,
<0.600182546945299,0.799576748646219,0.0213993777151439>,
<0.590739140718445,0.798652916502032,0.114807606829994>,
<-0.608538597784636,0.79035012954675,-0.0709044972603626>,
<-0.593802514758975,0.803503402844117,-0.0422001787181353>,
<-0.58640969929664,0.810013397732399,-0.00140002315657452>,
<0.250405766911219,-0.961322139503812,-0.114702641632256>,
<0.200707182435037,-0.973734845724943,-0.107503847094004>,
<0.170495714644068,-0.979075391249308,-0.11109720760678>,
<0.144104921987667,-0.982833569253847,-0.115203934857594>,
<0.123404636399286,-0.984336982235147,-0.125904730329579>,
<0.103398975321232,-0.985090237804115,-0.137498637395255>,
<0.0901009091227596,-0.984109929719287,-0.153001543793365>,
<0.0652045586100442,-0.983368749712523,-0.169511850987768>,
<0.0428024858265487,-0.9824570578505,-0.181510541530808>,
<0.0224006214018567,-0.982027241813537,-0.187405198692319>,
<0.00230007559322658,-0.981332252014452,-0.192306320251074>,
<-0.0226994918775614,-0.979778067913422,-0.198795550011419>,
<-0.0446016634500581,-0.982136629468657,-0.182806817907413>,
<-0.0511005462677594,-0.97751044964256,-0.204602187209072>,
<-0.0787029769964084,-0.977136960904583,-0.197507470861381>,
<-0.109303243075334,-0.977128991847289,-0.182405412048864>,
<-0.113203375774999,-0.983429326299772,-0.141604222700882>,
<-0.103805218938577,-0.989049725724973,-0.104905274245247>,
<-0.102905731494328,-0.991255209496382,-0.0826046007913652>,
<-0.126904082570005,-0.988731808013904,-0.0794025544212643>,
<-0.181410456800104,-0.979056434439369,-0.0924053263965247>,
<-0.273521038679816,-0.954673431531088,-0.117409030862927>,
<0.596113767406439,0.80241853207,-0.0278006420632428>,
<0.585621756252375,0.807530000296777,-0.0703026117905429>,
<0.603784600670137,0.797079670742243,0.0103997347581474>,
<-0.610710253911246,0.788313235890347,-0.0748012559236305>,
<-0.586716343211363,0.808222513351669,-0.0504014039506608>,
<-0.589344149423912,0.805560346785951,-0.0612045850072008>,
<-0.58099615091325,0.811594623203432,-0.0612995938915357>,
<0.250802716208125,-0.963910439206585,-0.0893009671347112>,
<0.207402375807822,-0.97471116538035,-0.0832009530723762>,
<0.173305668054562,-0.981132088449688,-0.0857028029560068>,
<0.153096331090388,-0.98357642887332,-0.0955977090283544>,
<0.135695846413711,-0.984769856656025,-0.108696672845766>,
<0.123303363145095,-0.984026839698084,-0.128403502253287>,
<0.102497994133882,-0.98348075346998,-0.149197080241709>,
<0.0768008167810297,-0.984010465006943,-0.160701709071764>,
<0.0542029812459551,-0.984054124465309,-0.169409317768723>,
<0.0351002825584119,-0.984207922905669,-0.173501396691865>,
<-0.0704039335776565,-0.980154762776437,-0.18531035357869>,
<-0.0986016851171981,-0.976916695648994,-0.189503238638023>,
<-0.140299418460116,-0.971195974401029,-0.192599201677964>,
<-0.159502337523885,-0.973814271352721,-0.16200237416219>,
<-0.160810610634146,-0.973464231289041,-0.162810742607208>,
<-0.140006028089312,-0.983542347327416,-0.114204917198567>,
<-0.123796463804516,-0.988971750425418,-0.0812976777650015>,
<-0.130502822154044,-0.98932139430648,-0.0649014035080265>,
<-0.172698827378943,-0.982693327534959,-0.0669995450746334>,
<-0.255292615767882,-0.962572158002989,-0.090997367939198>,
<0.589420568189597,0.800827945378739,-0.106103702553302>,
<0.575029540026226,0.808541535845572,-0.124906416607436>,
<0.607987876842602,0.790184243883264,-0.077198460678041>,
<-0.602798065021317,0.797697439395329,-0.0176999431832736>,
<-0.589820030628366,0.805227345985012,-0.0610020716655312>,
<-0.585114856254803,0.810520579378769,-0.0264006703215293>,
<-0.598496334221179,0.800195098820029,-0.0385997635771721>,
<0.243802626987459,-0.967610426058512,-0.0655007057739071>,
<0.206512339480937,-0.976458345129234,-0.0623037227586556>,
<0.181601392888025,-0.981107525123577,-0.0667005115948859>,
<0.163494039933409,-0.98346414846794,-0.0778971603107804>,
<0.150802011712254,-0.983813124154615,-0.0968012913378397>,
<0.143695319919644,-0.983567965713027,-0.109296440272909>,
<0.120305323628358,-0.984643571442076,-0.12650559799657>,
<-0.190104416176882,-0.971322564085249,-0.142803317359594>,
<-0.18739017539065,-0.97704877467558,-0.10129468925866>,
<-0.180401763435856,-0.977309553247575,-0.111001085040909>,
<-0.152807297486741,-0.984947037268924,-0.0808038588804234>,
<-0.143607312670546,-0.987850302618147,-0.0594030248790422>,
<-0.16939812562011,-0.984089111114228,-0.0535994069258435>,
<-0.236504795183334,-0.969219651127642,-0.0684013868521778>,
<0.563783520848525,0.811076292586447,-0.15589544324279>,
<0.55540760358214,0.813911142519812,-0.170502334192933>,
<0.555526368684899,0.815938729450962,-0.160107599687583>,
<0.579921405294111,0.80212960715021,-0.142405256275015>,
<0.605487145644345,0.784983334980696,-0.13109721683563>,
<-0.596911189205113,0.798914975801584,0.0737013815453457>,
<-0.592092880125924,0.804190329669428,0.0519993747112786>,
<-0.590927984057293,0.805838161369719,0.0378017901461596>,
<0.280001841018157,-0.958906304829681,-0.04580030113797>,
<0.223013430273169,-0.974058659578773,-0.0384023126569044>,
<0.198800985061322,-0.979104851476559,-0.0428002120755763>,
<0.185702745635391,-0.981514511799336,-0.0463006845606819>,
<0.175395769505059,-0.982776295721617,-0.0581985962667869>,
<0.171497617914631,-0.982786349192414,-0.0686990457768812>,
<0.155097994595895,-0.984287273247835,-0.0843989087291652>,
<-0.196002147215284,-0.977210705401917,-0.0815008928471717>,
<-0.184009343311616,-0.980149768368015,-0.0738037474804199>,
<-0.176599575278532,-0.981797638779518,-0.0698998318911064>,
<-0.160698417931863,-0.98559029691129,-0.0527994801916763>,
<-0.171692875751928,-0.984259159013528,-0.0418982614677098>,
<-0.218614830240031,-0.974966139071392,-0.0406027543812683>,
<-0.301115281988351,-0.952748353205919,-0.0400020301545468>,
<0.549290096388842,0.822885163514252,-0.145397378508898>,
<0.540330416055204,0.827846600796775,-0.150708483619321>,
<0.579897547038564,0.801096611368501,-0.148199373117978>,
<-0.588521134173399,0.793228485346372,0.156305613035348>,
<-0.593413740654249,0.792218344028136,0.142303295070946>,
<-0.585416740231034,0.797822814069557,0.144104120716249>,
<0.276103726044925,-0.96081296625847,-0.0246003319837202>,
<0.223014496413416,-0.974663355177197,-0.0172011181090168>,
<0.194109759113465,-0.980849313438881,-0.0160008044606669>,
<0.187096060733911,-0.982079322537544,-0.0226995220665943>,
<0.185006212612931,-0.982032977221072,-0.0372012492389245>,
<0.18130084305088,-0.982504568656866,-0.0426001980913817>,
<0.164396666069418,-0.984580032919397,-0.0597987872928904>,
<-0.203599363752982,-0.977496945326819,-0.0551998275008086>,
<-0.181806035151507,-0.982132602432866,-0.0486016133573335>,
<-0.191302392251373,-0.980312258881446,-0.0489006115059704>,
<-0.176199304014124,-0.983496115198017,-0.0410998376559619>,
<-0.181609225983026,-0.982849930044702,-0.0320016257238812>,
<-0.223202102573709,-0.974409178977699,-0.0266002505755406>,
<-0.305005484047905,-0.952017117421658,-0.0252004531082204>,
<0.536132482570465,0.840150902084401,-0.0819049623624716>,
<0.536778142839026,0.840365781002082,-0.075196938043023>,
<0.552732993617113,0.824349206872781,-0.122207294771144>,
<0.568913386689485,0.816319208216957,-0.0998023483768863>,
<-0.565534493000624,0.785147887630044,0.252415395284452>,
<-0.570247649033056,0.779965172712873,0.257821543179098>,
<-0.57710859321093,0.780911627860709,0.239003558789486>,
<-0.577000204835109,0.786500279207649,0.220200078171042>,
<-0.585925397486793,0.783133945676579,0.20830902935057>,
<0.27391530407557,-0.961753734682277,-0.000400022349873048>,
<0.216305508289904,-0.976324862429187,0.00130003310576456>,
<0.191707386627913,-0.981437815527562,0.00530020422080302>,
<0.189398635387748,-0.981892925486958,0.00379997262129589>,
<0.193611457296988,-0.981058055828231,-0.00630037283559415>,
<0.187001712943536,-0.98220899707562,-0.0172001575541648>,
<-0.198003682902753,-0.979818224788473,-0.0274005096542194>,
<-0.190997750059756,-0.981588436956319,-0.0019999764404163>,
<-0.196598043859195,-0.980290246160576,-0.0194998059778958>,
<-0.185206608289678,-0.982435053908096,-0.0228008135475413>,
<-0.190304154385036,-0.981521426846625,-0.020000436614297>,
<-0.228712334788832,-0.973352494315566,-0.0166008953104268>,
<-0.306811536330653,-0.951635782178127,-0.0160006016339324>,
<0.528208012976336,0.849112881140111,0.00190002882365588>,
<0.531809322699141,0.846714843041299,0.0159002787343293>,
<0.568418982668895,0.822727475442821,-0.0044001469453609>,
<-0.588511225958704,0.796415191764676,0.139202655315975>,
<-0.577619948449386,0.793427401488474,0.191906627609829>,
<-0.568204074037816,0.792905685154144,0.220101578133973>,
<0.277017535765038,-0.960660811754137,0.0198012534590172>,
<0.211195276670455,-0.977278143418731,0.0179995974435047>,
<0.184609768884388,-0.98255199311436,0.0226011959739283>,
<0.187107669700575,-0.981940250555822,0.0280011477905724>,
<0.200696188815561,-0.979281403622716,0.0269994872846047>,
<0.194302422966322,-0.980912232051801,0.00760009477377275>,
<-0.188092074907382,-0.982058621831685,0.0134994312134485>,
<-0.185105840181388,-0.982530999342052,0.0192006057886691>,
<-0.185103558650123,-0.982718892952327,0.000500009612777209>,
<-0.193902651636892,-0.981013415450185,-0.00380005196606596>,
<-0.231316890219382,-0.97287103677222,-0.00380027748739148>,
<-0.305402734893736,-0.95220852706554,-0.00530004746213754>,
<0.515940010119437,0.851766052759691,0.0911070651713137>,
<0.54162835769502,0.834743704150726,0.0992051940239033>,
<0.541029538313988,0.836645677917713,0.0855046682547985>,
<0.590050200656322,0.801968230349669,0.0932079300019817>,
<-0.611704517454542,0.790505837907169,0.0303002237679788>,
<-0.607917295493089,0.791022504910402,0.0687019545984129>,
<-0.595322080905479,0.795329499318205,0.114204235913667>,
<-0.561612510057994,0.80921802553228,0.17250384256589>,
<0.283910814368883,-0.958136496114219,0.0370014094105272>,
<0.208709419268642,-0.977444113048255,0.0323014577976864>,
<0.175101797429176,-0.983910099889013,0.0355003644131111>,
<0.17620119024306,-0.983306642258803,0.0454003066801075>,
<0.194301953715967,-0.979409848015533,0.0548005510223108>,
<0.200802742984204,-0.979013373414022,0.0348004753777405>,
<0.206401566593836,-0.976507411719383,0.061900469826349>,
<0.183709673487543,-0.981451679698828,0.0548028857219235>,
<-0.179001209157252,-0.983006640232282,0.0407002749312858>,
<-0.167595953444556,-0.985276210793082,0.0337991839285559>,
<-0.161896407558574,-0.985378134701784,0.0530988217502179>,
<-0.179007743147398,-0.983242531075542,0.034501492394331>,
<-0.182000563292615,-0.983003042399124,0.0241000745898463>,
<-0.192512565705259,-0.981164042667166,0.0160010444222553>,
<-0.23179502341427,-0.972679116803541,0.0128997230459193>,
<-0.300496065029792,-0.953687511543804,0.0134998232209724>,
<0.541037373447401,0.827457158577411,0.150310383048326>,
<0.532501996886233,0.834003127517592,0.144500541878048>,
<0.536611703628886,0.827118039641169,0.167103644570233>,
<0.561791424319361,0.813987574574511,0.147697745411124>,
<-0.60680824051186,0.792410761011202,-0.0622008446932064>,
<-0.606003717844213,0.794204872461839,-0.0447002742370237>,
<-0.608634918386931,0.793345515537877,0.0129007401366931>,
<0.289516384195786,-0.955654081994794,0.0539030504599407>,
<0.210212238912835,-0.976456850972844,0.0484028180941065>,
<0.167110138879698,-0.9848597532539,0.0461027971415564>,
<0.160604696149974,-0.985428814359804,0.0560016375118216>,
<0.179406017378736,-0.981032904395429,0.0734024619598619>,
<0.198999532351648,-0.976297705703087,0.085099800015705>,
<0.186002223669876,-0.979511710132492,0.0772009229425507>,
<-0.166011873593814,-0.984070383230803,0.0636045491600397>,
<-0.153007791355109,-0.985450180400812,0.0740037683678304>,
<-0.172003982798333,-0.983722778364653,0.0520012041018216>,
<-0.179803296723668,-0.98271801830005,0.044000806762188>,
<-0.194910163855498,-0.979951100882518,0.041302153756963>,
<-0.225503133387808,-0.973613528453967,0.0350004863351365>,
<-0.292616998615189,-0.955555509831896,0.0359020856127316>,
<0.539009076989285,0.827613937136053,0.156602637210616>,
<0.545007507530125,0.826111379762635,0.143201972620759>,
<0.547833774993374,0.828151057086553,0.118507306200648>,
<0.570101525023619,0.806002156058651,0.159200425861709>,
<-0.594103811188173,0.792005080728889,-0.140600901957679>,
<-0.585684614267272,0.800078982201203,-0.129796590288359>,
<-0.592298833172448,0.803298417503676,-0.0623998770723632>,
<-0.593898328178559,0.795097761802951,-0.122899654037961>,
<-0.590888268029906,0.797884158167308,-0.119297631369044>,
<0.231512351513439,-0.969951748306195,0.0748039908993746>,
<0.167397923441639,-0.984187791226174,0.0578992817638646>,
<0.144408921136663,-0.987561008465755,0.0622038427610835>,
<0.156398732393411,-0.984192023155978,0.0830993264826883>,
<0.185396839937795,-0.976283359391958,0.111798094417721>,
<0.190808661001689,-0.976344317274364,0.101704616477315>,
<-0.149995691435644,-0.984771712838817,0.0878974751812876>,
<-0.142708784709623,-0.984860624961712,0.0984060575713164>,
<-0.161799090691665,-0.984394467718637,0.0691996110992784>,
<-0.176203110012338,-0.98251734158412,0.0601010607930846>,
<-0.201489356605849,-0.977748351807438,0.0583969152644246>,
<-0.24439504371877,-0.967780373613033,0.060598771069384>,
<0.547518139576451,0.833027598661523,0.0793026273395664>,
<0.550512403184167,0.833718783895804,0.0430009688227415>,
<0.558920741933607,0.82243052096296,0.105903930167774>,
<-0.575527139622168,0.790037255085166,-0.21120995984049>,
<-0.579626162017247,0.792635776423172,-0.189108535606386>,
<-0.586395607913345,0.79109407472757,-0.17409869600565>,
<0.249703083852128,-0.963511899445438,0.0964011905620552>,
<0.172403613617613,-0.982420591751407,0.0716015007831848>,
<0.132295759327401,-0.988868302334595,0.0680978171594559>,
<0.128098612699537,-0.988189297967854,0.0840990892117957>,
<0.147505981488827,-0.982139826577468,0.116804736528101>,
<0.195816067367518,-0.970579639326744,0.140111496619966>,
<0.171709036425819,-0.971551129223549,0.163108583815091>,
<0.16870042681262,-0.973002461699342,0.157500398476512>,
<-0.123898497739822,-0.984988057092211,0.120198542601506>,
<-0.119604642544302,-0.986138277700138,0.115004463984906>,
<-0.103598631989097,-0.984886994653103,0.138798167182303>,
<-0.136101708087155,-0.985512368257833,0.101201270083909>,
<-0.1526973728643,-0.984383063835079,0.0875984928808949>,
<-0.170412559016322,-0.982272391231406,0.0781057562158143>,
<-0.202808030342945,-0.976138650975093,0.0776030727544998>,
<-0.248514358331841,-0.964855746151147,0.0854049344126327>,
<0.550423162294014,0.834835130601459,-0.00920038716043774>,
<0.54902754814836,0.834441869171205,-0.0477023935276444>,
<0.564401343276795,0.825201963983011,0.0222000528361886>,
<-0.583312208852298,0.770516127071311,-0.25700537917888>,
<-0.572043279571536,0.783859305119178,-0.241518272756164>,
<-0.579391494595288,0.785188473517813,-0.218596791022661>,
<0.268696617130885,-0.954987976777058,0.125698417466886>,
<0.182716414152758,-0.978187874563835,0.0988088764000684>,
<0.129601336844684,-0.988010191377686,0.0839008654418906>,
<0.106906875402243,-0.990463698768768,0.0869055890781562>,
<0.110900324938428,-0.987702893973719,0.110200322887419>,
<0.124899171921235,-0.980993496034682,0.148499015454791>,
<0.154596741135045,-0.969379565694131,0.190795978063173>,
<0.125804473057561,-0.973434611082907,0.191306802034272>,
<0.0947007533474893,-0.972407735534304,0.213201696026238>,
<0.114101238005149,-0.975710586517296,0.187002028983022>,
<0.0811014618670254,-0.979517655964875,0.184303322097321>,
<-0.0529008752522216,-0.982516255865931,0.178502953355795>,
<-0.0467991491992013,-0.985582082280615,0.16259704401261>,
<-0.0336010421524838,-0.982630476756862,0.182505660500842>,
<-0.0714004051984493,-0.983705582545021,0.165000936382971>,
<-0.0629040760016611,-0.985463855199314,0.157810225644867>,
<-0.0926052633697197,-0.98465596451216,0.147908406613192>,
<-0.0807988130741538,-0.985485523323993,0.149297806831326>,
<-0.104598582698807,-0.985486646746404,0.133698188401821>,
<-0.124300297078065,-0.984802353680438,0.121300289908039>,
<-0.14470600687102,-0.983340819324633,0.110004566384328>,
<-0.170103324701972,-0.979719148797897,0.105902069876184>,
<-0.198302778241385,-0.974713655833978,0.103001443060326>,
<-0.248917540592519,-0.961967787448548,0.112507928150496>,
<0.550209689277943,0.829314604358775,-0.0975017170203552>,
<0.541408021019248,0.830412302649396,-0.131501948215794>,
<0.569530564677902,0.819143960540245,-0.0681036548807114>,
<-0.572689433977414,0.772485747769429,-0.274394937460105>,
<-0.573803546116873,0.78060482415272,-0.247801531418196>,
<-0.57090717634831,0.776109755760945,-0.267803366309472>,
<-0.57841804403233,0.774824171017028,-0.255107958216887>,
<0.210610179035935,-0.966346704664882,0.147707138858536>,
<0.141508699514712,-0.982660410905698,0.119807365384187>,
<0.101303912939207,-0.989138206201086,0.106504113800845>,
<0.0865994431673706,-0.98989363500439,0.112299277917964>,
<0.0898066796202044,-0.98657337912396,0.136410145881914>,
<0.0930017000866165,-0.981217936827829,0.169003089404712>,
<0.0792978407491942,-0.977373386485024,0.196094660415094>,
<0.0543022139463948,-0.976639818417112,0.20790847660139>,
<0.043300581530715,-0.976913120031304,0.2092028096126>,
<0.00130006608403862,-0.979649796864794,0.200710202358885>,
<0.0162007610486258,-0.98004603874403,0.198109306403258>,
<-0.0292017309839076,-0.980958148017637,0.192011381811995>,
<-0.0117995345765378,-0.982061263357435,0.188192576890204>,
<-0.0459012758436934,-0.981627284709573,0.185205147848628>,
<-0.0597035360466366,-0.982558193732337,0.176110430449124>,
<-0.0735995712837459,-0.983794269415071,0.163499047620821>,
<-0.090399227541901,-0.984191590118794,0.15229869861318>,
<-0.112902254680539,-0.983319637089231,0.142602847807306>,
<-0.141696232347272,-0.980173937521497,0.138496317431879>,
<-0.169603193658205,-0.976318384248265,0.13430252894043>,
<-0.209812826250115,-0.967359136471574,0.142108687369596>,
<0.541623718221943,0.821535975848091,-0.178107799511315>,
<0.533312092988814,0.822418648554286,-0.19800448980271>,
<0.562417364904216,0.813225108712853,-0.149504616026281>,
<-0.579632863216797,0.762243216604283,-0.288116335218701>,
<-0.564317341738372,0.77542382914041,-0.283308706210315>,
<-0.588711335745906,0.760414641924897,-0.274205279873496>,
<-0.570512816714393,0.769917296386347,-0.285906422959939>,
<-0.590724967518389,0.750731730347139,-0.295712498552883>,
<0.166910204367276,-0.969659281932357,0.178610919712375>,
<0.112201644327147,-0.982114392991895,0.151202215884711>,
<0.080702245571225,-0.986927461638685,0.139503881749515>,
<0.0696004865091011,-0.986906898503331,0.145501017055664>,
<0.068598108090268,-0.984172856886905,0.163395493614428>,
<0.0625003415653,-0.981105361755453,0.183101000649703>,
<0.0430998004483859,-0.979395465409493,0.197299086507344>,
<0.0132008551790987,-0.979663464654927,0.20021297021633>,
<-0.0160995468041361,-0.980272405720163,0.19699445468415>,
<-0.0367013045710569,-0.980134839512067,0.194906928089891>,
<-0.0508006764155097,-0.980313052955201,0.190802540552741>,
<-0.0634998317256689,-0.981097400095335,0.182799515581926>,
<-0.0799026887707165,-0.981533029142155,0.173805848665213>,
<-0.107801342135064,-0.979512195002742,0.17010211778455>,
<-0.137808427932123,-0.976259704987944,0.16711021993801>,
<-0.178000650593567,-0.968703540617911,0.173000632318467>,
<0.525843223460202,0.812666799893039,-0.251120641709503>,
<0.515914688300267,0.809723053143489,-0.279607960551957>,
<0.522433771210492,0.820053009939899,-0.233615101368244>,
<0.53851868961544,0.810528129866879,-0.230307992977597>,
<-0.563048883210786,0.770466890986838,-0.298925952383133>,
<-0.565943234055037,0.769658796481281,-0.295522575831885>,
<-0.581353548034676,0.759169926566528,-0.292726962858678>,
<0.135298903406832,-0.964592182012047,0.226398165050308>,
<0.090499410850753,-0.975893646953037,0.198598707126625>,
<0.0680030476248705,-0.979443894761738,0.189908510940631>,
<0.0581004572523979,-0.979907711904039,0.190801501613727>,
<0.0515024796465753,-0.978947132544322,0.197509509324245>,
<0.0367014723090931,-0.978239242854356,0.204208191975935>,
<0.0160000932808157,-0.977505698874837,0.210301226059722>,
<-0.00770010541516471,-0.977713384987861,0.209802872220981>,
<-0.0331001252842113,-0.976903697587493,0.211100799018036>,
<-0.0460014053644012,-0.975329796780444,0.215906596047265>,
<-0.060401055215652,-0.975117035443415,0.213303726448652>,
<-0.0783984884917127,-0.974381214111286,0.210795935893534>,
<-0.103901340855456,-0.973712565841744,0.202702615894137>,
<-0.142302816912141,-0.967419150251621,0.209404145196082>,
<0.512896271257662,0.801794170977565,-0.306697770315315>,
<0.511309973198292,0.798115567395965,-0.318706216425378>,
<0.525921431735024,0.80003260199281,-0.288711765244155>,
<-0.559207828964409,0.765610718625092,-0.318004452093494>,
<-0.556309760540374,0.768913490705543,-0.315105528574999>,
<-0.594816449876385,0.74582062595462,-0.299908294078561>,
<-0.574125463028941,0.756033530830655,-0.314313940132374>,
<-0.600738751903078,0.734547383507259,-0.315520353296855>,
<0.109407402208203,-0.949764258474684,0.293219838459279>,
<0.0849034921524498,-0.95733937617833,0.27621136080691>,
<0.0684004018535413,-0.963505660612384,0.258801520463399>,
<0.0540988441905407,-0.966579349252802,0.250594646102578>,
<0.0313013868386665,-0.969942974275484,0.241310691507036>,
<0.0124006898695667,-0.968753893278166,0.247713780700941>,
<-0.00559998272407994,-0.967997013733819,0.250899225977082>,
<-0.0267994884026495,-0.969481492774953,0.243695347900212>,
<-0.0462991939380502,-0.964283211975418,0.260795459590572>,
<-0.0616047289604995,-0.96347395909976,0.260620005959516>,
<-0.085903710261371,-0.961641534194812,0.260511251723948>,
<-0.113306434288562,-0.959554489848853,0.257714634741062>,
<0.504016592499342,0.784625830307508,-0.36101188470687>,
<0.504629435893519,0.775345227206193,-0.379722149839019>,
<0.507122937689219,0.793335883393527,-0.336815234497592>,
<0.511493670304995,0.785090284567842,-0.349295677492736>,
<-0.548526192751071,0.760036292599478,-0.348516642066998>,
<-0.561619089757297,0.751525544787408,-0.346111764538818>,
<-0.590496025975118,0.735995046770003,-0.331097771719494>,
<0.0225989292880949,-0.949555011149332,0.312785180589207>,
<0.00590018414762092,-0.947429569738314,0.319909984546429>,
<-0.00920056525409011,-0.946858172018752,0.321519753172823>,
<-0.0254010591192404,-0.949639596048453,0.312313022162944>,
<0.491400457002638,0.761700708381988,-0.422300392739548>,
<0.508707839248205,0.75431162403169,-0.415006395297828>,
<0.496719459365988,0.774030323231881,-0.392615381008832>,
<0.491010321145427,0.772016227951669,-0.4036084839395>,
<0.511925676276207,0.760838160794956,-0.398820003318912>,
<-0.535780045243816,0.751072026843281,-0.385785631681717>,
<-0.577806040993738,0.730507637497275,-0.364003805679683>,
<-0.550209298615721,0.734612415054723,-0.397006709470085>,
<-0.569233161643775,0.719741929787465,-0.397423152560148>,
<0.499596560289524,0.735594935446304,-0.45749685014503>,
<0.51109942501347,0.724799184601376,-0.461999480250877>,
<0.512304500614807,0.736506470237762,-0.441703880385634>,
<0.49314179800446,0.731261980735877,-0.471239941633952>,
<0.485328783277014,0.744944180224701,-0.457727146313392>,
<-0.517802358595115,0.735703351136397,-0.436601988726588>,
<-0.520039032994487,0.728554683724007,-0.445833463286428>,
<0.489912184267536,0.722917979193717,-0.487212117116031>,
<0.480917250811186,0.71762574169704,-0.503718068691192>,
<0.500710279687564,0.715414687614307,-0.487310004577092>,
<0.494605796813908,0.724408490117257,-0.480205628042941>,
<-0.514090867256864,0.730587021236851,-0.449392016621737>,
<-0.481495238035644,0.745292629092347,-0.461195438799665>,
<-0.456204039704657,0.756806701553014,-0.468104145080557>,
<-0.414522730977197,0.768242127712141,-0.487826750713333>,
<0.453535774045072,0.728057427794515,-0.514040546547227>,
<0.416809042770275,0.733115905122094,-0.537411659272423>,
<0.455199298993619,0.718998892742558,-0.525199191193868>,
<0.471891086061576,0.731886174800736,-0.49159071393912>,
<-0.458617946071352,0.770730159261209,-0.442317308214912>,
<-0.375502108450258,0.781404387597955,-0.498402798539571>,
<-0.348626956878499,0.806662373546177,-0.477236901383878>,
<-0.291596404638496,0.811689991924099,-0.50609375990241>,
<-0.248603880736868,0.830112958164416,-0.49910779113343>,
<-0.222101317064715,0.830204923129791,-0.51130303203597>,
<0.393715983224765,0.753430586135479,-0.526621378628807>,
<0.339211787814443,0.764526567759853,-0.548119047467855>,
<0.365599186542715,0.752498325693088,-0.547798781149068>,
<0.439435406737139,0.739359572600743,-0.510141103724657>,
<-0.454623195467164,0.780439819055378,-0.42922189945998>,
<-0.339309470259474,0.824022998802849,-0.453712663297151>,
<-0.254508615262442,0.840328445599334,-0.478616201432632>,
<-0.186806373008125,0.841328702418283,-0.507217304013495>,
<-0.173202898574762,0.853014275313347,-0.492308238847316>,
<-0.143898548070975,0.84709145289036,-0.511594838034126>,
<-0.117599529014829,0.857596565332634,-0.500697994708547>,
<-0.123005655315008,0.840838658446003,-0.527124235093825>,
<-0.0978053305357753,0.845446078066916,-0.525028614839284>,
<-0.124404438207501,0.824029397773158,-0.552719718627699>,
<-0.103103244710167,0.825625982858527,-0.554717457233073>,
<-0.136407130187047,0.803742012693034,-0.579130271930491>,
<-0.122102171606433,0.806914351099353,-0.577910278225698>,
<-0.146510242156479,0.791355321627455,-0.5935414929684>,
<-0.146301754168549,0.797209558599912,-0.585707022669303>,
<-0.155210873678647,0.787355160097929,-0.596641799205416>,
<0.21901535132398,0.801156155002925,-0.556939037225227>,
<0.188803728910469,0.809515988098649,-0.555910979350264>,
<0.212499521876614,0.802798193706096,-0.557098746529231>,
<0.238103645394717,0.796412193164017,-0.555908511024456>,
<0.260592780377028,0.794377992062591,-0.548684798898217>,
<0.284307714794513,0.783021247569833,-0.553215011693016>,
<0.319007088416258,0.781617367730869,-0.536011910316972>,
<0.359214496393509,0.773331208410636,-0.522421082728199>,
<0.423807971902928,0.742513966819075,-0.518709757022295>,
<-0.269397513472426,0.821292419505952,-0.502895358297264>,
<-0.194001843026263,0.851008084615206,-0.488004636066064>,
<-0.118104850665827,0.862535425057376,-0.492020207684903>,
<-0.0840980115260259,0.856179755869006,-0.509787946206516>,
<-0.0656028495216548,0.836436331401099,-0.544123634523359>,
<-0.0890994146187689,0.812794659956626,-0.575696217688275>,
<-0.128102694027983,0.79321668152222,-0.595312519553931>,
<-0.160312965033745,0.793964210482157,-0.586447427921322>,
<-0.162902721312689,0.791313218997736,-0.589309844503179>,
<-0.161310038636066,0.798749707741017,-0.579636071875164>,
<-0.166107379484254,0.79653538687061,-0.581325825973491>,
<-0.147009063388145,0.808149823972519,-0.570335162246662>,
<0.153598444055643,0.832891562851202,-0.531694613960841>,
<0.122705731718596,0.847739598841514,-0.516024104048863>,
<0.128208630654469,0.843356772472023,-0.521835128514054>,
<0.147307581379769,0.832342837626486,-0.53432749987244>,
<0.173701852540136,0.818708731575184,-0.547305837047878>,
<0.167097979797636,0.819890087588761,-0.54759337963606>,
<0.190905840853553,0.80922475861024,-0.555616999362147>,
<0.213298531444666,0.796194518219613,-0.566196101753259>,
<0.240414730661835,0.792748573193165,-0.560134320481256>,
<0.286413192495477,0.789636371488926,-0.542624993882841>,
<-0.107802756551728,0.853921835060487,-0.509113018186315>,
<-0.061902542389625,0.846034747360626,-0.529521747904789>,
<-0.160497626257661,0.771788585331234,-0.615290899914885>,
<-0.185908022104234,0.779233624656371,-0.598525826946661>,
<-0.136303608004256,0.812421505081863,-0.566915006438833>,
<-0.153514036430056,0.80657374840938,-0.570852195402448>,
<-0.0999002902107646,0.82870240738399,-0.550701599790471>,
<-0.0996025289403151,0.834121178605591,-0.542513774599608>,
<-0.0465998378328465,0.850197041319444,-0.524398175097526>,
<-0.0307013997087198,0.855238991234436,-0.517323585319894>,
<0.0102003310571168,0.861227951606761,-0.508116491188337>,
<0.0423020180659089,0.858940976756718,-0.510324345603624>,
<0.0615031791815,0.8611445137104,-0.504626084796502>,
<0.0935996382380973,0.851096710517571,-0.516598003352576>,
<0.0960028167639664,0.85562510440885,-0.508614922980764>,
<0.12829925265903,0.842995089567905,-0.522396957046588>,
<0.166810307527363,0.824750962936548,-0.54033338823162>,
<0.186097972473635,0.810291171925772,-0.555693945747441>,
<0.197311884452712,0.798148073906281,-0.569234286013601>,
<-0.197508979949915,0.77913542419736,-0.594927048973186>,
<-0.154300682782032,0.808503577636247,-0.56790251297418>,
<-0.0753024571592663,0.836727302857346,-0.542417699378301>,
<0.00750011572767852,0.850013115803566,-0.526708127169104>,
<0.0805041694189041,0.843143667541342,-0.531627533702974>,
<0.131308694893108,0.831855083108052,-0.539235706674515>,
<-0.108507644632856,0.813157288949081,-0.571840287567439>,
<-0.00630021515602143,0.835128520125952,-0.550018783462188>,
<-0.0787959369922608,0.798758813063679,0.59646924385639>,
<-0.0215002659599349,0.804909956797749,0.593007335546111>,
<0.0310017190929869,0.810344934872493,0.585132446493762>,
<0.06120251149659,0.820733679497571,0.568023309314756>,
<-0.233898032925815,0.76189359250183,0.603994920424079>,
<-0.196796064118076,0.767584648460545,0.609987800365988>,
<-0.134404725081167,0.773227183279451,0.619721786702374>,
<-0.0636043045669723,0.791353556664232,0.608041150577345>,
<0.0064999732851647,0.795896728871167,0.605397511821339>,
<0.0481008266198083,0.797113698516614,0.601910343918141>,
<0.0660032972770753,0.802840106879334,0.592529600555562>,
<0.0663010916564613,0.796713117989482,0.600709890769778>,
<0.0801025973688302,0.811726320652678,0.578518758774885>,
<0.0829000207250078,0.817800204450077,0.569500142375053>,
<0.0792028161061909,0.821129195767593,0.565220096757817>,
<0.0823016834981541,0.820416781796909,0.565811573794114>,
<0.0928067036703179,0.817959083318459,0.567741009414218>,
<0.0974008395988561,0.820007068491396,0.564004861742862>,
<-0.309006728694777,0.728315859250505,0.611613318025002>,
<-0.298889985858783,0.730375529177836,0.61417942226318>,
<-0.269907527825928,0.735520513953205,0.62141733157107>,
<-0.231915894900554,0.751651516202055,0.617442317859431>,
<-0.186107267630704,0.755029484477065,0.628724552173153>,
<0.0840055575714978,0.786352022838913,0.612040490878055>,
<0.0919080050763184,0.795869319257172,0.598452124457768>,
<0.0855022466010446,0.801821068125351,0.591415539647459>,
<0.0796001269623038,0.801701278714559,0.592400944880261>,
<0.0878971148245581,0.798173800374997,0.595980437263215>,
<0.0969032860461457,0.796427007297734,0.596920241908611>,
<0.0935979609906295,0.799382585640056,0.593487071024985>,
<0.0925067601785091,0.784457326313757,0.61324481450229>,
<0.097206742007396,0.802455656242125,0.588740833536564>,
<0.0935079962106486,0.809769246329007,0.579249533745536>,
<0.0839069993942939,0.82146852565522,0.564047051947339>,
<0.0942989499870378,0.826290799303174,0.555293816837774>,
<0.132396633858376,0.825279017547715,0.548986042207313>,
<0.197202684932833,0.815711105982313,0.543807403988208>,
<0.273996376421883,0.801789396405348,0.531092976341832>,
<-0.400008350261468,0.68641432904868,0.607312677784475>,
<-0.363216254291077,0.695531125714329,0.619927742387222>,
<-0.333409955769921,0.702620980575725,0.62861877083675>,
<-0.307909617707116,0.710622196630973,0.632619760186819>,
<-0.29060529342363,0.714513014973103,0.636411592342733>,
<0.0998975570351137,0.772681104314638,0.626884669722851>,
<0.109702135372848,0.778715157838072,0.617712023881569>,
<0.105702632556846,0.781319459003443,0.615115319637806>,
<0.0896997622959449,0.791997901208343,0.603898399671361>,
<0.0998983561860733,0.765287407299318,0.635889536523764>,
<0.09380099148172,0.795908412796385,0.598106322017236>,
<0.120300244209744,0.79920162238094,0.58890119547064>,
<0.176414977385285,0.795467534083081,0.579749219899374>,
<0.257113413956718,0.782540826219884,0.567029582705015>,
<0.356506206827092,0.762213270248554,0.540309406868661>,
<-0.521619394169619,0.666824793006715,0.5322197882996>,
<-0.487308796003153,0.669512084802197,0.560610119103976>,
<-0.40673401658827,0.676756599521226,0.613651321806154>,
<-0.346004081142206,0.688008115103577,0.637907524163622>,
<0.0976054689876454,0.769343107502004,0.631335374712095>,
<0.113409155890748,0.775762629845263,0.620750115179779>,
<0.159098005718997,0.775090284304179,0.611492334991621>,
<0.231303292625806,0.768010932713441,0.597208501323525>,
<0.309117431623468,0.752042408867188,0.582132827395731>,
<0.389998032464889,0.722796353501595,0.57049712184928>,
<0.461118034679011,0.705927609368714,0.537621026769543>,
<0.437792067279611,0.71338707354334,0.547190085005489>,
<-0.586324901747377,0.695629544014115,0.415117630420154>,
<-0.582446641282276,0.677254233304185,0.449535998036372>,
<-0.545495796971076,0.670394834627699,0.502996124429792>,
<0.480724664211612,0.710336444746221,0.514126377930497>,
<0.518710760766349,0.710914748079425,0.474909852107074>,
<0.516700467614135,0.709700642279372,0.478900433405088>,
<-0.598398216775971,0.707597891361426,0.375798880121006>,
<-0.603379940967288,0.700176723011759,0.381687311016264>,
<0.543093713726645,0.71349174138089,0.442694875836468>,
<0.534317039642096,0.718222904493642,0.445714214052933>,
<0.532817697833755,0.72782417508147,0.43171433962994>,
<-0.57561594190427,0.771821375889012,0.27010748073027>,
<-0.599825421140033,0.739631346240695,0.305212935198296>,
<-0.612586351728124,0.716184043597261,0.334392549816984>,
<0.548634957390001,0.72254603848756,0.420626801090474>,
<0.558803003574216,0.725903901743958,0.401002155392378>,
<0.565224977843669,0.722731938230041,0.397717575528002>,
<0.542609427920716,0.746812975988188,0.38450668086162>,
<-0.564998742879196,0.796398228015914,0.215699520069102>,
<-0.596103370974094,0.77780439849631,0.199201126485555>,
<-0.616507971499608,0.753309740357915,0.229002961027429>,
<0.577195140037381,0.730993845057737,0.363996935158709>,
<0.570884526384616,0.751179639551801,0.331391017768193>,
<0.596218274370169,0.739922678977671,0.311509547913968>,
<-0.580507346366953,0.803810172282096,0.13000164518123>,
<-0.6037612879002,0.785179703711193,0.137713979366999>,
<-0.605626957055801,0.777134591030487,0.171107616169497>,
<0.604822133870991,0.757927736873056,0.244408944308978>,
<0.606615890511381,0.776120330738349,0.172204510956248>,
<0.61309621720801,0.780795182508586,0.120299257755869>,
<-0.572133556617172,0.819048038576235,0.0427025045753422>,
<-0.590425855314319,0.805535275162066,0.0501021940231155>,
<-0.605734861044409,0.792545612312521,0.070404051869781>,
<0.609906797449137,0.789908803582674,0.0637007099483686>,
<0.61090153031025,0.791701983215952,0.00270000676352541>,
<-0.578746689378724,0.815165762074647,-0.0236019040424018>,
<-0.586380954655884,0.809973692481695,-0.0099996752158234>,
<-0.603238931280686,0.797551471645138,0.00380024525674172>,
<0.0093006333481925,-0.985467107667623,-0.169611550091769>,
<-0.0162006038887651,-0.985136721655712,-0.17100637438141>,
<0.598420478299157,0.80002737740529,-0.0430014715355343>,
<0.60019127028146,0.794788439886212,-0.0898986924330278>,
<-0.583823779626826,0.810333005535487,-0.0501020406976773>,
<-0.601805608854412,0.797407431871898,-0.0444004138137851>,
<0.094004194560744,-0.986043998264826,-0.137406131198364>,
<0.058201989377996,-0.986633723717025,-0.152205202462732>,
<0.0306004290210223,-0.98781384924725,-0.152602139496994>,
<0.00290005547859196,-0.989818935417354,-0.142302722277116>,
<-0.0238006535749209,-0.989027159058687,-0.145804003832919>,
<-0.0513993983735631,-0.987288443856397,-0.150398239598908>,
<-0.0816979273498744,-0.984875014037837,-0.152796123611515>,
<-0.116798924870845,-0.980890970940169,-0.155598567721776>,
<0.577493662041838,0.80609115319814,-0.129298580955861>,
<0.591100017733001,0.792300023769001,-0.151200004536>,
<-0.62162179133385,0.781327389911738,-0.055801956171861>,
<-0.617588259758772,0.786485049061325,-0.00509990305176447>,
<-0.643019403403251,0.765323093972796,-0.0284008570087906>,
<0.131007359545139,-0.986455415689508,-0.0987055449397349>,
<0.103103631889401,-0.988734828797777,-0.108503822114452>,
<0.0626029874858459,-0.989847236637225,-0.12760608950789>,
<0.0284013084784231,-0.991145663132575,-0.129705975691953>,
<0.00310013656402353,-0.993043744540442,-0.117705185027603>,
<-0.0255009580889934,-0.993537327898627,-0.110604155476183>,
<-0.0506041638819134,-0.992281648293171,-0.113209315245703>,
<-0.0765025927168015,-0.9906335731407,-0.113103833153859>,
<-0.111004799951327,-0.987442697945409,-0.112404860491254>,
<-0.15360441004592,-0.980928162851839,-0.119103419508262>,
<0.577203590217497,0.796604954898229,-0.179601117122423>,
<0.588313422523854,0.784217892135316,-0.197204499271977>,
<0.580937919055506,0.792851751122749,-0.184112017383575>,
<-0.610935600254671,0.787945914946235,0.0768044755271872>,
<-0.643479013274218,0.763675093142999,0.0522982943189457>,
<0.144705213822783,-0.987635585151211,-0.0603021727264257>,
<0.120001245019376,-0.99051027659743,-0.0670006951358181>,
<0.0786021140322857,-0.99332671588129,-0.0844022700295791>,
<0.031601619782534,-0.994250961639092,-0.102305243789659>,
<-0.00650035795206622,-0.99515479970786,-0.0981054023227225>,
<-0.0301013399909752,-0.996044339900708,-0.0836037217025092>,
<-0.0520014269387331,-0.995627320388512,-0.0776021294316478>,
<-0.0782022205835807,-0.993928222992594,-0.0774021978666131>,
<-0.112404896463937,-0.990643153355661,-0.0774033717643127>,
<-0.151607334940301,-0.984847648081849,-0.0842040738916447>,
<0.559206707724689,0.811909738915728,-0.167602010398172>,
<0.575179679260891,0.795871882343086,-0.189093319451034>,
<-0.607197474063762,0.780796751892268,0.147199387651821>,
<-0.640824310131316,0.753028566680526,0.149305664017799>,
<0.165110575671068,-0.98586314655687,-0.0285018256003964>,
<0.140200342089252,-0.989802415120839,-0.025200061488225>,
<0.116502575317891,-0.992721944361123,-0.0305006742248557>,
<0.0933030799855063,-0.995032846576407,-0.0347011455037199>,
<0.0547989596516264,-0.996681078189344,-0.0601988571355458>,
<0.000900037055288365,-0.995840999617949,-0.0911037508186334>,
<-0.0439001749425457,-0.997103973467251,-0.0621002474699793>,
<-0.0579984790098317,-0.997073852081089,-0.0497986940463727>,
<-0.0786999382205728,-0.995799218297921,-0.0467999632620433>,
<-0.111899532820426,-0.99249585633845,-0.049299794173789>,
<-0.149110859393767,-0.987371907977643,-0.053503896563156>,
<0.553916448793174,0.824224475709215,-0.117603492287556>,
<0.606813732350146,0.785717780994578,-0.120102717955261>,
<0.611195816378955,0.771594718452228,-0.17629879323889>,
<-0.57261234565526,0.783416890650246,0.241605209064462>,
<-0.573414066019561,0.783719224868382,0.238705855526455>,
<-0.582729993884698,0.780140154847182,0.227611715476501>,
<-0.600120059348231,0.773325848848504,0.20450683575523>,
<0.170201569265703,-0.985409085513653,0.000600005532076509>,
<0.143002384584645,-0.989716503660299,0.00340005669641812>,
<0.110100923200112,-0.993908333956321,0.00490004108701677>,
<0.0890992328589076,-0.995991424550752,0.00789993198187845>,
<0.0849982490541041,-0.996379474794227,-0.00179996292114573>,
<0.0775001247753013,-0.993801600021864,-0.0797001283173099>,
<-0.119201911417975,-0.984015778819521,-0.132302121481527>,
<-0.0626039613909895,-0.996263040538398,0.0595037652198702>,
<-0.0698987327474628,-0.997481915816798,-0.0119997824459164>,
<-0.0686993373980862,-0.997390380216174,-0.0221997858840977>,
<-0.0815999163601286,-0.99649897858907,-0.0181999813450287>,
<-0.106500577767202,-0.994105393036386,-0.0203001101283962>,
<-0.142402903624808,-0.989520176522101,-0.0239004873359052>,
<-0.169295925096124,-0.985376282278325,-0.0192995354657719>,
<0.586617111870734,0.809723619982497,-0.0151004404862736>,
<0.666169383558681,0.745765725394873,-0.00719966911081133>,
<0.666406904011289,0.742607693455557,-0.0666006899867224>,
<0.550688598110613,0.834382724284539,-0.0233995155180467>,
<-0.572140079816436,0.788255219212227,0.226515867992349>,
<-0.573398721322277,0.790098238082894,0.216699516760616>,
<-0.579247300369546,0.783363968196591,0.225418407291602>,
<0.170906280066644,-0.984936192145333,0.0263009664467685>,
<0.141897084044884,-0.989479666401781,0.0281994205078628>,
<0.108202516278774,-0.993723109299613,0.0284006604650388>,
<0.0782018690470056,-0.996423814813765,0.0320007648274192>,
<0.0565028260595198,-0.997449888703806,0.0436021808176118>,
<0.123699761878188,-0.985398103110477,0.11699977477565>,
<0.00830019418531447,-0.997623339671051,0.0684016002741578>,
<-0.0396998574777675,-0.998496415404303,0.0377998642987308>,
<-0.0685018841702365,-0.997527437369503,0.015700431846317>,
<-0.0869967115864519,-0.996162345774981,0.009599637140574>,
<-0.108305817261672,-0.994053392041568,0.0113006069719011>,
<-0.135494757809229,-0.990761668172573,0.00569977947979781>,
<-0.165009947099426,-0.986259453511841,0.00800048228360852>,
<0.616133946834977,0.785443275189403,0.0588032398537521>,
<0.566542633937366,0.819961704439976,0.0818061561448836>,
<0.601748981351837,0.787464098249022,0.133410859418872>,
<-0.565524236060466,0.82023515193067,0.086003685766932>,
<-0.561724061965552,0.816234964173552,0.135005783096581>,
<-0.576799815424089,0.798399744512123,0.172799944704027>,
<0.149496255913155,-0.987175276504796,0.055998597532687>,
<0.110405897488526,-0.992653023977451,0.0495026442543662>,
<0.0734020064712707,-0.996127229509983,0.0484013230682493>,
<0.0444018815695981,-0.997542271749417,0.0542022968709959>,
<0.0174997547426559,-0.997686017528446,0.0656990792338567>,
<-0.0189006409316012,-0.99763383033679,0.0661022415650178>,
<-0.0549008734798456,-0.997115864239601,0.0524008337038964>,
<-0.0858058289879515,-0.99556763120636,0.0385026155715167>,
<-0.114700893523441,-0.992807734002372,0.0343002672001222>,
<-0.142607047814459,-0.989248889888237,0.0324016013267073>,
<0.569381515329152,0.80587383773053,0.162394727940735>,
<0.556210935214481,0.812015964390791,0.176803475990507>,
<0.580111309380215,0.79301545998709,0.186003626176039>,
<-0.578719103832932,0.815526920988,-0.000200006602326916>,
<-0.568577155028857,0.82236695795943,0.0207991643063669>,
<0.154101847692231,-0.984511804367302,0.0836010023820279>,
<0.112808183402447,-0.990871880453407,0.0738053540345796>,
<0.0735036263908642,-0.994849082090227,0.0698034438378547>,
<0.0396014730041831,-0.99683707804469,0.0689025628784903>,
<0.0109998919265927,-0.997190202654388,0.0740992719782292>,
<-0.0150004135671031,-0.996527474641219,0.0819022580763832>,
<-0.0424005705035142,-0.995713397413894,0.0822011060233224>,
<-0.0743014407189034,-0.994719287793987,0.0708013728519295>,
<-0.111304811254452,-0.9919428776576,0.0605026152820696>,
<-0.139200703661335,-0.988604997410893,0.0573002896536963>,
<0.571703104356285,0.804004365755559,0.163500887812231>,
<0.58308250195667,0.793976173132561,0.172094835511478>,
<0.548834739594299,0.82145199544963,0.154909805326452>,
<-0.588498040304789,0.805497317698398,-0.0695997682331577>,
<-0.592233933015316,0.79244540446021,-0.145908360058991>,
<-0.597144052941738,0.796258742174195,-0.0969071491040938>,
<0.158403088098304,-0.980619117356041,0.115302247839233>,
<0.113705310730559,-0.987746133760541,0.106904993114308>,
<0.0757028582153689,-0.991837447529761,0.102603873882389>,
<0.0398997631956081,-0.994494097695045,0.0968994249036198>,
<0.00899977316357608,-0.99547490937111,0.0945976156971442>,
<-0.0205003336456451,-0.994816190765258,0.0996016210295735>,
<-0.0411005571218277,-0.993213463099739,0.108801474813987>,
<-0.0656002171370781,-0.992103283867304,0.106900353840757>,
<-0.0976059536567205,-0.990860439375806,0.0931056791541053>,
<-0.126508055024303,-0.988062911968471,0.0879055971275594>,
<0.590428279239667,0.79623813673886,0.13190631780439>,
<0.566984858871513,0.817878158855398,0.0979973830148294>,
<0.594028736835233,0.803138852781778,0.0458022157357806>,
<-0.593237882414511,0.779449773354467,-0.20131285524282>,
<-0.604535021728242,0.781745287816323,-0.15300886406025>,
<0.123396812701491,-0.981274654003026,0.147896179891009>,
<0.0824994080688707,-0.986292923373662,0.142898974703535>,
<0.041498917307371,-0.990274164084084,0.132796535383587>,
<0.00870038117204891,-0.991343431707136,0.131005739487173>,
<-0.0189004916081802,-0.991925800325604,0.125403261781259>,
<-0.043201500630187,-0.989834382494424,0.135504706837739>,
<-0.0647034183718913,-0.988852242443989,0.134107085064461>,
<-0.0933043802769506,-0.988146389621167,0.121905722998502>,
<0.56961017902485,0.821914687746706,0.000700012509335314>,
<0.589324649018929,0.8065337339789,-0.046901961715574>,
<-0.583243228673899,0.776857578933273,-0.237317589444987>,
<-0.614786262754436,0.764182924523325,-0.195095640636614>,
<-0.60272955255446,0.762737397931453,-0.234411493477295>,
<-0.622210658559872,0.747712808430114,-0.231903972549075>,
<0.0398007584106774,-0.985118771617042,0.167203186087067>,
<0.00649982145235702,-0.986272907455343,0.164995467636755>,
<-0.0217997020001105,-0.987086506619681,0.158697830615483>,
<0.563714955556159,0.819521742200235,-0.103002732698748>,
<0.581594797657802,0.803692810999958,-0.125798874734098>,
<-0.592615606737508,0.764420131269239,-0.253906686720643>,
<-0.613344561101105,0.746654246401573,-0.257518709413883>,
<0.566929404556121,0.802141604153227,-0.187509725444122>,
<0.571417951376918,0.788924784461412,-0.226007100124577>,
<0.576820370771097,0.798728207584735,-0.171206046248287>,
<0.534613961625914,0.825021545719003,-0.183104781843818>,
<-0.621734709308998,0.728940694250166,-0.286515995201911>,
<-0.611409718434712,0.73191163382788,-0.300804781329999>,
<-0.638558117819074,0.708764507593388,-0.299827288523349>,
<0.540019535560055,0.802629035630555,-0.253309163624744>,
<0.565668510110539,0.777856697922906,-0.273784758826702>,
<-0.607476779643889,0.737771799211952,-0.294388747205203>,
<-0.632023344213336,0.714226380438551,-0.300711106969858>,
<0.552517335503356,0.773624272842347,-0.310209732983061>,
<0.569096807375866,0.749995792535406,-0.337098108884914>,
<0.575511432648166,0.761915135594504,-0.297105902067367>,
<0.517323587906748,0.799436451136003,-0.305413925665418>,
<-0.624835135467529,0.714340168477042,-0.315117719567571>,
<-0.612798425110071,0.716698158088101,-0.332899144450298>,
<-0.635019616058915,0.696121503525371,-0.334910345540363>,
<0.525700912091874,0.769801335606476,-0.362000628071635>,
<0.560536719160472,0.733548052639084,-0.384325176045262>,
<-0.595119419063471,0.720823520855234,-0.355311594006472>,
<-0.598975502402917,0.706371110012389,-0.377184573466411>,
<0.537331544974299,0.726742664680482,-0.427925122081709>,
<0.55861852968395,0.696923117323209,-0.449714917291214>,
<0.572611392216973,0.712914183568775,-0.404808053736344>,
<-0.553291861136584,0.711789529653028,-0.432693635123441>,
<0.521218034455994,0.699424200496013,-0.489016920278168>,
<0.523800408564478,0.667200520416609,-0.529600413088483>,
<0.559640740530614,0.68164962249047,-0.471334312030162>,
<-0.480211851774754,0.722617834428233,-0.497212271350287>,
<-0.427690323615891,0.753982941328927,-0.498588719557829>,
<-0.386797677286922,0.747595510702437,-0.539896757929703>,
<-0.332422105142847,0.765050873749331,-0.551536675650662>,
<-0.310304446694582,0.76451095552049,-0.565008096624037>,
<0.460230963079597,0.703047299098124,-0.542136473458169>,
<0.408618049057849,0.699130881293055,-0.586725916256094>,
<0.442113451506396,0.680520705157436,-0.584317778138854>,
<-0.334910640280065,0.791125134444788,-0.511816260660906>,
<-0.265114663897602,0.772942752646006,-0.576431883329225>,
<-0.243609090442818,0.802929961890552,-0.544020300496277>,
<-0.210306634227417,0.777924540016678,-0.592118678678333>,
<-0.180205501757954,0.80212448923449,-0.569317381524991>,
<-0.180594549738732,0.769976762451958,-0.611981530676102>,
<-0.156801341441214,0.791206768802861,-0.591105056925393>,
<-0.170005746291339,0.749825344524975,-0.639421612815776>,
<-0.14960673694305,0.783335274381626,-0.603327168434106>,
<-0.164504285392452,0.74831949397673,-0.642616740384133>,
<0.312511105279443,0.742226375482888,-0.592821066270891>,
<0.261512279597389,0.752835350213823,-0.60402836281768>,
<0.30181691882159,0.736941310403014,-0.604833904914837>,
<0.343895044508113,0.724389561621625,-0.5974913902111>,
<0.377402753163127,0.731705337809909,-0.56760414068731>,
<-0.176714959554516,0.833470556269009,-0.523544319902599>,
<-0.147506778092184,0.825737943530278,-0.544425016904303>,
<-0.139502490141674,0.814314535644193,-0.563410056959276>,
<-0.172603143131855,0.770114023904064,-0.614111183066466>,
<-0.152206252000204,0.795132660744824,-0.587024112510642>,
<-0.180404125889539,0.753917242284499,-0.631714447474623>,
<-0.158910877821893,0.779553362254032,-0.605841471268111>,
<-0.173199985278002,0.757699935595508,-0.629199946518007>,
<0.202801487554367,0.797505849726862,-0.568204167792856>,
<0.16760268082632,0.801512820300092,-0.574009181350284>,
<0.178402024874474,0.789308958707522,-0.587506668238527>,
<0.217608893857242,0.772531574010658,-0.596524380449654>,
<0.257616852557633,0.774650675431454,-0.577537780869694>,
<0.315707333966553,0.763917746015362,-0.562813074299576>,
<-0.159607991772227,0.777938952378543,-0.607730429824451>,
<-0.154608726362781,0.77604380114824,-0.611434510337673>,
<-0.155206506393125,0.789633102113475,-0.593624885276797>,
<-0.133302130851593,0.787512588489341,-0.601709618405126>,
<-0.133496872204926,0.804981139512849,-0.578086455593016>,
<-0.0980042725893973,0.808035227063602,-0.580925325991642>,
<-0.0906009105437265,0.818508226049008,-0.56730570145095>,
<-0.063001558047796,0.824520390641394,-0.562313906194852>,
<0.0463997742656473,0.856595832671411,-0.513897499894745>,
<0.0223011964912885,0.850545632997348,-0.525428189978609>,
<0.0414008236775807,0.853216974920576,-0.519910343719184>,
<0.0608978402963902,0.852369771242085,-0.519381580458868>,
<0.0746994599248571,0.854593821309008,-0.513896284543294>,
<0.0768002576652967,0.848802847738331,-0.523101755009332>,
<0.0927990311831716,0.848991136578801,-0.520194569197046>,
<0.0937999882750022,0.84089989488752,-0.532999933375013>,
<0.11740754367703,0.840754020181251,-0.528533959397872>,
<0.115104378078282,0.829431548028905,-0.546620791117193>,
<0.141407094571906,0.826341458590992,-0.545127349725221>,
<0.139505782634538,0.815133787995783,-0.562223304638976>,
<0.16720536654236,0.813426107329879,-0.55711788098534>,
<-0.108907264901416,0.821754816983411,-0.559337311839871>,
<-0.045800859003166,0.831115587719023,-0.554210394313419>,
<-0.0551016855863435,0.836025574413488,-0.545916699847277>,
<-0.0104003640191111,0.842229478547633,-0.53901886599047>,
<-0.000100000059500053,0.853800508011453,-0.520600309757276>,
<0.0383993979021613,0.862386477886039,-0.504792084922162>,
<0.0720002732415554,0.860403265236587,-0.504501914588399>,
<0.0995975793102519,0.853079266160401,-0.512187551432842>,
<-0.0757023581651858,0.77612417664466,0.62601950081118>,
<-0.0135998549583203,0.780591675034178,0.624893335548114>,
<0.0461996033781075,0.782293284040985,0.621194667066675>,
<-0.243221734049112,0.739266060070328,0.627956113525648>,
<-0.204509004729722,0.746032848549498,0.63372790365391>,
<-0.146100493089996,0.755202548812903,0.639002156635918>,
<-0.0704000999682129,0.76380108459831,0.641600911073941>,
<0.0167996613222416,0.760784662735797,0.64878692058752>,
<0.0726041828474642,0.763143965990358,0.642136994577917>,
<0.10029821821798,0.764986410137135,0.636188698208164>,
<0.0955991104544158,0.752692996224255,0.651393938807599>,
<0.101401684295964,0.773112841510947,0.626110399780111>,
<0.0908982134131729,0.779884671517421,0.619287828017359>,
<0.0819040060229043,0.783138304231213,0.616430150335997>,
<0.0817052346135386,0.777349802510448,0.623739961180711>,
<0.0925023010233573,0.773819248993231,0.626615587256602>,
<-0.316817701099454,0.697138950241255,0.643135933008394>,
<-0.288998410513113,0.707796107132116,0.644596454729248>,
<-0.264210832866226,0.722029603820647,0.639426217012357>,
<-0.228211405149966,0.738436904306462,0.634531711514694>,
<-0.180712877154859,0.74985343271009,0.636445351529342>,
<0.11100187761264,0.75341274408435,0.648110962889657>,
<0.110703072052875,0.756020979873291,0.645117902270186>,
<0.0918984951744622,0.763287501269499,0.639489528444707>,
<0.103504029490304,0.746729070728596,0.657025578503666>,
<0.0840014675184565,0.764513356164999,0.639111165369589>,
<0.079703627394626,0.763534749257176,0.64082916479895>,
<0.0827973025078257,0.762575155706134,0.64157909769349>,
<0.092002384272683,0.759119672841236,0.644416700275184>,
<0.105105359984502,0.756038555169206,0.646032945290089>,
<0.0957004832886609,0.758503830454016,0.644603255254659>,
<0.113701224568783,0.756608148713643,0.643906934915034>,
<0.115098502002745,0.757090146535864,0.643091630216899>,
<-0.448082260774437,0.665373658378287,0.597076362214721>,
<-0.412222530638135,0.696838086726474,0.586932079649494>,
<-0.357217043231709,0.680732478521344,0.639530512728661>,
<-0.297715198748854,0.701935834739069,0.647033031879438>,
<-0.253511213048935,0.729532267925831,0.635228096760093>,
<0.0965042974320491,0.756333680288692,0.647028812834568>,
<0.0832015334183915,0.761914042205198,0.64231183791626>,
<0.106805724406203,0.756140526437551,0.645634603713904>,
<0.116103634681176,0.753323583163912,0.647320264678084>,
<0.108403002262722,0.757120968755599,0.644217841860199>,
<0.104503749139252,0.763227381273464,0.637622875130975>,
<0.111504220514621,0.765728983390542,0.63342397555122>,
<0.146007789723378,0.764940810680904,0.627333469133391>,
<0.213803192105487,0.757111303756148,0.617309216495404>,
<0.307503391781117,0.739508156819955,0.598806604873278>,
<0.399801635192032,0.722302954225124,0.56430230800116>,
<0.352314006521749,0.734629205764624,0.579823051323617>,
<-0.577827603483943,0.676132299611447,0.457121837231759>,
<-0.538425748134928,0.68583279730857,0.489623414351525>,
<-0.481033853948749,0.680747909319987,0.552438879254239>,
<0.429824019237311,0.728640717580979,0.533229797713668>,
<0.486305461240995,0.720808094720356,0.493905546590432>,
<0.464710377098582,0.735516424265133,0.49301100905875>,
<-0.571121597371565,0.702026547635858,0.425416087413524>,
<-0.612918231523949,0.68792046249849,0.388711562397388>,
<0.514230407343006,0.731143233777658,0.448326510330357>,
<0.509829395061183,0.748743170031988,0.423624424770336>,
<-0.624824240526626,0.72762822888472,0.283110983503662>,
<-0.626705580838046,0.712706346678276,0.315102806002981>,
<0.537132322910076,0.738244425194969,0.408024553616293>,
<0.560932484540797,0.732142399594076,0.386422378367916>,
<0.554405139359463,0.750306955377715,0.360103338173417>,
<-0.628174603414166,0.741070039143964,0.237090414628301>,
<-0.622124334869297,0.745029142384868,0.240609411621207>,
<0.573476482211687,0.74606940432108,0.338386123069634>,
<0.593322395376478,0.746928193336746,0.300111327915862>,
<0.582027833236494,0.765036584924258,0.275613180137419>,
<-0.611791606276742,0.784389238253476,0.102198597844856>,
<-0.621136334432605,0.769445010002329,0.14880870481979>,
<-0.625500018765001,0.758700022761001,0.18200000546>,
<0.602608780073889,0.766911173977208,0.220703215669279>,
<0.617373178804858,0.770166540841434,0.160293036220309>,
<0.606610263932499,0.785613292689369,0.121802060908306>,
<-0.617393193277566,0.785991334493306,0.032299643898389>,
<-0.624232791809853,0.777940866307089,0.0717037666977995>,
<0.615603909097234,0.786304993052559,0.0525003333781754>,
<0.61853510286316,0.78564458659547,0.0133007548392563>,
<-0.619906664032458,0.784308431360956,-0.0240002580041603>,
<-0.630710958698112,0.776013483351411,0.00260004517617741>,
<0.614926903640564,0.786834424759141,-0.0525022970257434>,
<0.628202886598896,0.773403553797495,-0.0849003901181889>,
<-0.621040679496804,0.782051226033013,-0.052003406334676>,
<-0.636599115127845,0.770098929563232,-0.0410999428711191>,
<0.60844356003375,0.779955839037347,-0.146510489061381>,
<0.629006173725893,0.761607475214054,-0.155901530181028>,
<-0.651377524606264,0.757573860364914,-0.0422985405140389>,
<-0.663803637653901,0.747804097977685,0.0124000679525586>,
<-0.668292745721618,0.743891925096979,-0.0030999663500479>,
<0.623221027832225,0.755825501982663,-0.200806775334902>,
<0.629803205706476,0.748303808876081,-0.208301060255095>,
<0.629212672470837,0.755815222271866,-0.181203649478251>,
<-0.664396000348117,0.741795534404324,0.0911994509809576>,
<-0.673082456334411,0.736580801271619,0.0663982693516637>,
<0.637207605118151,0.745008891734185,-0.197302354817657>,
<0.65305352319483,0.73536026892061,-0.181014835678812>,
<0.639830667818881,0.741735552237048,-0.201109639416031>,
<0.621011659603365,0.756814209320171,-0.203903828330316>,
<-0.65921515553064,0.735316905129976,0.157303616451714>,
<-0.662915306891156,0.734616962501499,0.144503336620564>,
<0.662530775269284,0.735334157064912,-0.142606624231547>,
<0.661276425915617,0.73997362041064,-0.123095611719662>,
<-0.600905414182173,0.763406878326961,0.236902134497848>,
<-0.630835428712543,0.74524185395781,0.216012131581974>,
<-0.646986607515835,0.736184761133165,0.198595889107643>,
<0.0060001979497956,-0.999932988333437,-0.00990032661716274>,
<0.662728567530618,0.748332257557208,-0.0281012113288221>,
<0.66819088259761,0.743889849692251,-0.0121998335344071>,
<0.672135240974551,0.735738575784819,-0.0832043625190933>,
<-0.590608959605876,0.78891196788533,0.169702574407581>,
<-0.595836901321984,0.774147944466847,0.21371323567054>,
<-0.607999413280849,0.758299268241559,0.235199773032329>,
<0.645928515143716,0.761333609814074,0.056102476698502>,
<0.657233555915818,0.750738329923926,0.0666034005234228>,
<0.645425030068008,0.758829427975837,0.0872033818127213>,
<-0.588502866015936,0.804003915508603,0.0851004144400275>,
<-0.606511311541441,0.789414722721869,0.0947017662044097>,
<-0.606892586852327,0.781090459038314,0.146898205649377>,
<0.636732900839002,0.763139432433237,0.110405704810155>,
<0.611699238434922,0.777199032387807,0.147599816238343>,
<0.621112813689521,0.765215786564517,0.169303492767084>,
<0.604533912280991,0.778443668022371,0.16900948085275>,
<-0.592481049796678,0.805374240516869,-0.0183994115042344>,
<-0.61161750168522,0.791122638298197,0.007000200313598>,
<-0.617532637462358,0.784941485253772,0.0502026532803407>,
<0.613117615122127,0.769722114434026,0.177805108414148>,
<0.598519102041967,0.781624945958232,0.175605604542305>,
<0.60640255599216,0.779403285191771,0.157500663866697>,
<-0.609929771398731,0.788138469977602,-0.0826040320012054>,
<-0.625488722539998,0.778985955009846,-0.0440992048985035>,
<0.601630629795064,0.78814012523519,0.129906613714061>,
<0.605930509369239,0.792039880211978,0.0743037412875631>,
<0.606421364601019,0.793327949435997,0.0537018919509807>,
<-0.615230485425848,0.774538379327567,-0.146907279436049>,
<-0.628210233628059,0.76671248984819,-0.132302155219663>,
<0.606999013627404,0.794498708940647,-0.0179999707500713>,
<0.610217839979332,0.791823149288159,-0.0255007455251933>,
<-0.635753421425697,0.746562732569267,-0.196116479379549>,
<-0.636119968119204,0.73252299425769,-0.242407609294285>,
<-0.64652359207632,0.72742654427891,-0.229908389510203>,
<0.608814413851874,0.786518621048783,-0.103602452817106>,
<0.608540837503147,0.781552447836827,-0.137309214444013>,
<0.603322812066795,0.7943300341864,-0.0710026846622616>,
<0.586811346107067,0.802515516787527,-0.107802084373452>,
<-0.633015987020631,0.726818356029375,-0.266506730712477>,
<-0.645432165913502,0.717435754301746,-0.26211306272998>,
<0.596105421603464,0.781207105110932,-0.185401686236005>,
<0.614507404858843,0.764609213596536,-0.19430234135732>,
<-0.647314959621577,0.705716309292364,-0.288006655910728>,
<-0.650295282124842,0.6978949367906,-0.300097822798193>,
<-0.65020365090375,0.704803957485332,-0.283701592988917>,
<0.611487290368753,0.751584378481038,-0.247394857951316>,
<0.622551272321385,0.739860933756403,-0.255021003119604>,
<0.60619609307877,0.763295080579058,-0.223398560200919>,
<0.584314949889242,0.770519713999077,-0.254706516749598>,
<-0.645225277195361,0.696927302661883,-0.31301226249558>,
<-0.650628504659197,0.691930314131108,-0.312913709049897>,
<0.600954611226896,0.739367189349383,-0.30362759189297>,
<0.621402622324599,0.721603045171276,-0.305201287952153>,
<-0.628662865981227,0.689659263030464,-0.359378772122878>,
<0.610013124573564,0.708115235263182,-0.355607650980917>,
<0.600031718514983,0.700237015506985,-0.386820447869326>,
<0.610419454378021,0.717322861443897,-0.335910705644786>,
<0.586413464207709,0.724416632796836,-0.362408320990576>,
<-0.563703489335398,0.717204439509221,-0.409702536066547>,
<-0.549802900217948,0.717903786952464,-0.427002252442822>,
<-0.493126922999312,0.746440753045399,-0.446824395043789>,
<0.58375829993383,0.700369945937401,-0.410741020700401>,
<0.577898529250115,0.672198289257531,-0.462798822178496>,
<-0.503046330185266,0.721666464933773,-0.475543797222851>,
<-0.459839729569728,0.746164467664146,-0.4814415959436>,
<0.524398371745584,0.650597979896409,-0.549298294431444>,
<-0.417336339057131,0.739664405383787,-0.527945970257033>,
<-0.323506753273963,0.759015844621136,-0.565011794744324>,
<-0.253518119587534,0.768454923436137,-0.587541993126927>,
<-0.262203994708289,0.753811484405448,-0.60250917929727>,
<-0.213013484180336,0.756247872005495,-0.618639161098386>,
<-0.226509207786449,0.734729867376176,-0.639425993194946>,
<-0.190291487500706,0.741266840169591,-0.643671206012634>,
<-0.202603363243745,0.7190119356972,-0.664811035954796>,
<-0.190907887522313,0.728030079184095,-0.658427203481879>,
<-0.191703869581662,0.716514462990405,-0.670713538489413>,
<0.291720727494059,0.734552191787406,-0.612643529869251>,
<0.241617685853798,0.738354045802396,-0.629646088632248>,
<0.267105670713585,0.738815685223498,-0.618713135419299>,
<0.347095381926665,0.705590612179357,-0.617791780335044>,
<0.363600199980165,0.711500391325323,-0.601300330715273>,
<0.439001900882346,0.673502916273941,-0.594702575067725>,
<-0.182009956216915,0.717239234059184,-0.672636794238995>,
<-0.185604082406689,0.733716138263944,-0.653614376406315>,
<-0.193207695615778,0.708328213274613,-0.678927042202647>,
<-0.198294589605933,0.727180159160032,-0.657182069031866>,
<-0.188805630267843,0.719421453467618,-0.668419932579589>,
<0.0544011353635427,0.837117470823926,-0.544311359896623>,
<0.0525021657590073,0.828634181865017,-0.557322990047519>,
<0.0560037943856088,0.822955757141383,-0.565338302967583>,
<0.0569015323789007,0.82222214274046,-0.56631525107507>,
<0.0625989192389889,0.833085616900985,-0.54959051140173>,
<0.0580014393235754,0.817420284536044,-0.573114222005881>,
<0.0708010871590401,0.824912666631245,-0.56080861128234>,
<0.0643018512769478,0.808323271962005,-0.585216848635612>,
<0.0852047353847572,0.813045186241873,-0.575932008310818>,
<0.0802975132245226,0.796275339734587,-0.599581431250607>,
<0.107600549840215,0.797904077300253,-0.593103030764231>,
<0.107198365237395,0.783488051898312,-0.612090665688522>,
<0.134703735386374,0.783421724585638,-0.606716824490818>,
<0.144505909690018,0.770031491081755,-0.621425413711951>,
<0.175907118225561,0.772531261109984,-0.610124689195083>,
<0.18931744261952,0.753869457192784,-0.629157966993872>,
<0.22770410212635,0.751813544042995,-0.618811147983247>,
<-0.174115589266592,0.735865885022161,-0.654358587347105>,
<-0.162693272772253,0.75696869999137,-0.632873831208108>,
<-0.142003276763417,0.742417131472965,-0.654715107725418>,
<-0.133506037947102,0.766734676359875,-0.627928398704012>,
<-0.0908010060807211,0.761808440884288,-0.641407106830116>,
<-0.0913021460821658,0.788118524943646,-0.608714307997966>,
<-0.0383026466128047,0.788654493964956,-0.613642401086605>,
<-0.0423006474163631,0.815712484575115,-0.576908829657207>,
<0.00760014619021797,0.809615573105325,-0.586911289347227>,
<0.00959968566343934,0.831272780418451,-0.555781801222874>,
<0.0385011739186894,0.823425106614257,-0.566117261178444>,
<0.0401999780910179,0.838899542799874,-0.542799704174242>,
<0.0482009975299659,0.848117551974359,-0.527610919020955>,
<0.063601138152551,0.845415128839097,-0.530309489973235>,
<0.0755005001924707,0.839105559092743,-0.538703568922966>,
<0.0905980535217299,0.828982189508986,-0.551888142810626>,
<0.112204099451662,0.815329788618001,-0.568020753017324>,
<0.142699302915608,0.797796102775557,-0.585797138387969>,
<-0.0167994374802538,0.837171967765981,-0.546681694669926>,
<0.020700696693671,0.846228480298765,-0.532417918826592>,
<-0.120498026860965,0.752487678115155,0.647489397447925>,
<-0.0277993620119627,0.736483097906852,0.675884488628977>,
<0.0594044650073912,0.747456180917916,0.661649731462795>,
<-0.226099926517536,0.743799758265118,0.6289997955751>,
<-0.179693644348197,0.758773162667846,0.626077856017842>,
<-0.12550234064048,0.759814170666426,0.637911897167824>,
<-0.0825043571701563,0.758240043714091,0.646734154932607>,
<0.0192998666383823,0.742294870760165,0.669795371729972>,
<0.0716036615468522,0.741937939966615,0.66663408920575>,
<0.0627004680607411,0.800305974306397,0.596304451429345>,
<0.0996014292907656,0.750510769906823,0.653309375056799>,
<0.113403506490632,0.745823061205584,0.656420296829372>,
<0.0792036224605118,0.761734838739543,0.643029409622589>,
<0.0844005059825501,0.761704566432564,0.642403851222632>,
<-0.380596496625373,0.713893428641234,0.587794589375707>,
<-0.332891934126153,0.720282547765299,0.608585254157936>,
<-0.281107244227027,0.73861903445778,0.612715789889361>,
<-0.239315390867696,0.749248185700283,0.617539715256173>,
<-0.190202290049358,0.777209357657,0.599807221722425>,
<-0.148706613130132,0.804935796290809,0.57442554527201>,
<-0.0998976259611282,0.827580332787084,0.552386872681954>,
<0.0770973737226955,0.787573171776847,0.611379173723165>,
<0.104600478025277,0.76130347916485,0.639902924363047>,
<0.105206718189492,0.762948719646039,0.637840730620322>,
<0.113301702937393,0.765311502718329,0.633609523222702>,
<0.108604243793741,0.775830316161918,0.621524286536004>,
<0.100401736463048,0.772513360734112,0.627010844246328>,
<0.0872021063923202,0.773218677322729,0.628115172305233>,
<0.0823031958951461,0.771629962973205,0.630724491507517>,
<0.0907971989496179,0.770876218835468,0.630480549975045>,
<0.102406232632983,0.767646720401149,0.632638503551025>,
<0.116106147402716,0.768740702053984,0.628933299755107>,
<0.102406367313838,0.79654952700656,0.595837047320162>,
<0.117199323761853,0.769095562331408,0.628296374740377>,
<0.109702651545132,0.770918633328554,0.627415164807802>,
<0.111208538363312,0.774559469086196,0.622647805620485>,
<0.134406670768609,0.772738351956135,0.620330787781015>,
<0.189402721736667,0.764710988975868,0.615908850673777>,
<0.269698010984503,0.751494457748811,0.602095559561622>,
<-0.499528249121254,0.710440176528006,0.495728034213025>,
<-0.424202188888942,0.745003844229754,0.51480265638856>,
<-0.380404679006328,0.766809431814017,0.517006359217328>,
<-0.331013894599845,0.782332839110147,0.527622147404466>,
<0.104202875518025,0.798122024481153,0.593416375550828>,
<0.112203416646056,0.79992435806756,0.58951795109492>,
<0.114203512383036,0.799124577454325,0.590218152438422>,
<0.117299285063036,0.793095166099694,0.597696357051806>,
<0.117304981461809,0.827335133532434,0.549323327510415>,
<0.111805210244199,0.796637124154999,0.59402768233501>,
<0.124007082866813,0.795645444587389,0.592933866384945>,
<0.166798145214938,0.787591242034083,0.593193403726026>,
<0.244405919583059,0.769818645233384,0.589614280630817>,
<0.355303137340554,0.746406590799295,0.562704968706811>,
<-0.595252753636644,0.717663602166761,0.361432031526014>,
<-0.532883616745051,0.741777194410731,0.407187481213332>,
<-0.485327812507216,0.755943320573264,0.439325176250608>,
<0.111203785441286,0.830228261451038,0.546218593597394>,
<0.113201751810664,0.828512821335116,0.548408486686998>,
<0.142304363830226,0.820725167923168,0.553316967724977>,
<0.205299676653264,0.805498731340497,0.555899124459568>,
<0.294011354937796,0.777430024927355,0.556021473963995>,
<0.407801439541622,0.745702632334938,0.526901859966849>,
<0.472927690726962,0.760044501908418,0.445726098027082>,
<-0.605520815135787,0.73662532193067,0.301210354283896>,
<-0.526416105947146,0.78032387437416,0.337610329346042>,
<0.535778660360928,0.76086969516355,0.36608541910813>,
<0.510105032210964,0.776507660285853,0.369903649117498>,
<-0.550325725577327,0.793137076059201,0.260912196625704>,
<-0.618899099502465,0.749898908897881,0.233699659967242>,
<0.548233528246661,0.773747319964323,0.317419412377764>,
<0.508496923602918,0.813195080184647,0.283098287260543>,
<0.56813030771967,0.766340881544768,0.299915999445747>,
<-0.623485507247824,0.773182027592651,0.115997303674014>,
<-0.612606965380795,0.77290878802288,0.165301879493055>,
<-0.0645038838957776,0.997860082964447,0.010700644305191>,
<0.111603771713199,0.990933489163159,-0.0748025279941511>,
<0.0236004246934636,0.983217693161584,-0.180903255383371>,
<-0.132297416918152,0.977380916823897,-0.16499677846935>,
<-0.224806284547528,0.974127232107416,0.0232006485831968>,
<-0.286613637401309,0.955245451659911,-0.0732034831045911>,
<0.555035298592257,0.789150187602071,0.263016727080655>,
<0.60454603793375,0.762758086239985,0.229617486037368>,
<0.582304454646117,0.792106059634534,0.183001399966065>,
<0.593721309040179,0.778327934690873,0.204207329132566>,
<-0.629630093889523,0.775737077239681,0.042402026653297>,
<-0.615802460135742,0.782903127704243,0.0886003539591211>,
<0.110405271977608,0.98254691773551,0.149707148687029>,
<0.294409837869101,0.929031044091016,0.224107488676853>,
<0.289599047220702,0.95709685115654,-0.00989996742916074>,
<0.00509989203642837,0.971179440348869,0.238294955349192>,
<-0.17929945224101,0.964897052244008,0.191899413748186>,
<-0.324010295590716,0.934229685619898,0.14910473787832>,
<0.625503996983311,0.768904913318094,0.132400846044109>,
<0.625837372994626,0.773746205634295,0.0982058645383066>,
<0.629024236770773,0.776329912567808,0.0405015605551929>,
<-0.638810166744706,0.769212242110251,-0.0153002435053131>,
<-0.627519337306323,0.778423987504768,0.0166005115526454>,
<0.181107133044905,0.934936823211938,0.305112017073443>,
<-0.0473016097011677,0.938831948994846,0.341111608225545>,
<-0.233496046945388,0.923484365542036,0.304394846638869>,
<0.63913022518304,0.768536344943149,-0.0294013904246305>,
<0.629810555713371,0.776013006086974,-0.0338005665022419>,
<-0.645297760820655,0.762697353444775,-0.0433998494027839>,
<-0.644386825646023,0.764284374365698,-0.0251994848017998>,
<0.640002684816894,0.760003188220062,-0.113100474457486>,
<0.624494913509644,0.769793730055603,-0.131998924873135>,
<0.608313081913491,0.79011699164861,-0.0753016193787373>,
<0.629709200118621,0.766511198810423,-0.126201843822407>,
<-0.660597549187639,0.750497215660495,-0.0190999291393943>,
<-0.66842389992382,0.743226574541268,0.0287010262235393>,
<-0.650318505076347,0.759621615340601,0.00780022195847379>,
<0.639211243824669,0.748313162944305,-0.17730311878929>,
<0.637100455526989,0.753000538395577,-0.164600117689126>,
<-0.65930613816872,0.746706951874083,0.0880008192914414>,
<-0.642524862980619,0.764429580174918,0.0530020509540433>,
<0.651776308361779,0.736473229684643,-0.181093417373916>,
<0.645628469615065,0.748633011700492,-0.150706645556057>,
<0.628513742603225,0.760116620131601,-0.164903605656757>,
<-0.648183056716343,0.749780400996474,0.132996523516312>,
<-0.614814085552052,0.781717909362458,0.104502394177276>,
<0.66731041679691,0.729311384639572,-0.151002357165193>,
<0.662216343701046,0.743618352727421,-0.0922022755802423>,
<-0.624398897936918,0.751898672900014,0.211599626526989>,
<-0.628922446642688,0.757027018776459,0.177106321037399>,
<-0.62818585341387,0.762182835835803,0.156396477990973>,
<0.660283846353296,0.750981627459224,-0.00719982385846393>,
<-0.615325287312284,0.764631423174016,0.191607874287394>,
<-0.617321257823526,0.767226419896662,0.174005991999504>,
<-0.587802780313726,0.790703740037536,0.171100809308742>,
<0.660418224492361,0.74792063915481,0.0668018434223042>,
<-0.626505998823658,0.77260739775125,0.102800984324137>,
<-0.608933598838249,0.787043426319104,0.0988054517412039>,
<-0.562216619368907,0.815224098380527,0.139004109022195>,
<-0.0852022659843962,0.966925715731369,-0.240406393693062>,
<0.0679991687152437,0.960288260547772,-0.270596691975661>,
<-0.00550006707372695,0.929411334240332,-0.369004500037317>,
<-0.136301557254187,0.922510539743125,-0.361104125638203>,
<-0.211205612863744,0.953025326984601,-0.217105769662494>,
<-0.22969784774125,0.919291386280066,-0.319597005390089>,
<0.644812544950094,0.749114574165812,0.151802953355187>,
<0.649105494701269,0.750106349677125,0.126501070836097>,
<-0.626619422369999,0.779324155526557,0.00140004339501755>,
<-0.609575273080561,0.792367858249732,0.0238990305554879>,
<0.0772029144650326,0.99213745389584,-0.0985037185855663>,
<0.252810905233601,0.964541606399557,-0.0758032698445686>,
<0.211497705262347,0.953189657948317,-0.216097655353159>,
<-0.0842986706204464,0.995584299759388,-0.0412993487144061>,
<-0.19200447663656,0.97892282385171,-0.0696016227807529>,
<-0.333009615791486,0.927726788497782,-0.168604868535869>,
<-0.278797028039522,0.959789768695598,-0.0327996503575908>,
<-0.377401273731448,0.926003125265822,-0.0093000313876589>,
<0.628703561615765,0.762304318466196,0.153700870717899>,
<0.61389501212329,0.775993695076841,0.144798823514338>,
<0.617720573526308,0.77732588926987,0.119103966823674>,
<-0.629600579232799,0.772600710792981,-0.0818000752561038>,
<-0.611006721110898,0.789808687943351,-0.0536005896097286>,
<0.110504697654548,0.991242138598987,0.0723030736689939>,
<0.280503036461805,0.957710367270839,0.0641006938937671>,
<-0.0250010224377193,0.99404065212372,0.106104339225681>,
<-0.155199555353911,0.976197203199019,0.151499565954365>,
<-0.267312974350073,0.954246315468909,0.134006504163523>,
<-0.368916959502451,0.923142437833323,0.108204974297005>,
<0.265308673082287,0.963831508167011,0.025300827097557>,
<0.4680954548152,0.883391422310934,0.022499781528182>,
<0.407593729218714,0.86738665535896,-0.285495607683863>,
<-0.0196001536658071,0.930407294421782,-0.366002869473745>,
<-0.0553990632097616,0.997083139466666,0.0524991122475178>,
<-0.296515950021939,0.947150948619826,-0.122406584427269>,
<0.615507232252469,0.784009212162365,0.0805009458916714>,
<0.614980293272248,0.78697478179717,0.04969840744005>,
<0.60719660881641,0.788195597939878,0.100299439829193>,
<-0.633539464402395,0.759147288757471,-0.149409306995608>,
<-0.624806947891891,0.769608558094749,-0.13160146341641>,
<0.094405742876014,0.970759053069352,0.220713426406105>,
<0.246411685119169,0.933244255491918,0.261412396469768>,
<-0.0391995623393297,0.964489231537844,0.26119708375084>,
<-0.136003993135859,0.930827329491597,0.339209959350612>,
<-0.209095644583084,0.941080397499478,0.265794463558985>,
<0.159207078504069,0.936041617335481,0.313813952478498>,
<-0.210012705102904,0.94905741496503,0.234914211565106>,
<0.618650666471081,0.785664344616361,0.00170013923860465>,
<0.619813248649786,0.784016758537323,-0.0339007246357337>,
<0.606497313222854,0.794996478173402,0.0118999472833503>,
<-0.635941254847346,0.747648501531493,-0.19131241083865>,
<-0.640197051899364,0.731896629623781,-0.233398925200424>,
<-0.609011967202734,0.771115152561623,-0.185703649112558>,
<0.107804475595708,0.935738848004679,0.335813941605185>,
<-0.0404023058253921,0.931953188086209,0.360320564081405>,
<0.616009086201033,0.783511556880697,-0.0815012021515977>,
<0.630647962601403,0.768558451092893,-0.107708191519459>,
<-0.646786181560845,0.714484735196697,-0.26679430000067>,
<-0.633585677957623,0.736383354242414,-0.237294636015379>,
<0.623217369310127,0.7629212629119,-0.171904791053291>,
<0.633314040727926,0.755416747774949,-0.168103726900939>,
<-0.639029252233547,0.716832813773093,-0.278912767524157>,
<0.632116542706387,0.739419350857621,-0.231706063827037>,
<0.612213181091685,0.745916059745651,-0.262305647501387>,
<0.614922352833796,0.761527682034372,-0.204807444885935>,
<-0.628838646466565,0.713143827600679,-0.30981904051422>,
<-0.616947833819906,0.706754796823679,-0.346226844007864>,
<-0.567094796929107,0.746293152791735,-0.348496802556505>,
<0.617612139285898,0.732714401643098,-0.28580561756462>,
<0.602896147505926,0.723895374323337,-0.335397856814542>,
<-0.591183254971451,0.709479904266313,-0.383589134991625>,
<-0.538899391044032,0.743699159620424,-0.395599552972758>,
<0.592529861294809,0.698635208608529,-0.401020209922731>,
<-0.481540330691614,0.753663121929803,-0.447337466081742>,
<-0.406700589716283,0.765501109977414,-0.498600722971572>,
<-0.410201909494333,0.775703610908713,-0.479602232553589>,
<-0.354303810557974,0.757008141666346,-0.549005904590256>,
<-0.360221228462508,0.775745716042109,-0.518130534332109>,
<0.548639657107675,0.683249387050609,-0.481834828280128>,
<0.46939810128852,0.726197062538823,-0.502297968208828>,
<0.525702234239243,0.735503125894928,-0.42740181646158>,
<-0.377636743954592,0.757973750644028,-0.531851749033506>,
<-0.324014216435626,0.759533325255734,-0.564024747128682>,
<-0.305900029060504,0.75500007172501,-0.580000055100008>,
<-0.278295651664414,0.7443883690226,-0.606990515847284>,
<-0.256414614767465,0.764343565003016,-0.591633721124931>,
<-0.247398446342635,0.735795379219528,-0.630396041125293>,
<-0.232512172330841,0.747339124227257,-0.622432585198775>,
<0.433284274232645,0.692274874339395,-0.577079055295775>,
<0.334806902115431,0.72181488036714,-0.605712486891627>,
<0.377915655480299,0.751531132822029,-0.540722399889383>,
<0.523344501875072,0.668156815789673,-0.528844969599729>,
<-0.217109459665241,0.723831538027183,-0.654928535857975>,
<-0.205408112753623,0.713728189251513,-0.669626447418821>,
<-0.195302545785277,0.70400917681943,-0.682808900472027>,
<-0.195415288913216,0.708655443827557,-0.677953041731161>,
<-0.183796276325162,0.705185713082178,-0.684786126373618>,
<-0.164096832141233,0.715386189602913,-0.679186888423677>,
<-0.146005384047807,0.708126112631864,-0.690825474659076>,
<-0.121502657899713,0.726615894896553,-0.676214792360376>,
<0.0627030013509912,0.7927379453099,-0.606329022633269>,
<0.0619991540273149,0.775989411696716,-0.627691435208799>,
<0.0770014114488079,0.784514380280387,-0.615311278759111>,
<0.0821032197408944,0.790430997359354,-0.607023804905273>,
<0.0692021176171991,0.801024511725094,-0.594618195595182>,
<0.0713973012330191,0.7999697617145,-0.595777480036874>,
<0.0598998200013113,0.809397567763963,-0.584198244486913>,
<0.0575006146848565,0.804908604518974,-0.590606313615239>,
<0.0535009603508575,0.809114523736053,-0.585210504622838>,
<0.0456985902202372,0.803475213172005,-0.59358168828737>,
<0.0509007464649204,0.80351178358671,-0.593108698002835>,
<0.0435012748235383,0.797523371764869,-0.601717633593633>,
<0.0586021809207452,0.794429565246416,-0.604522497723387>,
<0.056999490141841,0.789192940700718,-0.611494530205891>,
<0.0805009458916714,0.784009212162365,-0.615507232252469>,
<0.08929862257937,0.779987968778372,-0.619390445976056>,
<0.117097118860835,0.773580966274484,-0.622784676571547>,
<0.140607729419335,0.770342346882744,-0.621934188662052>,
<0.163007644422732,0.764535853749562,-0.623629245779237>,
<0.207507921766123,0.7602290222969,-0.615623501875785>,
<0.211399512724685,0.753198263880003,-0.622898564220464>,
<0.271901927791502,0.741405256581904,-0.61350434976126>,
<-0.159897680700962,0.718789574032842,-0.676590186130525>,
<-0.0884984734145003,0.720687568246671,-0.687588139206897>,
<-0.0999953433252895,0.729466029557987,-0.676668488282234>,
<-0.0345004852527376,0.73691036471717,-0.675109495481831>,
<-0.0345009562072521,0.758621025473086,-0.650618032128644>,
<0.0200004310139326,0.758716350513532,-0.651114031658575>,
<0.0211998214982545,0.784793392067458,-0.619394784717869>,
<0.0421005654143903,0.806810835542283,-0.589307914458437>,
<0.0588002698938582,0.812703730318683,-0.57970266084132>,
<-0.0259017638406651,0.822456007048765,0.568238695531503>,
<-0.270594742395232,0.799884458395959,0.53568959165235>,
<-0.203706713265355,0.812226767374185,0.546618014093487>,
<-0.130498171733421,0.843588181412367,0.52089270234436>,
<-0.119003188733164,0.859023017830148,0.497913341766741>,
<-0.0824021078728794,0.873822352661675,0.479212258406357>,
<-0.00459992299793352,0.861585577178156,0.507591502989359>,
<0.0406011999861986,0.840224833211924,0.540715981096985>,
<0.0854054844892854,0.802551537501774,0.590437916188221>,
<0.0976975131414541,0.800079634232113,0.591884933760764>,
<0.0748998030137771,0.844997777658767,0.529498607420494>,
<0.0900010638188616,0.799409449075532,0.594007021204486>,
<0.085098672045584,0.792587631766509,0.603790577921547>,
<0.0877990091937719,0.792291059045848,0.60379318623234>,
<0.0950988184045219,0.795990109884327,0.59779257247343>,
<-0.404803040082247,0.801306017830791,0.440503308192267>,
<-0.33522159902346,0.830353501399698,0.445128680564863>,
<-0.257686840269093,0.856156277215355,0.447877127499133>,
<-0.162407015322544,0.897638774344305,0.409717698138215>,
<-0.121808607300299,0.901063671408612,0.416229411809394>,
<0.0828039904204498,0.843740660842193,0.530325557004403>,
<0.0825029676851224,0.836630094125738,0.541519478805985>,
<0.0564983884064557,0.882774819207418,0.46638669650922>,
<0.0750004511290703,0.837605038209457,0.541103254745866>,
<0.0840025856393796,0.825025394672478,0.558817200658158>,
<0.0902963904739348,0.821867146517464,0.562477515410723>,
<0.09960480106712,0.82503976787524,0.556226810778435>,
<0.106299790589619,0.831998360964843,0.54449892733817>,
<0.109797239183131,0.835578989630455,0.538286464957006>,
<-0.465828600424912,0.803149310865707,0.371422804203118>,
<-0.401027621728703,0.839457819648561,0.366725259072108>,
<-0.299407464321129,0.88372203146487,0.359708967656347>,
<-0.238510331298755,0.910639445201872,0.337414615430608>,
<-0.17270725126617,0.935739287838767,0.307512911200621>,
<0.0468020420176408,0.879538375096476,0.473520660157114>,
<0.0666010706208154,0.86501390521029,0.497307994290263>,
<0.0872014423237842,0.856214161899358,0.50920842237696>,
<0.104698799111661,0.857690162350256,0.50339422610134>,
<0.113098537645362,0.865488809302043,0.487993690282377>,
<0.113705870785667,0.875245190075775,0.47012427314285>,
<0.117598662910804,0.870290104857761,0.478294561821748>,
<0.124600386261796,0.912002827213147,0.390801211485633>,
<0.10809997297501,0.869199782700081,0.482499879375045>,
<0.0994020139052028,0.868617598370816,0.485409834502872>,
<0.11649409972327,0.86025642911527,0.496374859250052>,
<0.167598370113776,0.843691795137188,0.509995040322349>,
<0.264122344374874,0.817469156728594,0.511843301215677>,
<0.367417634632571,0.789437889980816,0.491723600840597>,
<-0.472808170195772,0.834414418805737,0.283204893822848>,
<-0.381215687348308,0.884936415882786,0.267511008304492>,
<-0.304397745943037,0.910093260784356,0.281197917737129>,
<0.044402410894351,0.987853636969368,-0.148908085183984>,
<0.0767980332275532,0.994274536955159,-0.0742980972500938>,
<0.0330998149725515,0.99739442458075,-0.0640996416840045>,
<-0.020200188266632,0.995609279121722,-0.091400851859909>,
<-0.0698997742240939,0.983796822341396,-0.165099466729584>,
<-0.0897993974480647,0.991293348443948,-0.0962993538335037>,
<-0.168312380672507,0.976471827026953,-0.134809916308104>,
<-0.169401053677831,0.981206103120942,-0.0924005747333623>,
<0.10259943057474,0.91529492012729,0.389497838292996>,
<0.0824011696929058,0.911612940437535,0.402705716448218>,
<0.0890988835979827,0.9031886831167,0.419894738751885>,
<0.124206483747682,0.890046461637978,0.438622896712828>,
<0.189407964772382,0.867736489086565,0.459519323193819>,
<0.295207448177877,0.831320974492783,0.470911881256648>,
<0.421586127936687,0.786974105043103,0.450485177029121>,
<0.372225682596987,0.839457920397396,0.395927317947735>,
<-0.564601558302451,0.799602206905137,0.204600564698338>,
<-0.497610803247809,0.841118260875668,0.211904600498816>,
<-0.367418736996252,0.903046052007663,0.222511347255487>,
<0.15070350992562,0.984222922818812,-0.092702159058427>,
<0.155696412017527,0.987777236935859,0.00739982947289467>,
<0.104205261977559,0.994150200881872,-0.0284014341666283>,
<0.0951072160582339,0.982974581110811,-0.157211928121497>,
<-0.0130001198616577,0.979009026504837,-0.203401875373936>,
<-0.192091934229019,0.966559415022227,-0.16989286634831>,
<-0.223399833567186,0.970299277127308,-0.0927999308640773>,
<-0.285304355204223,0.955314582988415,-0.0773011800115194>,
<-0.304816477300033,0.950351372631959,-0.0626033841173952>,
<0.473816550701179,0.802728039780153,0.362112648815739>,
<0.481217389104539,0.82982998644835,0.28251020869084>,
<-0.580511154629005,0.803415437775957,0.132402544139329>,
<-0.487007127401465,0.862712625891671,0.136201993330759>,
<-0.365901586186814,0.912603956146725,0.182400790709142>,
<0.224913185922048,0.974357123360835,-0.00650038109601296>,
<0.218910768485559,0.971547791611333,0.0904044471041323>,
<0.193813088639829,0.97456581465177,-0.112507597894637>,
<-0.327501269069876,0.944003658021262,-0.0400001550009009>,
<-0.357798010648591,0.9337948081153,-0.00279998443212984>,
<-0.39878876827251,0.916674182235231,0.025999267740936>,
<-0.403198231979629,0.910696006606766,0.08979960622959>,
<0.518908715145057,0.834214010741967,0.186603134025954>,
<0.479424897181383,0.855344419189063,0.196310194653119>,
<-0.594699110925494,0.801698801461188,0.0600999101507015>,
<-0.510227907678637,0.855146773531952,0.0916050104730755>,
<0.295808939481229,0.947628637770157,0.120403638652941>,
<0.242313267014564,0.948051907262923,0.206111284901781>,
<-0.375211952567127,0.921029339856939,0.104503329006569>,
<-0.435795092974879,0.884190044076155,0.168198106099988>,
<-0.453903690252003,0.87870714391812,0.147801201628654>,
<-0.0732003963812196,0.992705375514163,-0.0958005187612136>,
<0.0282004651705095,0.99161635684671,-0.126102080070966>,
<-0.0125998019326704,0.990184434423035,-0.139197811827597>,
<-0.115107380346294,0.983063031106924,-0.14260914367838>,
<0.529787738204697,0.84148052415865,0.105997546715172>,
<0.489424606440649,0.866543566572992,0.0978049172658264>,
<0.5746048812892,0.813106907372517,0.0932007917440888>,
<-0.61578051393395,0.787875068087949,0.00819974052331664>,
<-0.538900350285342,0.840700546455533,0.0530000344500336>,
<0.24801205243854,0.930945240383211,0.26801302440939>,
<0.149410051899374,0.922262047266415,0.35652398595801>,
<0.226418447062354,0.907373926765343,0.354128852052913>,
<0.0263997147526231,0.922290034710012,0.385595833659526>,
<-0.143498534887438,0.901590794804977,0.408095833362812>,
<-0.303110201345492,0.896830183327738,0.322210844188445>,
<-0.377902218292532,0.888705216714933,0.259601523865418>,
<0.208506402287375,0.975329947965835,-0.0725022262150344>,
<0.326603427720961,0.942909895891286,-0.0652006842847724>,
<0.27269956095406,0.954798462775712,-0.11829980953746>,
<0.187107329137626,0.971338048056528,-0.146605742659412>,
<0.0967062459746009,0.991564042231818,-0.0863055742255228>,
<0.103701446126749,0.985113737506855,-0.137101911899492>,
<0.00129997986346787,0.997684545986073,-0.0679989467044733>,
<-0.101897046047452,0.994571167799762,-0.021099388337598>,
<-0.162308359907371,0.981750566365164,-0.0991051045398673>,
<-0.177894675692034,0.983570562173605,-0.0306990811902498>,
<-0.231909579223009,0.970740097247842,-0.0623025734609463>,
<0.546901624300236,0.836902485604073,0.0222000659342937>,
<0.51924078017607,0.854567116064044,-0.0102008011513789>,
<0.585019700870146,0.810927308436925,0.0122004108557535>,
<-0.638085544335738,0.769882558508203,-0.0112997440071992>,
<-0.554910648837528,0.831515956944322,0.0256004912781415>,
<-0.588719363298294,0.808326586298642,-0.00420013814481541>,
<-0.50132401650228,0.8651414455937,0.0143006850907293>,
<0.129799194598496,0.907894366532933,0.39859752671002>,
<-0.013400289985413,0.904619576179445,0.426009218939248>,
<0.0858051651973833,0.887153403806512,0.453427294877548>,
<-0.147704050839142,0.894524532671717,0.421911571083508>,
<-0.255818291661804,0.882063069764313,0.395628288433971>,
<0.232497355357624,0.972488938001245,-0.0144998350653142>,
<0.335420709513928,0.942058164466667,-0.00440027168116065>,
<0.108598098463944,0.994082593766173,-0.00249995622614972>,
<0.00419994277616951,0.999986375278455,0.00309995776336321>,
<-0.0974026372121043,0.994526927181085,0.0378010234765661>,
<-0.183407563883905,0.981440475439828,0.0560023095828718>,
<-0.231216423885904,0.972769098243159,0.0161011437048575>,
<0.578946980558934,0.812565938338458,-0.0675054779542719>,
<0.554001947320267,0.828102910786847,-0.0856003008855864>,
<-0.602329957625432,0.798039691491109,0.0182009052445341>,
<-0.517991378105267,0.855185765551398,0.0184996920751881>,
<-0.0120002682089917,0.914720444230395,0.403909027467647>,
<0.219205383750338,0.974023922321302,0.0568013950593942>,
<0.325512351800538,0.941535727251019,0.0869032976081928>,
<0.103203764425962,0.991636170588995,0.0775028269671714>,
<0.00370002022066576,0.994705436080062,0.102700561260101>,
<-0.082803679049192,0.990944028621309,0.105704696564005>,
<-0.156806215921601,0.979838841581536,0.123804907723815>,
<-0.201794341765984,0.975972634111004,0.0821976952089391>,
<0.60360609343427,0.78690794387579,-0.128201294198597>,
<0.593716048361684,0.794021462690209,-0.130503527558025>,
<-0.582415547790575,0.810621639833517,0.0607016204513872>,
<-0.531311109831461,0.846017690414862,0.0443009263420548>,
<0.220295000461696,0.963878125034176,0.149696602674153>,
<0.0980055369792219,0.983055539291583,0.154908751817158>,
<0.151399490541571,0.966896746397923,0.205399308832489>,
<-0.00159997292068747,0.985183325913312,0.171497097436189>,
<-0.089403234220498,0.980535471512284,0.174806323733144>,
<-0.138305434127262,0.973838262857036,0.180307084404522>,
<-0.176203814853888,0.975121111600602,0.134502912019568>,
<0.624004901577753,0.772306066487978,-0.119000934756014>,
<-0.564302908988994,0.82160423538075,0.0808004165272208>,
<-0.497425011158357,0.866243555821008,0.046802353281486>,
<0.0210995199913802,0.976977774008459,0.212295170339812>,
<-0.05460288938834,0.974551569760757,0.21741150463416>,
<-0.106106029646457,0.971555210193524,0.211712030877992>,
<0.635332091434428,0.766738728951324,-0.0920046472721035>,
<0.578315473037475,0.811821720580705,-0.0806021565395477>,
<0.608899019673368,0.787598731967062,-0.0944998478553674>,
<-0.600135754152612,0.787046889715224,0.14280850807031>,
<-0.562302018667871,0.817702935558808,0.123200442290382>,
<-0.52989496337231,0.843991977894375,0.0829992110962478>,
<0.611223932941651,0.790030934266859,-0.0475018599717415>,
<0.534596191015708,0.844493983001807,-0.0321997705774519>,
<0.559197413717942,0.826996175151535,-0.0580997312893642>,
<0.646846852814386,0.761355146950513,-0.0439031800224977>,
<-0.529199910036023,0.843699856571037,0.0900999846830039>,
<-0.561800221911132,0.818900323465692,0.117400046373028>,
<0.124400745162695,0.921505519834596,-0.367902203740801>,
<0.169497522811806,0.922686515035123,-0.346294938936451>,
<0.113509447216883,0.916776301882969,-0.38293187083123>,
<0.0418014494903921,0.913531677260123,-0.404614030234752>,
<0.0139004283482994,0.914028166211919,-0.40541249297846>,
<-0.0753003727377676,0.905504482258281,-0.417602067135349>,
<-0.0873977709482776,0.90757685254756,-0.410689525497227>,
<-0.1847124371071,0.892160071159955,-0.412227756229272>,
<0.593226316103086,0.805035712176306,0.000200008872590387>,
<0.639518642240136,0.768422399839438,0.0233006792246992>,
<0.594833927320595,0.801545717463781,0.060803468024701>,
<-0.543538975859696,0.837560059397416,0.0553039657130473>,
<-0.499536302622215,0.861562612030107,0.0904065700841807>,
<0.217810442082896,0.931844673704512,-0.290213913188505>,
<0.190794909659715,0.948574692364807,-0.252593260901698>,
<0.201500881568285,0.929404066151684,-0.309201352758877>,
<0.163496418650174,0.922979782349299,-0.348392368548749>,
<-0.295709329776534,0.872927541298399,-0.388012241979355>,
<-0.344584383789582,0.884759903589733,-0.313785779550699>,
<-0.403999222302246,0.861598341424789,-0.307299408449208>,
<-0.015599793382105,0.958787300946298,-0.283696242468153>,
<0.159199327384263,0.928996074999875,-0.334098588436446>,
<0.106899237811152,0.933893341364214,-0.341197567270018>,
<-0.0236007942980984,0.951832034446188,-0.30571028885291>,
<-0.135702002297816,0.96601425364547,-0.220003246171846>,
<-0.170004429523118,0.946524662021358,-0.274207144560228>,
<0.633837077384294,0.765944805251863,0.107606294614311>,
<0.592736119475944,0.797848618386887,0.110006703462719>,
<-0.554392978657388,0.832089461653702,-0.0165997897649939>,
<-0.466724527018359,0.884046457862073,0.0251013191089797>,
<0.24319431904706,0.955177687309834,-0.168796056970163>,
<0.177002566555823,0.980214213209138,-0.0886012847279429>,
<0.156209818876758,0.968860899665833,-0.192112075584028>,
<0.280807855709647,0.937526227663083,-0.20540574630613>,
<-0.407003455474006,0.891907572327434,-0.197101673400311>,
<-0.42789049879696,0.902179967316236,-0.0545987876473803>,
<-0.483218169344757,0.866032563436589,-0.128404828112307>,
<0.241322547819013,0.919285892893647,-0.31092905145848>,
<0.36530296261904,0.908707369646652,-0.202001638239929>,
<0.308313108210449,0.896838129883655,-0.317213486618081>,
<-0.150195769795715,0.948973272544163,-0.277292190175444>,
<-0.203303445006064,0.969916435373247,-0.133902268993172>,
<-0.249312902276548,0.947649042106926,-0.199510324926479>,
<-0.265796320075423,0.959686713229432,-0.0913987345932793>,
<-0.348715826826959,0.928542142841501,-0.127305777903848>,
<0.608626399742646,0.782733951821506,0.130005639116898>,
<0.614881962702182,0.777477193041058,0.132096125017008>,
<0.588882419177809,0.800876090201235,0.108696754906823>,
<-0.576637168346567,0.812752387643523,-0.0832053631745307>,
<-0.487420547646288,0.87223676991607,-0.0403016989539299>,
<0.248505510670799,0.967621457243724,-0.044200980167603>,
<0.304609473501941,0.952029608581247,-0.029200908162366>,
<0.253406837008695,0.964226015168839,0.0778020991289521>,
<-0.362721236136423,0.891952220871451,0.269915802683266>,
<-0.425402965069,0.88730618454566,0.178101241369979>,
<-0.460507906988645,0.884515187256149,0.0746012809149901>,
<0.380128537320485,0.924469402523169,-0.0293021997987114>,
<0.406419278955757,0.913643339699752,0.00890042220154093>,
<0.407428459871918,0.902363032259282,-0.140509814953374>,
<-0.29270207526507,0.954306766058957,0.0602004268225393>,
<-0.301816484157436,0.952852041435403,0.0313017095895551>,
<-0.354303509393641,0.935109262303115,-0.00630006240242714>,
<0.607674921773457,0.789667411098402,0.0845965087741228>,
<0.584567335289931,0.809354774518765,0.0567968262820186>,
<-0.601476684208246,0.785769540234148,-0.144194410412018>,
<-0.535492101549753,0.838087638298502,-0.104198463084004>,
<0.286113388989314,0.940243999747476,0.184608638963395>,
<0.228809079324405,0.94883765062498,0.217608634881952>,
<-0.249605780936831,0.894620719655804,0.370608583394188>,
<-0.329524342862344,0.865163912018858,0.378027925954373>,
<-0.363512659548807,0.885330832183106,0.289910096294908>,
<0.318009099960595,0.940126902116212,0.122603508349588>,
<0.38650712145932,0.909116750630447,0.155302861481584>,
<0.223996039785025,0.945983275163541,0.234395855917901>,
<-0.0811022023602081,0.948825765713507,0.305208288043594>,
<-0.226904069560982,0.948417010011613,0.221403970915828>,
<-0.291804568236274,0.939214703521276,0.180902832056004>,
<-0.347110576620407,0.932128402385138,0.103203144647727>,
<0.607609548659086,0.794112479575676,0.0140002200151863>,
<0.590504390416464,0.8068059986249,-0.0192001427535921>,
<-0.57400279540042,0.804903919891635,-0.150500732940354>,
<0.192107294452458,0.936735568524818,0.292611110654811>,
<0.0957060880578982,0.919058463168322,0.382324320423558>,
<0.128106806495448,0.909348314959495,0.395821030530043>,
<-0.000700001662505923,0.911002163632708,0.412400979453489>,
<-0.125012093004663,0.897586827773479,0.422740893704568>,
<-0.22300186876349,0.87680734767636,0.426003569924874>,
<-0.302520994172861,0.869060310532947,0.391427164030605>,
<0.30552498379943,0.921175327586431,0.241019708987439>,
<0.175700571027784,0.94740307906501,0.267500869379238>,
<0.234795001267634,0.912680569237519,0.334492878722417>,
<0.0194998998682713,0.95089511716611,0.308898413810718>,
<-0.165096006375908,0.941877216265704,0.292592922262815>,
<-0.257814368395137,0.934952106332869,0.243713582536443>,
<-0.327101259342273,0.926703567815604,0.185000712254113>,
<0.612689942777133,0.787687070222862,-0.0644989412585688>,
<0.594803565858066,0.796904777458461,-0.105600633077693>,
<-0.5918401606767,0.782753115514791,-0.192413056630952>,
<-0.594715792887573,0.759420166670292,-0.263807005488047>,
<-0.506805209984338,0.839808633277125,-0.194602000518848>,
<0.0270010534666519,0.915935735929869,0.400415622520275>,
<-0.0647019365579422,0.894226764607603,0.442913256592158>,
<0.0946040917154519,0.935540463000056,0.340314718929897>,
<-0.0454990342932456,0.945579930278967,0.322193161522719>,
<-0.162200707196625,0.942004107146861,0.293801280976378>,
<0.611199645504308,0.779599547832393,-0.136599920772069>,
<0.596839031564745,0.778150888841368,-0.195612792516864>,
<-0.578612058400947,0.755615747196259,-0.307006398080005>,
<-0.488514328335378,0.839524623618321,-0.237806974980866>,
<-0.512340789073892,0.801563815035574,-0.308224538732332>,
<-0.409311995063776,0.878125733851701,-0.247707259167596>,
<0.602803701226088,0.749804603814401,-0.272801675007427>,
<-0.505797994514928,0.784996887493512,-0.357698581727935>,
<-0.422401636809514,0.85200330151919,-0.309301198544467>,
<0.574325704522122,0.737833022455897,-0.354615871188481>,
<0.517640020297014,0.77796014642397,-0.356127533283938>,
<0.548936005893479,0.785551526014442,-0.285618734347199>,
<-0.481303804721615,0.765906054511291,-0.426303369941459>,
<-0.428587631139445,0.827376122269662,-0.362989524273492>,
<-0.444747850771676,0.790785081189936,-0.420545246794446>,
<-0.378008231218853,0.823717936653358,-0.422609202415575>,
<0.466924595900901,0.764040246880035,-0.445223452763078>,
<0.388808693859593,0.807818063013836,-0.443009905812242>,
<0.431795043021359,0.810590694472241,-0.395595458590203>,
<0.546524148703027,0.739332668135678,-0.393317379112353>,
<-0.350528809394099,0.812766799984548,-0.465338245395361>,
<-0.305694616765198,0.790786074379844,-0.530290661663672>,
<-0.287309327648736,0.838327216734894,-0.463315041767>,
<-0.260989919459038,0.801269051580562,-0.538379205504773>,
<-0.242801688691617,0.821705714983122,-0.515603586035411>,
<0.351331324340645,0.778669425367566,-0.519846348967455>,
<0.272708079096517,0.781523152966365,-0.561116623326203>,
<0.319902221728645,0.807305606756908,-0.495903444061379>,
<0.42002804830942,0.778351976188623,-0.466631160336132>,
<-0.233712487591827,0.780941726831227,-0.579230949136441>,
<-0.218006992686437,0.740923765510924,-0.635220375020298>,
<-0.228000163020175,0.778400556556597,-0.584900418203948>,
<-0.216315646676607,0.733853081513148,-0.643946578340578>,
<-0.218602709597378,0.779509662082143,-0.587007276000279>,
<-0.202909299546302,0.735233696532486,-0.646729640298638>,
<-0.18839796813887,0.775491636367802,-0.602593501064136>,
<0.0916999660710188,0.784899709587161,-0.612799773264126>,
<0.101900850366144,0.787906575107804,-0.607305067981939>,
<0.109199447452194,0.80379593280287,-0.584797040934459>,
<0.107700916000186,0.810106889988399,-0.576304901494031>,
<0.0886971683880981,0.79957447399237,-0.593981037458064>,
<0.0922022050421007,0.824219711450102,-0.558713361789823>,
<0.0707001109992614,0.809101270289992,-0.583400915940157>,
<0.0645019928198527,0.835025798520574,-0.546416881810349>,
<0.0497039990961274,0.813065417809891,-0.580046669532271>,
<0.0376019636258122,0.837443732453593,-0.545228472574276>,
<0.0360019491982958,0.810643889448294,-0.584431641985669>,
<0.0242019735093832,0.83226786588879,-0.553845162375885>,
<0.0378028404231268,0.804060415349046,-0.593344582620136>,
<0.0328019194604775,0.823248173776374,-0.56673316336136>,
<0.0603018096844634,0.7958238830331,-0.602518081838958>,
<0.0652013190360263,0.813916465696653,-0.577311679133405>,
<0.103904031035078,0.785230463606765,-0.610423681846115>,
<0.117403162296765,0.799621538096197,-0.588915862662394>,
<0.169406534983133,0.771529762334634,-0.613223655558779>,
<0.194603712101213,0.786214997194109,-0.586511187807612>,
<0.249509893263406,0.764930330088894,-0.593823545570382>,
<0.309619009642663,0.772847450425873,-0.553934009822582>,
<-0.165992260791257,0.733265812278485,-0.659369257625028>,
<-0.114698058178312,0.743887406092821,-0.658388853571063>,
<-0.0577038954329463,0.742150100533612,-0.667745077653002>,
<-0.0276012386333761,0.753533815588729,-0.65682947588411>,
<0.00980027960596579,0.750921424093848,-0.660318839165226>,
<0.0552009516726103,0.766213209629602,-0.640211037333426>,
<0.0649015248792408,0.766618011901787,-0.638815009134962>,
<-0.0764047242501551,0.933357711291489,0.35072168579227>,
<-0.0741031457453067,0.931039523466675,0.357315168350852>,
<-0.0506024975479012,0.920345424769437,0.387819141286089>,
<-0.0123004479289672,0.902832877257849,0.429815652021958>,
<0.0424010988387148,0.872922622082881,0.486012595179608>,
<-0.07590203002694,0.967125866127189,0.242706491271915>,
<-0.0545022700668234,0.983340957003807,0.173407222561233>,
<-0.0599007757200684,0.980012691246528,0.189702456662721>,
<-0.0762049938768785,0.972763747297109,0.218914345927148>,
<-0.0610020677001276,0.956432418826264,0.285509677514532>,
<-0.0121997191047014,0.931478552953225,0.363591628399133>,
<0.0390022510798835,0.898651867189315,0.436925217866695>,
<-0.182207820527489,0.955641016992693,0.231409932327448>,
<-0.108595959762474,0.976263678785484,0.187393028172078>,
<-0.0448995927625405,0.991291009031322,0.123798877149276>,
<-0.0179998562717215,0.998592026274505,0.0498996015532724>,
<-0.048203059786333,0.998563385822687,0.0234014854564355>,
<-0.105998023155302,0.993681468013431,0.0368993118342514>,
<-0.121099039688423,0.984392193800855,0.127698987351045>,
<-0.0862045978448424,0.96955171241966,0.229212225360068>,
<-0.020900394812187,0.944617843999611,0.327506186650299>,
<-0.00579995661648676,0.92439308556558,0.381397147160009>,
<0.0295997642388168,0.902392812469873,0.42989657588741>,
<0.065703568457707,0.89084838328958,0.449524414333932>,
<0.105803383117264,0.88652834719711,0.450414402230771>,
<0.137202270716371,0.895914827513094,0.42250699254859>,
<0.127599961082018,0.914599721047128,0.383699882971554>,
<-0.229291211436295,0.956363343295564,0.18109305883608>,
<-0.102296651885375,0.986367716712939,0.128895781310115>,
<-0.057201083970812,0.990518770508553,0.12490236692228>,
<0.011699534192319,0.999460207284005,0.0306987777524952>,
<-0.208904486272015,0.97782099893143,-0.0150003221353768>,
<-0.178902001030072,0.977110929046862,0.1151012874151>,
<-0.106706397240278,0.962057677086664,0.251115054798816>,
<-0.0719014089219119,0.944818513900172,0.319606262746078>,
<-0.00710052698516603,0.933069250304212,0.359626690685311>,
<0.0360016345113111,0.926642070505023,0.374216989837017>,
<0.0725050501526208,0.922664265804248,0.378726379211>,
<0.113799368984248,0.923194880898578,0.367097964447431>,
<0.163098653626171,0.91609243768814,0.366296976230942>,
<0.146104147955642,0.956527156191452,0.252407165941163>,
<0.176804840098747,0.939025706180565,0.294908073219008>,
<0.111596902112995,0.956373451441477,0.269992505112086>,
<0.0598047005351651,0.956175153539655,0.286622527982915>,
<0.0560028842228081,0.944048619755908,0.325016738793083>,
<0.0869041602017257,0.931344584532418,0.353616928047528>,
<0.15800693823699,0.913740123209735,0.374316436595604>,
<0.249508760406369,0.893731379459609,0.372813089697373>,
<-0.210302518387737,0.963611539317275,0.165001975910492>,
<-0.0731010153801555,0.990613759720685,0.115501604328426>,
<0.0335989124208071,0.998267686597969,0.0482984366049102>,
<-0.305014326859407,0.951544695104018,0.0391018366564026>,
<-0.235914727436555,0.958559839965823,0.159709970206095>,
<-0.15450839466913,0.957051998047619,0.245313328235194>,
<0.172596232265374,0.956279124654561,0.236094846105764>,
<0.215707402126508,0.957832868598839,0.189806513322259>,
<0.138797187303499,0.985480029449553,0.0977980181432433>,
<0.197406336845121,0.979831453094475,0.0310009951479166>,
<0.0313015842132666,0.990350122888111,0.135006832868722>,
<0.0137005478273575,0.977539087681897,0.210308409349875>,
<0.00719997796810113,0.965797044665565,0.25919920685164>,
<0.137309698526523,0.933365925963608,0.33162342338962>,
<0.263803471676531,0.914012028477443,0.308204055992065>,
<0.37860790352248,0.875518276634789,0.300206266871232>,
<-0.348021727674709,0.928357959196646,0.130508147878016>,
<-0.17620508447107,0.971328028074631,0.159604605457337>,
<-0.0314015077795949,0.988547466246165,0.147607087524465>,
<0.0872046040886125,0.992152382067803,0.0896047308066477>,
<-0.325687710406117,0.937664617893203,0.121295423003568>,
<-0.251007856668873,0.946629629971134,0.202206329157155>,
<0.217796827812304,0.972285838759887,-0.0849987620020471>,
<0.257892857756205,0.965273267127045,-0.0416988451664745>,
<0.201593669050234,0.979469240251507,0>,
<0.18229585372796,0.983177637878937,-0.0113997407158461>,
<0.171109641444378,0.983355408721551,-0.061103442970494>,
<0.0875994581990266,0.994993845982094,-0.04809970250426>,
<-0.012000332053782,0.998527629641774,-0.0529014638037555>,
<-0.0847041090960008,0.993348188489464,0.078003784055349>,
<-0.0723993998114633,0.97909188336193,0.190098424090596>,
<0.0372003651233755,0.9633094549287,0.265802608865409>,
<0.17690732588405,0.936938799439044,0.301412481749309>,
<0.327503533782194,0.901909731658507,0.281603038513178>,
<0.253801200482517,0.945304471300724,0.204900969183876>,
<0.407817426410954,0.879937600537024,0.243710413968488>,
<-0.411397480198151,0.907294442838556,0.0869994671298957>,
<-0.257393668193643,0.958976409470487,0.118797077627835>,
<-0.0822002511221508,0.978102988109193,0.191200584118677>,
<0.122000948561063,0.974907579935901,0.186201447721884>,
<-0.426219316697159,0.864439177271291,0.266612083133418>,
<-0.423812915895421,0.883526925893356,0.199406076992796>,
<-0.356020432598957,0.917152636900291,0.179110279433914>,
<0.278812477137534,0.953542671989379,-0.114105106317764>,
<0.313702897059632,0.947808753054252,-0.057000526402292>,
<0.18020715977269,0.974138703299538,-0.13630541552174>,
<0.0837976918243676,0.987172808699471,-0.135896256789159>,
<-0.166807779262183,0.983245854739679,-0.0735034279122929>,
<-0.132297800567348,0.988983558285014,0.0663988961275278>,
<-0.182107441972677,0.983140176844257,-0.016500674313834>,
<-0.0949996670267506,0.994896512893833,0.0339998808306265>,
<0.3729228963041,0.913856107918171,0.160609860945128>,
<0.440211414829982,0.883322904859888,0.161104177485484>,
<0.355892693598,0.932780850205716,0.0570988277730986>,
<-0.442122181826307,0.895044905529394,0.0585029351658878>,
<-0.30561357871296,0.945342002478276,0.113705052027695>,
<-0.207301921697721,0.963108928061145,0.171601590754119>,
<-0.0453000446205659,0.971300956731914,0.23350022999784>,
<0.0934036502859812,0.957237409568963,0.273810700731281>,
<0.00420006001928652,0.979313994496973,0.202302890928967>,
<0.206898235165581,0.932892042464816,0.294797485388174>,
<-0.364918461691977,0.86594380920549,0.342017303093056>,
<-0.389917068993301,0.862037736527893,0.323814175275791>,
<-0.382904849520629,0.885111210004463,0.264503349956141>,
<0.346190739521575,0.935874965679498,-0.0654982479453009>,
<0.374024981962846,0.926961913853908,-0.0291019437837401>,
<0.345210063020008,0.93792734098049,-0.0335009765677006>,
<-0.218899621303983,0.975298312735378,-0.0295999487921329>,
<-0.0981071925019331,0.995172958804013,-0.00240017596335005>,
<-0.147296115852637,0.988773926375338,-0.0250993381391798>,
<0.00600014850551329,0.99992474844379,-0.010700264834832>,
<0.445506234903386,0.894012511792655,0.0476006661759847>,
<0.33610743813991,0.941820842725877,0.00230005090068965>,
<-0.404990011044565,0.912677489087344,0.0547986484080053>,
<-0.281095381640819,0.955384303164847,0.090698509835725>,
<0.081199413336358,0.970992984601029,0.22489837511511>,
<0.145008621743916,0.945356207824304,0.292017362408438>,
<0.0735045316940727,0.978360317772943,0.193411924212703>,
<0.148410130079155,0.916362548460441,0.371825379807478>,
<-0.279506304335792,0.87421971824812,0.397008954637959>,
<-0.342896058432462,0.865690048950081,0.364695807845783>,
<-0.352513658406298,0.879934093706954,0.318512340999733>,
<-0.363419726958184,0.878247672577536,0.310816871597698>,
<0.375319590317288,0.926648367673859,-0.0214011170604582>,
<0.39501948086606,0.918645304110286,-0.0071003501624026>,
<-0.218410417333288,0.975446525031543,0.0283013498650735>,
<-0.155395589935736,0.987771967429341,0.0125996424272218>,
<-0.000600039225846332,0.999965369872913,-0.0083005426242076>,
<0.467001312275531,0.883702483207467,-0.0313000879533707>,
<0.368201211383978,0.929303057412088,-0.028700094423466>,
<-0.431987358074946,0.900273653877023,0.0537984256121114>,
<-0.305321028183341,0.949665405708814,0.0701048282857918>,
<0.0785033717922293,0.963241372105417,0.256911034565907>,
<0.0292002042561432,0.94760662853155,0.318102225132847>,
<-0.0527020108835886,0.941235913541435,0.333612729236531>,
<-0.0461999378611254,0.964798702346618,0.258899651780203>,
<-0.138303360120952,0.92442245911647,0.355408634757673>,
<-0.258709295591989,0.895432173455999,0.362313018140617>,
<-0.324215087700167,0.885241195657582,0.333515520505879>,
<0.388116963022561,0.921340268056392,0.0223009746853984>,
<0.398911149722454,0.916725622839243,0.0220006149257809>,
<0.401386549762072,0.915869309733638,0.00849971517931643>,
<0.367103415913178,0.928708641674116,0.0523004866582925>,
<-0.193899009178595,0.979894992749381,0.0469997598318409>,
<-0.114196352626745,0.993168278711759,0.0239992334767239>,
<-0.0100004630321578,0.99984629395514,0.0144006667663073>,
<0.509721360321166,0.856335885507189,-0.0829034741428775>,
<0.410208899578616,0.910119745262063,-0.0584012670292325>,
<-0.461302724000628,0.885905231285836,0.0487002875760472>,
<-0.306205785812985,0.949917948869217,0.0624011790814182>,
<-0.347425673968802,0.936969239900318,0.0372027491987318>,
<-0.199004380134611,0.979721563908935,0.0233005128499318>,
<-0.126007048401384,0.955753461565101,0.265814868770539>,
<0.384303700862459,0.922808886692368,0.0271002609767698>,
<0.337617387743215,0.940048413739994,0.0482024824917741>,
<0.365915943304982,0.930640548892092,0.00370016121953658>,
<0.262206307448589,0.9553229805707,0.136403281220395>,
<-0.168198313820356,0.971590259856467,0.1664983308626>,
<-0.166102931742618,0.97821726568711,0.124502197483179>,
<-0.138606422477382,0.987645763626711,0.0731033873239293>,
<0.545805073281734,0.833107743772468,-0.0896008328436119>,
<0.421425307349582,0.905554380173343,-0.0487029246984449>,
<-0.419407446645323,0.907716116642728,0.0122002166167691>,
<-0.297395870687003,0.954486747043525,-0.0225996862055355>,
<-0.195704143100565,0.980620759961235,-0.00910019265311772>,
<0.309799622044692,0.950798840026123,0.00239999707200536>,
<0.196999502576884,0.980197525004374,0.0200999492476922>,
<0.290818912568847,0.954162051175848,-0.0707045980695235>,
<0.0573036133932674,0.988462329457338,0.140208841147227>,
<-0.0370004477081259,0.97661181707448,0.211802562826515>,
<-0.0867027662958887,0.971931009953567,0.218706977957449>,
<-0.111104633715376,0.973740610699021,0.198708287301936>,
<-0.131502127064108,0.977215806593508,0.166602694820383>,
<0.47531685978803,0.878131147864232,-0.0544019296706687>,
<0.327311277704363,0.944832554766521,-0.0126004341554384>,
<0.319496015909522,0.946988191130884,-0.0336995797688604>,
<-0.468597947545485,0.881796137741375,0.0533997661095367>,
<-0.423501266270679,0.904902705663135,0.0424001267765686>,
<-0.358298548893815,0.93359621894297,-0.00449998177511072>,
<0.0961074183373876,0.936972322999984,-0.335925929443585>,
<0.0869000060830006,0.966000067620007,-0.243500017045002>,
<0.0519000516405771,0.973800968932446,-0.221400220293329>,
<0.00990044904504989,0.968243915698717,-0.249811330449845>,
<0.00289999968100005,0.934099897249017,-0.356999960730006>,
<-0.0588004839299741,0.957107877030242,-0.283702334879824>,
<-0.0690016146566747,0.925821664480426,-0.371608695745222>,
<-0.159213144383724,0.926876521449973,-0.339928063919773>,
<0.171301607673132,0.972709128918013,-0.156501468773177>,
<0.283300966057941,0.933503183251282,-0.219800749521834>,
<0.300300477478139,0.94680150541559,-0.115700183963439>,
<0.00149994124845192,0.999460851885132,-0.0327987152994821>,
<-0.0718040448357716,0.994356013651918,0.0781043997447599>,
<-0.0610013051368853,0.988621151775816,0.137502941906913>,
<-0.0757043614538987,0.982356595193721,0.171009852161383>,
<-0.0846002889104799,0.980003346717144,0.180100615044651>,
<0.407693845907844,0.913086217067579,-0.00769988377113171>,
<0.25850484571875,0.965118091308184,0.0415007779393738>,
<0.240902348809351,0.970509462513389,0.00880008580125485>,
<-0.446422989143754,0.894246050386078,0.032101653117192>,
<-0.362912377337697,0.930331729504711,-0.0527017974254523>,
<-0.364086081255165,0.931364394619778,0.00129995030384981>,
<0.143204859739374,0.944232043058081,-0.296510062239696>,
<0.0523995210705661,0.972391112385849,-0.227397921592495>,
<0.0604996557579381,0.974694454004335,-0.215198775522451>,
<-0.212992728552369,0.884169814957767,-0.415785805314906>,
<-0.269301144532296,0.869003693273545,-0.415101764186247>,
<-0.331714577517421,0.858937746848696,-0.390117144074603>,
<0.261705136013692,0.921518084969878,-0.286905630578251>,
<0.312587563951147,0.907963877375694,-0.279088896669115>,
<0.296414635833975,0.920245438240297,-0.255512616246898>,
<0.111904789067924,0.946840520907157,-0.30161290780059>,
<-0.059501234663429,0.974020211129074,-0.218504534016122>,
<-0.114003098076286,0.99342699674546,-0.01030027991391>,
<-0.17630201514355,0.978911189018836,-0.103201179596224>,
<-0.161304795662864,0.986729335899241,-0.0186005530026613>,
<0.409135502227859,0.910979049081782,0.0522045299836085>,
<0.260696639641972,0.962487593614877,0.0751990306907416>,
<0.523103340025489,0.851905439433596,0.0249001589880227>,
<-0.37522460616035,0.926660767772335,0.0225014755826436>,
<-0.263992955441975,0.96287430604196,-0.0563984950262401>,
<-0.251818000594047,0.960868685348531,-0.115408249676541>,
<-0.152905390774579,0.975234382494243,-0.159805634046944>,
<-0.0691974047999986,0.979363269669344,-0.189892878201152>,
<0.0664010830104959,0.972115855338902,-0.224903668208743>,
<-0.379818721726202,0.855342160854188,-0.352317366150977>,
<-0.430188204401151,0.867376216870196,-0.250193139798159>,
<-0.327009316628148,0.882925154896,-0.336909598691202>,
<-0.334310492499463,0.910728583665154,-0.242507611220819>,
<-0.233893718868519,0.928475066136894,-0.288492252644581>,
<0.31010024497929,0.899600710684842,-0.307500242925288>,
<0.262093566992346,0.916177512698923,-0.303192558229986>,
<0.313589250344744,0.895369307266211,-0.316189161221327>,
<0.256991892033707,0.90467145806574,-0.339889276662479>,
<-0.266417656083122,0.945362651258917,-0.187912453370941>,
<-0.191605914965894,0.980130257088062,-0.0513015837043338>,
<-0.266210743151314,0.960238751216724,-0.0841033940609524>,
<-0.205104219037179,0.978220122194872,-0.0319006562032472>,
<0.407429382829452,0.907465444230351,0.102507392587184>,
<0.257914812473033,0.961255206471807,0.0973055884204191>,
<0.525326860649095,0.846243269524585,0.0889045458056435>,
<-0.358007127992878,0.933718590522208,0.000700013937416242>,
<-0.199898571729807,0.979792999404029,-0.00679995141452071>,
<-0.0107998413514958,0.99548537642723,-0.0942986147635236>,
<-0.391615034389761,0.91793524021032,-0.0635024379053877>,
<-0.216703447779281,0.955215197594692,-0.20150320594151>,
<0.295608571294789,0.923726783846402,-0.24360706348921>,
<0.19490653824949,0.971332583898049,-0.136104565704236>,
<0.189299800288816,0.946899001022081,-0.259899725805934>,
<0.365302056656368,0.891205017498373,-0.268901513919785>,
<-0.352599892457049,0.93389971516063,-0.0591999819440083>,
<-0.227111840784487,0.973650762605797,-0.0206010740649953>,
<-0.292603053328792,0.956109977059666,-0.0154001607015154>,
<-0.212400326034751,0.977101499851953,0.0126000193410445>,
<0.361305011335261,0.927112859144535,0.0996013814807418>,
<0.492094326185128,0.863190047476129,0.112898698285513>,
<0.375004368826345,0.921710737992647,0.0991011545351755>,
<0.566538069804694,0.816054836647185,0.11440768788289>,
<-0.402217559190828,0.914839938209273,-0.0359015673171326>,
<-0.220106875145619,0.975430468046512,0.00940029362275703>,
<-0.0285004808071669,0.999516861991694,0.0124002091932936>,
<0.157908390685265,0.987452469681002,0.00160008502277659>,
<-0.411320346464169,0.899344487175364,0.148307336203832>,
<-0.311801490414686,0.945604520000408,0.0928004435871805>,
<-0.209505444069697,0.977325396130382,-0.0307007977705952>,
<0.347808740543476,0.931923419529803,-0.102702580948289>,
<0.216012166147806,0.97605497296416,0.025601441913814>,
<-0.378614255095062,0.924334801860447,0.0475017884760048>,
<-0.337103581744584,0.939709984471628,0.057500610947237>,
<-0.247694514865702,0.9669785864963,0.0599986713441345>,
<0.469807991501904,0.878714947068376,0.0845014373816749>,
<0.548317697239272,0.831626841189456,0.0880028403375086>,
<0.475603669296463,0.878006773848391,0.0539004158433124>,
<-0.450214461120741,0.889628575328767,-0.076602460510548>,
<-0.281197771516491,0.959592395260401,-0.0104999167884892>,
<-0.082005253424807,0.995263758638633,0.0522033442533527>,
<0.109407323971408,0.98766611658284,0.112007498032886>,
<-0.336015131102038,0.921341488941392,0.195508803959668>,
<-0.250012248400081,0.954946783988949,0.159907834076692>,
<-0.181202928262981,0.978015804863111,0.103201667752426>,
<0.342407830956642,0.933921359025724,0.102702348829577>,
<0.230808765129287,0.96103649605392,0.152105776326536>,
<-0.361124835408926,0.922263426236808,0.13790948436137>,
<-0.333111156079429,0.934631301326431,0.124504169714467>,
<-0.286490026023363,0.95166686829471,0.110696146180755>,
<0.551307693552546,0.83381163592257,0.0286003991213546>,
<0.490222967484053,0.871540832644536,0.00990046384759714>,
<-0.472526013273066,0.872648040596989,-0.123306788225543>,
<-0.333602291855618,0.939906457179541,-0.0727004994541469>,
<-0.18149654615359,0.983381286432177,0.00449991436744437>,
<-0.0517021379276059,0.992541042420674,0.110404565323166>,
<0.0981010153507633,0.957509910278857,0.271202806963578>,
<-0.171396918311113,0.882984124088172,0.436992142951904>,
<-0.242400598730218,0.878302169409038,0.412101017890771>,
<-0.250889916936853,0.905063626223778,0.343386199585952>,
<-0.261391065806054,0.927168309928741,0.26839082655832>,
<0.284213061311356,0.935342984674564,0.210609678790188>,
<0.219102345503163,0.954710220227612,0.201302154951103>,
<0.321691973885376,0.908977321298747,0.265093386002528>,
<-0.329400042822008,0.922700119951023,0.200300026039005>,
<-0.337419589462916,0.923353606849764,0.183210636602271>,
<-0.322715513307596,0.934144905424932,0.152407326396274>,
<0.563801181164712,0.824401727123428,-0.0499001045408285>,
<0.516421349299879,0.8544353230864,-0.0570023565261292>,
<-0.36782174994313,0.918154292068482,-0.147308710621596>,
<-0.253405666214046,0.966421609428783,-0.0426009525679492>,
<-0.162698463320271,0.983790708140642,0.0753992878570893>,
<-0.0414993380908361,0.979384378943733,0.197696846760441>,
<-0.0053999244555853,0.957886599260214,0.287095983555285>,
<-0.0460986571656749,0.94317252578448,0.32909041373587>,
<-0.0655020158555574,0.972429926991512,0.223806887762958>,
<-0.104506482738193,0.918556979856746,0.381223648036354>,
<-0.198800511911977,0.902102322916472,0.383000986228809>,
<-0.224618718257721,0.903775314735096,0.364330360914015>,
<-0.231810413157644,0.904640637370167,0.357616064474432>,
<0.239001332436143,0.944805267304048,0.224101249367948>,
<0.250195469001084,0.935283062177115,0.250295467190133>,
<0.251107053696209,0.949426669769736,0.188505295188114>,
<0.183204425356342,0.929222445639265,0.320907751620362>,
<0.0475020746984197,0.941441118338785,0.333814579670158>,
<-0.0739039177505227,0.954950623274345,0.287415236285524>,
<-0.194700049648519,0.951600242658093,0.237800060639023>,
<-0.287198848334927,0.938696235835641,0.1906992352976>,
<-0.315411466992328,0.936734055585648,0.151805518989966>,
<0.580400040628004,0.801300056091006,-0.145100010157001>,
<0.530418657804438,0.837029443028497,-0.134304724251765>,
<-0.355616193352055,0.91144150343381,-0.20690942183504>,
<-0.279603387415558,0.958111607592439,-0.0620007511436502>,
<-0.11660580419836,0.962047887125402,0.246712280409394>,
<-0.18740323085955,0.942416247396159,0.277004775603497>,
<-0.22240577706509,0.927324087556015,0.301007818779641>,
<0.209803935958758,0.96121803261944,0.179003358134498>,
<0.16690928458719,0.959553376641155,0.22671261123976>,
<0.174010241674169,0.978557594702154,0.110206486393641>,
<0.0514027190187356,0.966851142943845,0.250113230089218>,
<-0.0438995333504407,0.978689596584882,0.200597867656>,
<-0.132101282709683,0.973609453793695,0.18610180705732>,
<0.538697120671585,0.806995686619582,-0.24199870652037>,
<0.444809020818414,0.8466171695703,-0.292205925996269>,
<0.464102826394819,0.863505258763039,-0.197401202176982>,
<0.565514132374754,0.789619732843689,-0.23810595034205>,
<-0.364812810626772,0.870330562194297,-0.330811616653882>,
<-0.336615900427594,0.91914341676471,-0.204609664965792>,
<-0.338105244053003,0.876413593280248,-0.342905318502735>,
<-0.280418534875614,0.925161150547185,-0.255816908777397>,
<0.0875014744122659,0.989316670126339,0.116601964759659>,
<-0.00620020399006696,0.992632658151689,0.121003981096468>,
<0.462803438642324,0.822706112729126,-0.330102452670335>,
<0.396720737134909,0.836443722056058,-0.378119764836676>,
<-0.320714916797678,0.855739801383765,-0.406018884377479>,
<-0.265509310247199,0.895131388332458,-0.358112557436994>,
<-0.267404947037281,0.86181594374244,-0.431007973721271>,
<-0.222199762246382,0.915899019988573,-0.334299642299574>,
<-0.243694820321641,0.867881553373622,-0.43289079900385>,
<-0.223320167838426,0.927583769234842,-0.299527050011682>,
<-0.237508419822727,0.867730761600758,-0.436615478293063>,
<-0.242600595585193,0.922802265482343,-0.299300734784206>,
<0.137702298270537,0.896214957952473,-0.421707038349206>,
<0.176109843934848,0.886249538302454,-0.428423947425831>,
<0.184398722121284,0.934493523982318,-0.304497889836935>,
<0.136902550518274,0.956717823819088,-0.256804784317698>,
<0.0822027172557291,0.92243049144385,-0.37731247226991>,
<0.058102788419726,0.971546625641374,-0.22961101929723>,
<0.0260999463646653,0.92669809563737,-0.374899229582875>,
<-0.0135002936345799,0.968021054686912,-0.25050544855276>,
<-0.0108003826643368,0.917532508752688,-0.397514084173508>,
<-0.0429993290007064,0.956485074166876,-0.288595496502415>,
<-0.0200010375807375,0.903546872709814,-0.428022204227781>,
<-0.0559998742804234,0.945997876237152,-0.319299283173914>,
<-0.00679993274899767,0.886491232645063,-0.462695423964885>,
<-0.0350997715012313,0.93739389758559,-0.346497744307027>,
<0.151397730565028,0.849087272277182,-0.506092413731577>,
<0.075498999267397,0.87948834245928,-0.469893771599336>,
<0.100301762317446,0.905915917082496,-0.411407228488507>,
<0.177402050779561,0.891610307074725,-0.416604815979509>,
<0.246801357411199,0.842404633238224,-0.479002634521735>,
<0.294087616231215,0.864563593993569,-0.407482841258824>,
<0.347802516360309,0.82630597834538,-0.443003205139784>,
<-0.243216645100681,0.824556430450293,-0.510834960186792>,
<-0.230991160137449,0.822668517078266,-0.519480119876211>,
<-0.229412062803402,0.879846263532837,-0.416221885522126>,
<-0.212701256004625,0.820304843914405,-0.530903134992268>,
<-0.237613646543593,0.869349928200106,-0.433324886562873>,
<-0.194702230326823,0.794209097717322,-0.575606593611295>,
<-0.187003525049671,0.838315802401814,-0.51210965335795>,
<0.138998755966701,0.832892545645075,-0.535695205549365>,
<0.160903155341815,0.850116670951378,-0.501409832743231>,
<0.1665085296179,0.875344840687976,-0.453923252814203>,
<0.114102855459687,0.848521234509594,-0.516712930902896>,
<0.091300831754366,0.867207900299958,-0.489504459405938>,
<0.0513022729975588,0.877338871359812,-0.477121139320377>,
<0.0184006509345404,0.875030954767547,-0.4837171117955>,
<0.00700039395825531,0.864648659472506,-0.502328269318806>,
<0.0234016024795966,0.850758257666359,-0.525035953067872>,
<0.0237004272040506,0.889916040881207,-0.455508210609495>,
<0.0706018392018671,0.837721822937735,-0.541514106626219>,
<0.146595528171619,0.81877502364885,-0.555083067449287>,
<0.234498933032282,0.819696270390455,-0.522597622186229>,
<-0.160996318056309,0.768482425007908,-0.619285837094857>,
<-0.107504079319686,0.786529845441239,-0.608123075667918>,
<-0.0853049776906766,0.756044116461331,-0.648937866629309>,
<0.00570031244268771,0.791043358274733,-0.611733530033697>,
<0.0310006310242668,0.769815669757439,-0.637512976708713>,
<0.103898914781503,0.813791499992174,-0.571794027642572>,
<0.112404617114474,0.796032697714602,-0.59472442880763>,
<-0.049400551313229,0.953410640122116,0.297603321271598>,
<0.0275987860940899,0.953858045476534,0.298986849352641>,
<0.0668998976432349,0.956398536711358,0.284299565021998>,
<0.10750693549612,0.960861987206256,0.255316470996833>,
<-0.119804540678139,0.958036310264252,0.260409869721097>,
<0.0330987055349393,0.962462358833205,0.269389464384068>,
<0.104300810941958,0.973607569828283,0.203001578343407>,
<0.125501284512221,0.977210001795553,0.171201752258902>,
<0.157609834372433,0.980461177783841,0.117707344578905>,
<0.169904211977623,0.980424305019786,0.0995024666967245>,
<-0.131603099947529,0.954722488753087,0.266806284696055>,
<-0.047898348014465,0.968366601611856,0.24489155383596>,
<0.108406828761222,0.96856101157974,0.223914104793705>,
<0.192802370519718,0.968611909156635,0.156901929121078>,
<0.160400089824075,0.97840054790446,0.130400073024061>,
<0.193495307795678,0.978276277087918,0.0743981958656251>,
<-0.0216998252086119,0.990892018396938,0.132898929503434>,
<0.0933027907282066,0.983529417804836,0.154804630275738>,
<-0.357199582076733,0.906298939630861,0.225899735697464>,
<-0.276598309989489,0.93949425970761,0.202098765180317>,
<-0.186412138621622,0.961562614188251,0.201613128466304>,
<0.268401829164699,0.960506545874415,0.0734005002261136>,
<0.206100921273177,0.976804366325276,0.0581002597087414>,
<0.285895452868983,0.957984763373507,0.0229996341937272>,
<0.0509975832817911,0.997652722357705,0.0456978344309383>,
<0.214398574254222,0.974493519639642,0.0662995591093979>,
<-0.132096805277396,0.983576212496948,0.122997025352912>,
<-0.336622889451579,0.914162160569484,0.225815354837096>,
<-0.249607357285286,0.946027884582853,0.206706092751877>,
<0.327413293249564,0.944838361216214,0.00900036542225436>,
<0.227896529162291,0.972085195255214,0.055799150185414>,
<0.181398189655101,0.983390185814918,0.00619993812492627>,
<-0.156907316758775,0.984745919772883,0.0752035068212865>,
<-0.0255994027728999,0.993276827121932,0.112897366135172>,
<-0.332497853733281,0.897894204111619,0.288498137750531>,
<-0.285408155654573,0.921326327275958,0.264007544123362>,
<-0.270215677017266,0.937254376390015,0.220312781816816>,
<0.306314528842663,0.95164513759934,0.0233011051976299>,
<0.215098315786781,0.973792375235553,0.073899421369796>,
<0.164598357316591,0.984190177831038,0.0653993473177706>,
<0.38181583804945,0.924238338201419,0.000400016593032426>,
<0.175706553098099,0.984436715251956,-0.00340012681009412>,
<-0.162509352682378,0.985356708910444,0.0516029698363736>,
<-0.0620003592931232,0.997105778244727,0.0440002549822164>,
<-0.00199999240004332,0.994596220541543,0.103799605562248>,
<-0.0251013492337829,0.983252851261171,0.180509702657284>,
<-0.226807237534426,0.93872995535082,0.259508281041374>,
<-0.301198539190627,0.911495579257161,0.280098641524883>,
<-0.305801079479716,0.90790320490397,0.286701012056359>,
<-0.273795337305108,0.923084280008566,0.270095400314499>,
<0.364912432778381,0.930431700348056,0.03370114821768>,
<0.273123612557002,0.955782630980327,0.10900942427211>,
<0.0324014409241176,0.999144432940921,0.0257011429552414>,
<0.235296821161419,0.971786871248054,-0.0162997797914625>,
<-0.0806035301089034,0.99664364896443,-0.0143006263096441>,
<-0.0397993136667537,0.999082770966171,-0.0157997275360479>,
<-0.0644007798981669,0.997912084788521,0.00490005934007791>,
<-0.158298248439571,0.983189121072563,0.090998993101712>,
<-0.252810979819286,0.96194177803865,0.103704503984414>,
<-0.325224060966078,0.933469060595749,0.151211187017439>,
<-0.299107253438845,0.924522419940529,0.236205728058359>,
<0.393811284824052,0.918826329345706,0.0259007421964016>,
<0.319710226095125,0.945530243268504,0.0613019607745736>,
<0.400616423606936,0.916237561928793,0.00390015989033212>,
<-0.0601975620481046,0.993559761644464,0.0959961122361801>,
<0.0685996576885622,0.997095024508242,0.0330998348322363>,
<0.239214867666053,0.970960347060913,-0.00350021754528087>,
<-0.169001824384541,0.984610628929109,-0.0445004803852787>,
<-0.0596994474841703,0.995890783073454,-0.0680993697432495>,
<-0.00729976914845096,0.993568578890531,-0.112996426544515>,
<-0.0460993716698462,0.989786509301817,-0.134898161350591>,
<-0.158296019696626,0.974375499636089,-0.159795981980549>,
<-0.322519109823402,0.942555848088548,-0.0870051552081736>,
<-0.376520567997806,0.925750570506159,0.0349019065687209>,
<-0.320019172922992,0.936356098774367,0.144308645789962>,
<0.386404432084254,0.922310578963011,-0.00590006767416434>,
<0.412609702631237,0.908621366482652,-0.0645015167710005>,
<0.420003187836294,0.897106809066521,-0.137101040600847>,
<0.353303177976379,0.933608397845308,-0.0596005361092335>,
<-0.0590008599438006,0.98911441644768,0.134801964752955>,
<0.0159996703301892,0.996379469812535,0.0834982795356751>,
<0.141909386906856,0.989365443741736,0.0319021102348745>,
<-0.261613510070499,0.965049836460365,-0.0154007953176058>,
<-0.116905253255585,0.990644515611486,-0.0704031636372387>,
<-0.00560013448884464,0.990623790115983,-0.136503278165588>,
<-0.291701115758902,0.90450345973235,-0.311101189964327>,
<-0.399707636487343,0.905717303894388,-0.141102695792755>,
<-0.382726366927658,0.879860615685794,-0.281719408318582>,
<-0.379795607689196,0.900989580115759,-0.20969757486157>,
<0.361418040631758,0.912545550848034,-0.191409554446371>,
<0.392611923805192,0.880726748077515,-0.264908045379509>,
<-0.104706434408098,0.992661000892815,0.0605037180677164>,
<-0.0834019261897283,0.991322894866638,0.10160234653329>,
<-0.0585996741867173,0.990994490085953,0.120399330581583>,
<0.00810027845185776,0.9950342048887,0.0992034101758382>,
<0.0881041224883391,0.994046512524507,0.064102999449518>,
<-0.196504249450342,0.978121152098624,-0.0683014770354115>,
<-0.0663010996128557,0.989516411265773,-0.128302127908437>,
<-0.359712858165927,0.859930738773646,-0.362112943958527>,
<-0.312499815625163,0.892299473543466,-0.32579980777817>,
<-0.339513591001077,0.871234876230157,-0.354514191487134>,
<-0.235993795804661,0.891676558131426,-0.386289844573477>,
<0.317905248658983,0.889614687659741,-0.327905413763072>,
<0.208700606276142,0.897502607248861,-0.388501128597418>,
<0.298418019023999,0.89325393630106,-0.336220301594734>,
<-0.131596722624434,0.990975320066977,0.0254993649462239>,
<-0.0712981897619426,0.994974737912102,0.0702982151509757>,
<0.00529988621266451,0.997078592952412,0.0761983640386859>,
<0.119804115941106,0.990534030381181,0.0670023019036235>,
<-0.16819726765758,0.916485111820287,-0.36299410320869>,
<-0.0741060435942927,0.949777457510119,-0.304024794232996>,
<0.0265000702252791,0.92270244516472,-0.384601019194051>,
<0.146096056920635,0.932574830144997,-0.330091090961681>,
<-0.134708267973678,0.990460791396665,0.0290017800388765>,
<-0.0203013187149871,0.997464792429957,0.068204430362666>,
<0.113599917072091,0.990499276935792,0.0774999434250619>,
<-0.0023999651887574,0.982185753498968,-0.187897274569798>,
<-0.101201662756979,0.991716294032568,0.0791012996450298>,
<0.0688038194060258,0.992755109365724,0.0985054681903131>,
<0.220614052459621,0.971561885605268,0.0860054782934154>,
<0.0101999377295702,0.9998938956664,0.0103999365085814>,
<-0.172908446783943,0.975847671323145,0.1335065219529>,
<0.0404024258344728,0.985059144726627,0.167410051601256>,
<0.209302952238962,0.972713720223786,0.100101411940373>,
<0.342607989711481,0.936821846940209,0.070601646449593>,
<-0.091706261000165,0.978466802208958,0.184912624415818>,
<0.0974069560791093,0.987970553496428,0.120108577259764>,
<-0.277605006651443,0.948417104856731,0.153102761233199>,
<-0.161506368321657,0.966038091632944,0.201707953501413>,
<-0.00580025481079088,0.978342979551158,0.206909089715971>,
<0.184108112902747,0.964542503501896,0.189108333242311>,
<0.287090935246827,0.95066998306917,0.117496290113209>,
<0.269410507214676,0.960037442190382,0.075802956372949>,
<0.369194912529158,0.927387220692148,0.0603991677052035>,
<-0.184502640251673,0.940813463136987,0.284304068420329>,
<-0.0398007544304504,0.964218276930661,0.26210496824676>,
<0.119408155258455,0.967266061691602,0.223915292817152>,
<-0.273598432285475,0.948894562849732,0.157299098678747>,
<-0.201509314983383,0.971744919947161,0.12290568144644>,
<-0.0902061969275542,0.986467767731036,0.136909405314658>,
<0.37961780828909,0.925143399494829,0.000100004691330108>,
<0.284896967287925,0.957189810768696,-0.0511994549847025>,
<0.418219621233806,0.90824261120168,0.0137006427807344>,
<-0.144403569700365,0.987624414377289,0.0612015129200993>,
<-0.0794012319196699,0.985015282630666,0.153102375401782>,
<-0.222209331876842,0.935439284597652,0.274911545152763>,
<-0.188101093811041,0.932605423116303,0.308001791035622>,
<-0.133798578397657,0.948389923410595,0.287496945361183>,
<0.0273003677384302,0.963612979954261,0.265903581745369>,
<0.187904842370183,0.954924608724254,0.229805922174923>,
<0.248404251475146,0.95641636920624,0.153502627219948>,
<0.215792216515123,0.969465032026931,0.116495798072344>,
<-0.199005255798209,0.973725716435761,0.110702923702823>,
<-0.276502419406755,0.957508378234964,0.0820007175094173>,
<-0.280000418600939,0.9545014269807,0.102600153387344>,
<-0.25261666188142,0.962363474776287,0.100206609344886>,
<0.367399621578585,0.918099054358461,-0.148699846839237>,
<0.27020152258987,0.947005336390106,-0.173700978807773>,
<0.43789904100215,0.894598040832436,-0.089099804871641>,
<-0.215096279942007,0.972683177589914,-0.0872984901856683>,
<-0.133908499442198,0.990862892063702,-0.0161010219642971>,
<-0.129197044005449,0.989577358729045,0.0635985448819395>,
<-0.197896947463128,0.974984960972965,0.101198439026117>,
<-0.235204948764184,0.956820131707359,0.170803593745419>,
<-0.25850327008705,0.955412086039333,0.142701805189254>,
<-0.177800615191193,0.961003325077257,0.211800732831803>,
<0.258007840977433,0.966129361117433,0.00510015499606553>,
<0.211102183863388,0.977110108256355,-0.026300272077722>,
<0.219106439632893,0.974028627122033,0.0571016782429857>,
<-0.0851055205486414,0.995564579390981,0.0401026013396066>,
<-0.139298515782221,0.9888894634389,-0.0518994470143381>,
<-0.199397965154148,0.976590033949555,-0.0806991764691062>,
<-0.2458984582215,0.969293922546158,-0.00179998871410614>,
<0.260496859729284,0.921488891518369,-0.2880965270173>,
<0.114199877806196,0.945898987888624,-0.303699675041522>,
<0.156709658313872,0.963259367504285,-0.218113442745727>,
<0.37538323388228,0.900359786328195,-0.220090169892088>,
<-0.187903133310872,0.961816038416162,-0.199003318408002>,
<-0.171707587067356,0.97434305229892,-0.145506429343624>,
<-0.216999522601575,0.969397867327038,-0.114799747440833>,
<-0.276691166775499,0.959969353467578,-0.0435986081366525>,
<-0.254599704664514,0.966998878281952,-0.00959998886401938>,
<-0.175410779323594,0.981360306443803,0.0785048242696816>,
<0.251012514540876,0.95524762505755,-0.156507802891025>,
<0.217695082323635,0.958478348218668,-0.184195839062993>,
<0.208608452985776,0.967039185221694,-0.146005916279594>,
<0.126998284899744,0.990086628970363,-0.0599991897164143>,
<0.0123997523794175,0.998280064546165,-0.0572988557532758>,
<-0.0459997166426182,0.990393899192371,-0.130399196743422>,
<-0.0869988281336775,0.983486752522665,-0.158697862354191>,
<-0.0902024833085487,0.971926757511956,-0.217305982516049>,
<-0.170993426284087,0.96946272972177,-0.175793241758728>,
<-0.07900164917664,0.958220003051348,-0.274905738717194>,
<-0.0233007300233076,0.960930106411858,-0.275808641220096>,
<0.0899987737750609,0.933687278597493,-0.346595277671512>,
<0.213497059098266,0.913887411287614,-0.345295243590779>,
<0.333008288679459,0.890122155416176,-0.311107743568107>,
<-0.246903548029478,0.933813418995247,-0.258903720473195>,
<-0.261216027401057,0.949758274206676,-0.172410578575583>,
<-0.281902645668744,0.920108635260063,-0.271902551817423>,
<-0.216314483821163,0.926262019949888,-0.308620664388399>,
<0.213503286908403,0.919014148331721,-0.331405102020819>,
<0.194699274746552,0.92439655662924,-0.327998778206827>,
<0.00520024023064631,0.93964340782986,-0.342115804404635>,
<-0.161901158406933,0.895206405224744,-0.415202970787884>,
<-0.0575987521365523,0.85308151818911,-0.518588764896111>,
<-0.0299004166652094,0.911412700624475,-0.410405719043543>,
<0.0613973581285184,0.856263155789093,-0.512877931337412>,
<0.0920011767025751,0.91911175551453,-0.383104899943006>,
<0.165896356126556,0.870380882293878,-0.463589817361491>,
<-0.0297997714366296,0.98569243976798,0.165898727561639>,
<-0.136905483174404,0.977739159237507,0.15900636833258>,
<0.0362989642238336,0.993671645984117,0.106296966859325>,
<-0.127299300492266,0.9780946253848,0.16469909498096>,
<0.039900123890077,0.993703085452871,0.104700325095014>,
<-0.148601289121775,0.965508375821491,0.213801854739135>,
<0.0147008472342399,0.992457196956438,0.121707014177346>,
<-0.230509134105412,0.940537269527722,0.249509887025164>,
<-0.0764979384083395,0.963274040114424,0.257393063350413>,
<0.0671992147817629,0.983288510340885,0.169198022932653>,
<-0.267899235148776,0.942097310316019,0.201699424148966>,
<-0.174505658437714,0.954730957653211,0.240907811562437>,
<0.0475990799186777,0.962881387682663,0.265694864167913>,
<0.208201317918514,0.963706100278922,0.167101057753043>,
<0.188413330714739,0.974568953192744,0.12130858288587>,
<-0.347826086195538,0.937470308222247,0.0129009675443428>,
<-0.305892306905221,0.951776063133014,0.0234994089972955>,
<-0.248015291854243,0.966259576570847,0.0695042854188303>,
<0.334219696147058,0.942155522860991,0.0253014910608036>,
<0.385193788800233,0.911985294355692,-0.141097724817531>,
<0.299099603693288,0.942198751587481,-0.150999799925398>,
<-0.329699971975504,0.92879992105201,-0.169199985618002>,
<-0.255319233922364,0.946571307902538,-0.197014841687057>,
<0.218207653767686,0.914532077775202,-0.340611947173574>,
<0.00100008548596052,0.918278493208954,-0.395933843891772>,
<0.119502369755489,0.960319043315445,-0.252004997308645>,
<0.328716191314765,0.908444746548014,-0.258212718580688>,
<-0.196315645017152,0.908772422960193,-0.368229345365845>,
<-0.0406989430621728,0.910776347445381,-0.410889329342674>,
<0.153110605573405,0.917563557241015,-0.366925415969186>,
<0.0745017452238231,0.992123240759125,0.100702358980389>,
<-0.0874054376614206,0.994961898505119,0.0491030547960612>,
<0.118296885284015,0.992873857975475,0.0143996208629739>,
<-0.117905265177177,0.968843264661997,0.217809726510511>,
<-0.0298001411040022,0.976004621392823,0.215701021346754>,
<0.107405230225032,0.973247393435763,0.203109890676946>,
<-0.187312002401093,0.982062927698203,0.0216013841530358>,
<-0.0596005754463339,0.997809633898523,-0.0287002771025131>,
<0.102106177100031,0.992460040686297,-0.0678041019332234>,
<-0.102002463389237,0.992123960082958,0.072701755768603>,
<-0.016400376474963,0.995322847898213,0.0952021853912488>,
<0.10150290150191,0.990728320373813,0.0903025813361818>,
<-0.130103328736249,0.986125230336781,-0.103102637914737>,
<-0.0157004730623802,0.98912980292995,-0.146204405205094>,
<-0.164697007482561,0.979582201153106,-0.115297905056098>,
<-0.0830025133541571,0.990029978561633,-0.113803446020519>,
<0.0115006446291977,0.998255953814361,-0.0579032455678737>,
<0.116401612755517,0.992213747216702,-0.0443006137892561>,
<-0.12340040969004,0.949403152023697,-0.288800958820775>,
<0.0068003078909098,0.966543761259459,-0.256411609298422>,
<0.116503424085952,0.971928565400312,-0.204406007580846>,
<-0.0442988389426468,0.99367395614691,0.103197295234337>,
<-0.131803618718029,0.988327134893988,-0.0764020976483868>,
<0.11550460468285,0.991939544458175,-0.0521020770907057>,
<-0.104000897531619,0.964308322016729,-0.243502101432203>
}
face_indices{
122400,
<0,1,2>,
<0,3,4>,
<1,0,4>,
<3,5,6>,
<4,3,6>,
<5,7,8>,
<6,5,8>,
<7,9,10>,
<8,7,10>,
<9,11,12>,
<10,9,12>,
<11,13,14>,
<12,11,14>,
<13,15,16>,
<14,13,16>,
<15,17,18>,
<16,15,18>,
<17,19,20>,
<18,17,20>,
<19,21,22>,
<20,19,22>,
<21,23,24>,
<22,21,24>,
<23,25,26>,
<24,23,26>,
<25,27,28>,
<26,25,28>,
<27,29,30>,
<28,27,30>,
<30,29,31>,
<32,33,34>,
<32,35,36>,
<33,32,36>,
<35,37,38>,
<36,35,38>,
<37,39,40>,
<38,37,40>,
<2,40,39>,
<2,39,0>,
<0,39,41>,
<3,0,42>,
<42,0,41>,
<5,3,43>,
<43,3,42>,
<7,5,44>,
<44,5,43>,
<9,7,45>,
<45,7,44>,
<11,9,46>,
<46,9,45>,
<13,11,47>,
<47,11,46>,
<15,13,48>,
<48,13,47>,
<17,15,49>,
<49,15,48>,
<19,17,50>,
<50,17,49>,
<21,19,51>,
<51,19,50>,
<23,21,52>,
<52,21,51>,
<25,23,53>,
<53,23,52>,
<27,25,54>,
<54,25,53>,
<29,27,55>,
<55,27,54>,
<56,31,29>,
<56,29,57>,
<57,29,55>,
<57,58,59>,
<56,57,59>,
<58,60,61>,
<59,58,61>,
<60,62,63>,
<61,60,63>,
<63,62,64>,
<65,66,67>,
<65,68,69>,
<66,65,69>,
<34,69,68>,
<34,68,32>,
<32,68,70>,
<35,32,71>,
<71,32,70>,
<37,35,72>,
<72,35,71>,
<39,37,73>,
<73,37,72>,
<41,39,74>,
<74,39,73>,
<42,41,75>,
<75,41,74>,
<43,42,76>,
<76,42,75>,
<44,43,77>,
<77,43,76>,
<45,44,78>,
<78,44,77>,
<46,45,79>,
<79,45,78>,
<47,46,80>,
<80,46,79>,
<48,47,81>,
<81,47,80>,
<49,48,82>,
<82,48,81>,
<50,49,83>,
<83,49,82>,
<51,50,84>,
<84,50,83>,
<52,51,85>,
<85,51,84>,
<53,52,86>,
<86,52,85>,
<54,53,87>,
<87,53,86>,
<55,54,88>,
<88,54,87>,
<57,55,89>,
<89,55,88>,
<58,57,90>,
<90,57,89>,
<60,58,91>,
<91,58,90>,
<62,60,92>,
<92,60,91>,
<93,64,62>,
<93,62,94>,
<94,62,92>,
<94,95,96>,
<93,94,96>,
<95,97,98>,
<96,95,98>,
<98,97,99>,
<100,101,102>,
<100,103,104>,
<101,100,104>,
<103,105,106>,
<104,103,106>,
<67,106,105>,
<67,105,65>,
<65,105,107>,
<68,65,108>,
<108,65,107>,
<70,68,109>,
<109,68,108>,
<71,70,110>,
<110,70,109>,
<72,71,111>,
<111,71,110>,
<73,72,112>,
<112,72,111>,
<74,73,113>,
<113,73,112>,
<75,74,114>,
<114,74,113>,
<76,75,115>,
<115,75,114>,
<77,76,116>,
<116,76,115>,
<78,77,117>,
<117,77,116>,
<79,78,118>,
<118,78,117>,
<80,79,119>,
<119,79,118>,
<81,80,120>,
<120,80,119>,
<82,81,121>,
<121,81,120>,
<83,82,122>,
<122,82,121>,
<84,83,123>,
<123,83,122>,
<85,84,124>,
<124,84,123>,
<86,85,125>,
<125,85,124>,
<87,86,126>,
<126,86,125>,
<88,87,127>,
<127,87,126>,
<89,88,128>,
<128,88,127>,
<90,89,129>,
<129,89,128>,
<91,90,130>,
<130,90,129>,
<92,91,131>,
<131,91,130>,
<94,92,132>,
<132,92,131>,
<95,94,133>,
<133,94,132>,
<97,95,134>,
<134,95,133>,
<135,99,97>,
<135,97,136>,
<136,97,134>,
<136,137,138>,
<135,136,138>,
<138,137,139>,
<140,141,142>,
<102,141,140>,
<102,140,100>,
<100,140,143>,
<103,100,144>,
<144,100,143>,
<105,103,145>,
<145,103,144>,
<107,105,146>,
<146,105,145>,
<108,107,147>,
<147,107,146>,
<109,108,148>,
<148,108,147>,
<110,109,149>,
<149,109,148>,
<111,110,150>,
<150,110,149>,
<112,111,151>,
<151,111,150>,
<113,112,152>,
<152,112,151>,
<114,113,153>,
<153,113,152>,
<115,114,154>,
<154,114,153>,
<116,115,155>,
<155,115,154>,
<117,116,156>,
<156,116,155>,
<118,117,157>,
<157,117,156>,
<119,118,158>,
<158,118,157>,
<120,119,159>,
<159,119,158>,
<121,120,160>,
<160,120,159>,
<122,121,161>,
<161,121,160>,
<123,122,162>,
<162,122,161>,
<124,123,163>,
<163,123,162>,
<125,124,164>,
<164,124,163>,
<126,125,165>,
<165,125,164>,
<127,126,166>,
<166,126,165>,
<128,127,167>,
<167,127,166>,
<129,128,168>,
<168,128,167>,
<130,129,169>,
<169,129,168>,
<131,130,170>,
<170,130,169>,
<132,131,171>,
<171,131,170>,
<133,132,172>,
<172,132,171>,
<134,133,173>,
<173,133,172>,
<136,134,174>,
<174,134,173>,
<137,136,175>,
<175,136,174>,
<176,139,137>,
<176,137,177>,
<177,137,175>,
<177,178,179>,
<176,177,179>,
<179,178,180>,
<181,182,183>,
<181,184,185>,
<182,181,185>,
<184,186,187>,
<185,184,187>,
<142,187,186>,
<142,186,140>,
<140,186,188>,
<143,140,189>,
<189,140,188>,
<144,143,190>,
<190,143,189>,
<145,144,191>,
<191,144,190>,
<146,145,192>,
<192,145,191>,
<147,146,193>,
<193,146,192>,
<148,147,194>,
<194,147,193>,
<149,148,195>,
<195,148,194>,
<150,149,196>,
<196,149,195>,
<151,150,197>,
<197,150,196>,
<152,151,198>,
<198,151,197>,
<153,152,199>,
<199,152,198>,
<154,153,200>,
<200,153,199>,
<155,154,201>,
<201,154,200>,
<156,155,202>,
<202,155,201>,
<157,156,203>,
<203,156,202>,
<158,157,204>,
<204,157,203>,
<159,158,205>,
<205,158,204>,
<160,159,206>,
<206,159,205>,
<161,160,207>,
<207,160,206>,
<162,161,208>,
<208,161,207>,
<163,162,209>,
<209,162,208>,
<164,163,210>,
<210,163,209>,
<165,164,211>,
<211,164,210>,
<166,165,212>,
<212,165,211>,
<167,166,213>,
<213,166,212>,
<168,167,214>,
<214,167,213>,
<169,168,215>,
<215,168,214>,
<170,169,216>,
<216,169,215>,
<171,170,217>,
<217,170,216>,
<172,171,218>,
<218,171,217>,
<173,172,219>,
<219,172,218>,
<174,173,220>,
<220,173,219>,
<175,174,221>,
<221,174,220>,
<177,175,222>,
<222,175,221>,
<178,177,223>,
<223,177,222>,
<224,180,178>,
<224,178,225>,
<225,178,223>,
<225,226,227>,
<224,225,227>,
<226,228,229>,
<227,226,229>,
<229,228,230>,
<231,232,233>,
<231,234,235>,
<232,231,235>,
<183,235,234>,
<183,234,181>,
<181,234,236>,
<184,181,237>,
<237,181,236>,
<186,184,238>,
<238,184,237>,
<188,186,239>,
<239,186,238>,
<189,188,240>,
<240,188,239>,
<190,189,241>,
<241,189,240>,
<191,190,242>,
<242,190,241>,
<192,191,243>,
<243,191,242>,
<193,192,244>,
<244,192,243>,
<194,193,245>,
<245,193,244>,
<195,194,246>,
<246,194,245>,
<196,195,247>,
<247,195,246>,
<197,196,248>,
<248,196,247>,
<198,197,249>,
<249,197,248>,
<199,198,250>,
<250,198,249>,
<200,199,251>,
<251,199,250>,
<201,200,252>,
<252,200,251>,
<202,201,253>,
<253,201,252>,
<203,202,254>,
<254,202,253>,
<204,203,255>,
<255,203,254>,
<205,204,256>,
<256,204,255>,
<206,205,257>,
<257,205,256>,
<207,206,258>,
<258,206,257>,
<208,207,259>,
<259,207,258>,
<209,208,260>,
<260,208,259>,
<210,209,261>,
<261,209,260>,
<211,210,262>,
<262,210,261>,
<212,211,263>,
<263,211,262>,
<213,212,264>,
<264,212,263>,
<214,213,265>,
<265,213,264>,
<215,214,266>,
<266,214,265>,
<216,215,267>,
<267,215,266>,
<217,216,268>,
<268,216,267>,
<218,217,269>,
<269,217,268>,
<219,218,270>,
<270,218,269>,
<220,219,271>,
<271,219,270>,
<221,220,272>,
<272,220,271>,
<222,221,273>,
<273,221,272>,
<223,222,274>,
<274,222,273>,
<225,223,275>,
<275,223,274>,
<226,225,276>,
<276,225,275>,
<228,226,277>,
<277,226,276>,
<278,230,228>,
<278,228,279>,
<279,228,277>,
<279,280,281>,
<278,279,281>,
<281,280,282>,
<283,284,285>,
<283,286,287>,
<284,283,287>,
<233,287,286>,
<233,286,231>,
<231,286,288>,
<234,231,289>,
<289,231,288>,
<236,234,290>,
<290,234,289>,
<237,236,291>,
<291,236,290>,
<238,237,292>,
<292,237,291>,
<239,238,293>,
<293,238,292>,
<240,239,294>,
<294,239,293>,
<241,240,295>,
<295,240,294>,
<242,241,296>,
<296,241,295>,
<243,242,297>,
<297,242,296>,
<244,243,298>,
<298,243,297>,
<245,244,299>,
<299,244,298>,
<246,245,300>,
<300,245,299>,
<247,246,301>,
<301,246,300>,
<248,247,302>,
<302,247,301>,
<249,248,303>,
<303,248,302>,
<250,249,304>,
<304,249,303>,
<251,250,305>,
<305,250,304>,
<252,251,306>,
<306,251,305>,
<253,252,307>,
<307,252,306>,
<254,253,308>,
<308,253,307>,
<255,254,309>,
<309,254,308>,
<256,255,310>,
<310,255,309>,
<257,256,311>,
<311,256,310>,
<258,257,312>,
<312,257,311>,
<259,258,313>,
<313,258,312>,
<260,259,314>,
<314,259,313>,
<261,260,315>,
<315,260,314>,
<262,261,316>,
<316,261,315>,
<263,262,317>,
<317,262,316>,
<264,263,318>,
<318,263,317>,
<265,264,319>,
<319,264,318>,
<266,265,320>,
<320,265,319>,
<267,266,321>,
<321,266,320>,
<268,267,322>,
<322,267,321>,
<269,268,323>,
<323,268,322>,
<270,269,324>,
<324,269,323>,
<271,270,325>,
<325,270,324>,
<272,271,326>,
<326,271,325>,
<273,272,327>,
<327,272,326>,
<274,273,328>,
<328,273,327>,
<275,274,329>,
<329,274,328>,
<276,275,330>,
<330,275,329>,
<277,276,331>,
<331,276,330>,
<279,277,332>,
<332,277,331>,
<280,279,333>,
<333,279,332>,
<334,282,280>,
<334,280,335>,
<335,280,333>,
<334,335,336>,
<337,338,339>,
<285,338,337>,
<285,337,283>,
<283,337,340>,
<286,283,341>,
<341,283,340>,
<288,286,342>,
<342,286,341>,
<289,288,343>,
<343,288,342>,
<290,289,344>,
<344,289,343>,
<291,290,345>,
<345,290,344>,
<292,291,346>,
<346,291,345>,
<293,292,347>,
<347,292,346>,
<294,293,348>,
<348,293,347>,
<295,294,349>,
<349,294,348>,
<296,295,350>,
<350,295,349>,
<297,296,351>,
<351,296,350>,
<298,297,352>,
<352,297,351>,
<299,298,353>,
<353,298,352>,
<300,299,354>,
<354,299,353>,
<301,300,355>,
<355,300,354>,
<302,301,356>,
<356,301,355>,
<303,302,357>,
<357,302,356>,
<304,303,358>,
<358,303,357>,
<305,304,359>,
<359,304,358>,
<306,305,360>,
<360,305,359>,
<307,306,361>,
<361,306,360>,
<308,307,362>,
<362,307,361>,
<309,308,363>,
<363,308,362>,
<310,309,364>,
<364,309,363>,
<311,310,365>,
<365,310,364>,
<312,311,366>,
<366,311,365>,
<313,312,367>,
<367,312,366>,
<314,313,368>,
<368,313,367>,
<315,314,369>,
<369,314,368>,
<316,315,370>,
<370,315,369>,
<317,316,371>,
<371,316,370>,
<318,317,372>,
<372,317,371>,
<319,318,373>,
<373,318,372>,
<320,319,374>,
<374,319,373>,
<321,320,375>,
<375,320,374>,
<322,321,376>,
<376,321,375>,
<323,322,377>,
<377,322,376>,
<324,323,378>,
<378,323,377>,
<325,324,379>,
<379,324,378>,
<326,325,380>,
<380,325,379>,
<327,326,381>,
<381,326,380>,
<328,327,382>,
<382,327,381>,
<329,328,383>,
<383,328,382>,
<330,329,384>,
<384,329,383>,
<331,330,385>,
<385,330,384>,
<332,331,386>,
<386,331,385>,
<333,332,387>,
<387,332,386>,
<335,333,388>,
<388,333,387>,
<389,336,335>,
<388,389,335>,
<390,337,339>,
<391,390,339>,
<340,337,392>,
<392,337,390>,
<341,340,393>,
<393,340,392>,
<342,341,394>,
<394,341,393>,
<343,342,395>,
<395,342,394>,
<344,343,396>,
<396,343,395>,
<345,344,397>,
<397,344,396>,
<346,345,398>,
<398,345,397>,
<347,346,399>,
<399,346,398>,
<348,347,400>,
<400,347,399>,
<349,348,401>,
<401,348,400>,
<350,349,402>,
<402,349,401>,
<351,350,403>,
<403,350,402>,
<352,351,404>,
<404,351,403>,
<353,352,405>,
<405,352,404>,
<354,353,406>,
<406,353,405>,
<355,354,407>,
<407,354,406>,
<356,355,408>,
<408,355,407>,
<357,356,409>,
<409,356,408>,
<358,357,410>,
<410,357,409>,
<359,358,411>,
<411,358,410>,
<360,359,412>,
<412,359,411>,
<361,360,413>,
<413,360,412>,
<362,361,414>,
<414,361,413>,
<363,362,415>,
<415,362,414>,
<364,363,416>,
<416,363,415>,
<365,364,417>,
<417,364,416>,
<366,365,418>,
<418,365,417>,
<367,366,419>,
<419,366,418>,
<368,367,420>,
<420,367,419>,
<369,368,421>,
<421,368,420>,
<370,369,422>,
<422,369,421>,
<371,370,423>,
<423,370,422>,
<372,371,424>,
<424,371,423>,
<373,372,425>,
<425,372,424>,
<374,373,426>,
<426,373,425>,
<375,374,427>,
<427,374,426>,
<376,375,428>,
<428,375,427>,
<377,376,429>,
<429,376,428>,
<378,377,430>,
<430,377,429>,
<379,378,431>,
<431,378,430>,
<380,379,432>,
<432,379,431>,
<381,380,433>,
<433,380,432>,
<382,381,434>,
<434,381,433>,
<383,382,435>,
<435,382,434>,
<384,383,436>,
<436,383,435>,
<385,384,437>,
<437,384,436>,
<386,385,438>,
<438,385,437>,
<387,386,439>,
<439,386,438>,
<388,387,440>,
<440,387,439>,
<441,389,388>,
<441,388,442>,
<442,388,440>,
<441,442,443>,
<444,390,391>,
<445,444,391>,
<392,390,446>,
<446,390,444>,
<393,392,447>,
<447,392,446>,
<394,393,448>,
<448,393,447>,
<395,394,449>,
<449,394,448>,
<396,395,450>,
<450,395,449>,
<397,396,451>,
<451,396,450>,
<398,397,452>,
<452,397,451>,
<399,398,453>,
<453,398,452>,
<400,399,454>,
<454,399,453>,
<401,400,455>,
<455,400,454>,
<402,401,456>,
<456,401,455>,
<403,402,457>,
<457,402,456>,
<404,403,458>,
<458,403,457>,
<405,404,459>,
<459,404,458>,
<406,405,460>,
<460,405,459>,
<407,406,461>,
<461,406,460>,
<408,407,462>,
<462,407,461>,
<409,408,463>,
<463,408,462>,
<410,409,464>,
<464,409,463>,
<411,410,465>,
<465,410,464>,
<412,411,466>,
<466,411,465>,
<413,412,467>,
<467,412,466>,
<414,413,468>,
<468,413,467>,
<415,414,469>,
<469,414,468>,
<416,415,470>,
<470,415,469>,
<417,416,471>,
<471,416,470>,
<418,417,472>,
<472,417,471>,
<419,418,473>,
<473,418,472>,
<420,419,474>,
<474,419,473>,
<421,420,475>,
<475,420,474>,
<422,421,476>,
<476,421,475>,
<423,422,477>,
<477,422,476>,
<424,423,478>,
<478,423,477>,
<425,424,479>,
<479,424,478>,
<426,425,480>,
<480,425,479>,
<427,426,481>,
<481,426,480>,
<428,427,482>,
<482,427,481>,
<429,428,483>,
<483,428,482>,
<430,429,484>,
<484,429,483>,
<431,430,485>,
<485,430,484>,
<432,431,486>,
<486,431,485>,
<433,432,487>,
<487,432,486>,
<434,433,488>,
<488,433,487>,
<435,434,489>,
<489,434,488>,
<436,435,490>,
<490,435,489>,
<437,436,491>,
<491,436,490>,
<438,437,492>,
<492,437,491>,
<439,438,493>,
<493,438,492>,
<440,439,494>,
<494,439,493>,
<442,440,495>,
<495,440,494>,
<496,443,442>,
<495,496,442>,
<497,444,445>,
<498,497,445>,
<446,444,499>,
<499,444,497>,
<447,446,500>,
<500,446,499>,
<448,447,501>,
<501,447,500>,
<449,448,502>,
<502,448,501>,
<450,449,503>,
<503,449,502>,
<451,450,504>,
<504,450,503>,
<452,451,505>,
<505,451,504>,
<453,452,506>,
<506,452,505>,
<454,453,507>,
<507,453,506>,
<455,454,508>,
<508,454,507>,
<456,455,509>,
<509,455,508>,
<457,456,510>,
<510,456,509>,
<458,457,511>,
<511,457,510>,
<459,458,512>,
<512,458,511>,
<460,459,513>,
<513,459,512>,
<461,460,514>,
<514,460,513>,
<462,461,515>,
<515,461,514>,
<463,462,516>,
<516,462,515>,
<464,463,517>,
<517,463,516>,
<465,464,518>,
<518,464,517>,
<466,465,519>,
<519,465,518>,
<467,466,520>,
<520,466,519>,
<468,467,521>,
<521,467,520>,
<469,468,522>,
<522,468,521>,
<470,469,523>,
<523,469,522>,
<471,470,524>,
<524,470,523>,
<472,471,525>,
<525,471,524>,
<473,472,526>,
<526,472,525>,
<474,473,527>,
<527,473,526>,
<475,474,528>,
<528,474,527>,
<476,475,529>,
<529,475,528>,
<477,476,530>,
<530,476,529>,
<478,477,531>,
<531,477,530>,
<479,478,532>,
<532,478,531>,
<480,479,533>,
<533,479,532>,
<481,480,534>,
<534,480,533>,
<482,481,535>,
<535,481,534>,
<483,482,536>,
<536,482,535>,
<484,483,537>,
<537,483,536>,
<485,484,538>,
<538,484,537>,
<486,485,539>,
<539,485,538>,
<487,486,540>,
<540,486,539>,
<488,487,541>,
<541,487,540>,
<489,488,542>,
<542,488,541>,
<490,489,543>,
<543,489,542>,
<491,490,544>,
<544,490,543>,
<492,491,545>,
<545,491,544>,
<493,492,546>,
<546,492,545>,
<494,493,547>,
<547,493,546>,
<495,494,548>,
<548,494,547>,
<549,496,495>,
<549,495,550>,
<550,495,548>,
<549,550,551>,
<552,553,554>,
<498,553,552>,
<498,552,497>,
<497,552,555>,
<499,497,556>,
<556,497,555>,
<500,499,557>,
<557,499,556>,
<501,500,558>,
<558,500,557>,
<502,501,559>,
<559,501,558>,
<503,502,560>,
<560,502,559>,
<504,503,561>,
<561,503,560>,
<505,504,562>,
<562,504,561>,
<506,505,563>,
<563,505,562>,
<507,506,564>,
<564,506,563>,
<508,507,565>,
<565,507,564>,
<509,508,566>,
<566,508,565>,
<510,509,567>,
<567,509,566>,
<511,510,568>,
<568,510,567>,
<512,511,569>,
<569,511,568>,
<513,512,570>,
<570,512,569>,
<514,513,571>,
<571,513,570>,
<515,514,572>,
<572,514,571>,
<516,515,573>,
<573,515,572>,
<517,516,574>,
<574,516,573>,
<518,517,575>,
<575,517,574>,
<519,518,576>,
<576,518,575>,
<520,519,577>,
<577,519,576>,
<521,520,578>,
<578,520,577>,
<522,521,579>,
<579,521,578>,
<523,522,580>,
<580,522,579>,
<524,523,581>,
<581,523,580>,
<525,524,582>,
<582,524,581>,
<526,525,583>,
<583,525,582>,
<527,526,584>,
<584,526,583>,
<528,527,585>,
<585,527,584>,
<529,528,586>,
<586,528,585>,
<530,529,587>,
<587,529,586>,
<531,530,588>,
<588,530,587>,
<532,531,589>,
<589,531,588>,
<533,532,590>,
<590,532,589>,
<534,533,591>,
<591,533,590>,
<535,534,592>,
<592,534,591>,
<536,535,593>,
<593,535,592>,
<537,536,594>,
<594,536,593>,
<538,537,595>,
<595,537,594>,
<539,538,596>,
<596,538,595>,
<540,539,597>,
<597,539,596>,
<541,540,598>,
<598,540,597>,
<542,541,599>,
<599,541,598>,
<543,542,600>,
<600,542,599>,
<544,543,601>,
<601,543,600>,
<545,544,602>,
<602,544,601>,
<546,545,603>,
<603,545,602>,
<547,546,604>,
<604,546,603>,
<548,547,605>,
<605,547,604>,
<550,548,606>,
<606,548,605>,
<607,551,550>,
<607,550,608>,
<608,550,606>,
<607,608,609>,
<610,552,554>,
<611,610,554>,
<555,552,612>,
<612,552,610>,
<556,555,613>,
<613,555,612>,
<557,556,614>,
<614,556,613>,
<558,557,615>,
<615,557,614>,
<559,558,616>,
<616,558,615>,
<560,559,617>,
<617,559,616>,
<561,560,618>,
<618,560,617>,
<562,561,619>,
<619,561,618>,
<563,562,620>,
<620,562,619>,
<564,563,621>,
<621,563,620>,
<565,564,622>,
<622,564,621>,
<566,565,623>,
<623,565,622>,
<567,566,624>,
<624,566,623>,
<568,567,625>,
<625,567,624>,
<569,568,626>,
<626,568,625>,
<570,569,627>,
<627,569,626>,
<571,570,628>,
<628,570,627>,
<572,571,629>,
<629,571,628>,
<573,572,630>,
<630,572,629>,
<574,573,631>,
<631,573,630>,
<575,574,632>,
<632,574,631>,
<576,575,633>,
<633,575,632>,
<577,576,634>,
<634,576,633>,
<578,577,635>,
<635,577,634>,
<579,578,636>,
<636,578,635>,
<580,579,637>,
<637,579,636>,
<581,580,638>,
<638,580,637>,
<582,581,639>,
<639,581,638>,
<583,582,640>,
<640,582,639>,
<584,583,641>,
<641,583,640>,
<585,584,642>,
<642,584,641>,
<586,585,643>,
<643,585,642>,
<587,586,644>,
<644,586,643>,
<588,587,645>,
<645,587,644>,
<589,588,646>,
<646,588,645>,
<590,589,647>,
<647,589,646>,
<591,590,648>,
<648,590,647>,
<592,591,649>,
<649,591,648>,
<593,592,650>,
<650,592,649>,
<594,593,651>,
<651,593,650>,
<595,594,652>,
<652,594,651>,
<596,595,653>,
<653,595,652>,
<597,596,654>,
<654,596,653>,
<598,597,655>,
<655,597,654>,
<599,598,656>,
<656,598,655>,
<600,599,657>,
<657,599,656>,
<601,600,658>,
<658,600,657>,
<602,601,659>,
<659,601,658>,
<603,602,660>,
<660,602,659>,
<604,603,661>,
<661,603,660>,
<605,604,662>,
<662,604,661>,
<606,605,663>,
<663,605,662>,
<608,606,664>,
<664,606,663>,
<665,609,608>,
<664,665,608>,
<666,667,668>,
<611,667,666>,
<611,666,610>,
<610,666,669>,
<612,610,670>,
<670,610,669>,
<613,612,671>,
<671,612,670>,
<614,613,672>,
<672,613,671>,
<615,614,673>,
<673,614,672>,
<616,615,674>,
<674,615,673>,
<617,616,675>,
<675,616,674>,
<618,617,676>,
<676,617,675>,
<619,618,677>,
<677,618,676>,
<620,619,678>,
<678,619,677>,
<621,620,679>,
<679,620,678>,
<622,621,680>,
<680,621,679>,
<623,622,681>,
<681,622,680>,
<624,623,682>,
<682,623,681>,
<625,624,683>,
<683,624,682>,
<626,625,684>,
<684,625,683>,
<627,626,685>,
<685,626,684>,
<628,627,686>,
<686,627,685>,
<629,628,687>,
<687,628,686>,
<630,629,688>,
<688,629,687>,
<631,630,689>,
<689,630,688>,
<632,631,690>,
<690,631,689>,
<633,632,691>,
<691,632,690>,
<634,633,692>,
<692,633,691>,
<635,634,693>,
<693,634,692>,
<636,635,694>,
<694,635,693>,
<637,636,695>,
<695,636,694>,
<638,637,696>,
<696,637,695>,
<639,638,697>,
<697,638,696>,
<640,639,698>,
<698,639,697>,
<641,640,699>,
<699,640,698>,
<642,641,700>,
<700,641,699>,
<643,642,701>,
<701,642,700>,
<644,643,702>,
<702,643,701>,
<645,644,703>,
<703,644,702>,
<646,645,704>,
<704,645,703>,
<647,646,705>,
<705,646,704>,
<648,647,706>,
<706,647,705>,
<649,648,707>,
<707,648,706>,
<650,649,708>,
<708,649,707>,
<651,650,709>,
<709,650,708>,
<652,651,710>,
<710,651,709>,
<653,652,711>,
<711,652,710>,
<654,653,712>,
<712,653,711>,
<655,654,713>,
<713,654,712>,
<656,655,714>,
<714,655,713>,
<657,656,715>,
<715,656,714>,
<658,657,716>,
<716,657,715>,
<659,658,717>,
<717,658,716>,
<660,659,718>,
<718,659,717>,
<661,660,719>,
<719,660,718>,
<662,661,720>,
<720,661,719>,
<663,662,721>,
<721,662,720>,
<664,663,722>,
<722,663,721>,
<723,665,664>,
<722,723,664>,
<724,666,668>,
<725,724,668>,
<669,666,726>,
<726,666,724>,
<670,669,727>,
<727,669,726>,
<671,670,728>,
<728,670,727>,
<672,671,729>,
<729,671,728>,
<673,672,730>,
<730,672,729>,
<674,673,731>,
<731,673,730>,
<675,674,732>,
<732,674,731>,
<676,675,733>,
<733,675,732>,
<677,676,734>,
<734,676,733>,
<678,677,735>,
<735,677,734>,
<679,678,736>,
<736,678,735>,
<680,679,737>,
<737,679,736>,
<681,680,738>,
<738,680,737>,
<682,681,739>,
<739,681,738>,
<683,682,740>,
<740,682,739>,
<684,683,741>,
<741,683,740>,
<685,684,742>,
<742,684,741>,
<686,685,743>,
<743,685,742>,
<687,686,744>,
<744,686,743>,
<688,687,745>,
<745,687,744>,
<689,688,746>,
<746,688,745>,
<690,689,747>,
<747,689,746>,
<691,690,748>,
<748,690,747>,
<692,691,749>,
<749,691,748>,
<693,692,750>,
<750,692,749>,
<694,693,751>,
<751,693,750>,
<695,694,752>,
<752,694,751>,
<696,695,753>,
<753,695,752>,
<697,696,754>,
<754,696,753>,
<698,697,755>,
<755,697,754>,
<699,698,756>,
<756,698,755>,
<700,699,757>,
<757,699,756>,
<701,700,758>,
<758,700,757>,
<702,701,759>,
<759,701,758>,
<703,702,760>,
<760,702,759>,
<704,703,761>,
<761,703,760>,
<705,704,762>,
<762,704,761>,
<706,705,763>,
<763,705,762>,
<707,706,764>,
<764,706,763>,
<708,707,765>,
<765,707,764>,
<709,708,766>,
<766,708,765>,
<710,709,767>,
<767,709,766>,
<711,710,768>,
<768,710,767>,
<712,711,769>,
<769,711,768>,
<713,712,770>,
<770,712,769>,
<714,713,771>,
<771,713,770>,
<715,714,772>,
<772,714,771>,
<716,715,773>,
<773,715,772>,
<717,716,774>,
<774,716,773>,
<718,717,775>,
<775,717,774>,
<719,718,776>,
<776,718,775>,
<720,719,777>,
<777,719,776>,
<721,720,778>,
<778,720,777>,
<722,721,779>,
<779,721,778>,
<780,723,722>,
<780,722,781>,
<781,722,779>,
<780,781,782>,
<783,724,725>,
<784,783,725>,
<726,724,785>,
<785,724,783>,
<727,726,786>,
<786,726,785>,
<728,727,787>,
<787,727,786>,
<729,728,788>,
<788,728,787>,
<730,729,789>,
<789,729,788>,
<731,730,790>,
<790,730,789>,
<732,731,791>,
<791,731,790>,
<733,732,792>,
<792,732,791>,
<734,733,793>,
<793,733,792>,
<735,734,794>,
<794,734,793>,
<736,735,795>,
<795,735,794>,
<737,736,796>,
<796,736,795>,
<738,737,797>,
<797,737,796>,
<739,738,798>,
<798,738,797>,
<740,739,799>,
<799,739,798>,
<741,740,800>,
<800,740,799>,
<742,741,801>,
<801,741,800>,
<743,742,802>,
<802,742,801>,
<744,743,803>,
<803,743,802>,
<745,744,804>,
<804,744,803>,
<746,745,805>,
<805,745,804>,
<747,746,806>,
<806,746,805>,
<748,747,807>,
<807,747,806>,
<749,748,808>,
<808,748,807>,
<750,749,809>,
<809,749,808>,
<751,750,810>,
<810,750,809>,
<752,751,811>,
<811,751,810>,
<753,752,812>,
<812,752,811>,
<754,753,813>,
<813,753,812>,
<755,754,814>,
<814,754,813>,
<756,755,815>,
<815,755,814>,
<757,756,816>,
<816,756,815>,
<758,757,817>,
<817,757,816>,
<759,758,818>,
<818,758,817>,
<760,759,819>,
<819,759,818>,
<761,760,820>,
<820,760,819>,
<762,761,821>,
<821,761,820>,
<763,762,822>,
<822,762,821>,
<764,763,823>,
<823,763,822>,
<765,764,824>,
<824,764,823>,
<766,765,825>,
<825,765,824>,
<767,766,826>,
<826,766,825>,
<768,767,827>,
<827,767,826>,
<769,768,828>,
<828,768,827>,
<770,769,829>,
<829,769,828>,
<771,770,830>,
<830,770,829>,
<772,771,831>,
<831,771,830>,
<773,772,832>,
<832,772,831>,
<774,773,833>,
<833,773,832>,
<775,774,834>,
<834,774,833>,
<776,775,835>,
<835,775,834>,
<777,776,836>,
<836,776,835>,
<778,777,837>,
<837,777,836>,
<779,778,838>,
<838,778,837>,
<781,779,839>,
<839,779,838>,
<840,782,781>,
<840,781,841>,
<841,781,839>,
<840,841,842>,
<843,844,845>,
<843,846,847>,
<844,843,847>,
<846,848,849>,
<847,846,849>,
<848,850,851>,
<849,848,851>,
<784,851,850>,
<784,850,783>,
<783,850,852>,
<785,783,853>,
<853,783,852>,
<786,785,854>,
<854,785,853>,
<787,786,855>,
<855,786,854>,
<788,787,856>,
<856,787,855>,
<789,788,857>,
<857,788,856>,
<790,789,858>,
<858,789,857>,
<791,790,859>,
<859,790,858>,
<792,791,860>,
<860,791,859>,
<793,792,861>,
<861,792,860>,
<794,793,862>,
<862,793,861>,
<795,794,863>,
<863,794,862>,
<796,795,864>,
<864,795,863>,
<797,796,865>,
<865,796,864>,
<798,797,866>,
<866,797,865>,
<799,798,867>,
<867,798,866>,
<800,799,868>,
<868,799,867>,
<801,800,869>,
<869,800,868>,
<802,801,870>,
<870,801,869>,
<803,802,871>,
<871,802,870>,
<804,803,872>,
<872,803,871>,
<805,804,873>,
<873,804,872>,
<806,805,874>,
<874,805,873>,
<807,806,875>,
<875,806,874>,
<808,807,876>,
<876,807,875>,
<809,808,877>,
<877,808,876>,
<810,809,878>,
<878,809,877>,
<811,810,879>,
<879,810,878>,
<812,811,880>,
<880,811,879>,
<813,812,881>,
<881,812,880>,
<814,813,882>,
<882,813,881>,
<815,814,883>,
<883,814,882>,
<816,815,884>,
<884,815,883>,
<817,816,885>,
<885,816,884>,
<818,817,886>,
<886,817,885>,
<819,818,887>,
<887,818,886>,
<820,819,888>,
<888,819,887>,
<821,820,889>,
<889,820,888>,
<822,821,890>,
<890,821,889>,
<823,822,891>,
<891,822,890>,
<824,823,892>,
<892,823,891>,
<825,824,893>,
<893,824,892>,
<826,825,894>,
<894,825,893>,
<827,826,895>,
<895,826,894>,
<828,827,896>,
<896,827,895>,
<829,828,897>,
<897,828,896>,
<830,829,898>,
<898,829,897>,
<831,830,899>,
<899,830,898>,
<832,831,900>,
<900,831,899>,
<833,832,901>,
<901,832,900>,
<834,833,902>,
<902,833,901>,
<835,834,903>,
<903,834,902>,
<836,835,904>,
<904,835,903>,
<837,836,905>,
<905,836,904>,
<838,837,906>,
<906,837,905>,
<839,838,907>,
<907,838,906>,
<841,839,908>,
<908,839,907>,
<909,842,841>,
<909,841,910>,
<910,841,908>,
<910,911,912>,
<909,910,912>,
<911,913,914>,
<912,911,914>,
<914,913,915>,
<916,917,918>,
<845,917,916>,
<845,916,843>,
<843,916,919>,
<846,843,920>,
<920,843,919>,
<848,846,921>,
<921,846,920>,
<850,848,922>,
<922,848,921>,
<852,850,923>,
<923,850,922>,
<853,852,924>,
<924,852,923>,
<854,853,925>,
<925,853,924>,
<926,927,855>,
<926,855,925>,
<925,855,854>,
<856,855,927>,
<928,856,927>,
<857,856,928>,
<929,857,928>,
<858,857,929>,
<930,858,929>,
<859,858,930>,
<931,859,930>,
<860,859,931>,
<932,860,931>,
<861,860,932>,
<933,861,932>,
<862,861,933>,
<934,862,933>,
<863,862,934>,
<935,863,934>,
<864,863,935>,
<936,864,935>,
<865,864,936>,
<937,865,936>,
<866,865,937>,
<938,866,937>,
<867,866,938>,
<939,867,938>,
<868,867,939>,
<940,868,939>,
<869,868,940>,
<941,869,940>,
<870,869,941>,
<942,870,941>,
<871,870,942>,
<943,871,942>,
<872,871,943>,
<944,872,943>,
<873,872,944>,
<945,873,944>,
<874,873,945>,
<946,874,945>,
<875,874,946>,
<947,875,946>,
<876,875,947>,
<948,876,947>,
<877,876,948>,
<949,877,948>,
<878,877,949>,
<950,878,949>,
<879,878,950>,
<951,879,950>,
<880,879,951>,
<952,880,951>,
<881,880,952>,
<953,881,952>,
<882,881,953>,
<954,882,953>,
<883,882,954>,
<955,883,954>,
<884,883,955>,
<956,884,955>,
<885,884,956>,
<957,885,956>,
<886,885,957>,
<958,886,957>,
<887,886,958>,
<959,887,958>,
<888,887,959>,
<960,888,959>,
<889,888,960>,
<961,889,960>,
<890,889,961>,
<962,890,961>,
<891,890,962>,
<963,891,962>,
<892,891,963>,
<964,892,963>,
<893,892,964>,
<965,893,964>,
<894,893,965>,
<966,894,965>,
<895,894,966>,
<967,895,966>,
<896,895,967>,
<968,896,967>,
<897,896,968>,
<969,897,968>,
<898,897,969>,
<970,898,969>,
<899,898,970>,
<971,899,970>,
<900,899,971>,
<972,900,971>,
<901,900,972>,
<973,901,972>,
<902,901,973>,
<974,902,973>,
<903,902,974>,
<975,903,974>,
<975,976,977>,
<975,977,903>,
<903,977,904>,
<905,904,978>,
<978,904,977>,
<906,905,979>,
<979,905,978>,
<907,906,980>,
<980,906,979>,
<908,907,981>,
<981,907,980>,
<910,908,982>,
<982,908,981>,
<911,910,983>,
<983,910,982>,
<913,911,984>,
<984,911,983>,
<985,915,913>,
<985,913,986>,
<986,913,984>,
<986,987,988>,
<985,986,988>,
<988,987,989>,
<990,991,992>,
<990,993,994>,
<991,990,994>,
<918,994,993>,
<918,993,916>,
<916,993,995>,
<919,916,996>,
<996,916,995>,
<920,919,997>,
<997,919,996>,
<921,920,998>,
<998,920,997>,
<922,921,999>,
<999,921,998>,
<923,922,1000>,
<1000,922,999>,
<924,923,1001>,
<1001,923,1000>,
<925,924,1002>,
<1002,924,1001>,
<1003,926,925>,
<1002,1003,925>,
<1004,977,976>,
<1005,1004,976>,
<978,977,1006>,
<1006,977,1004>,
<979,978,1007>,
<1007,978,1006>,
<980,979,1008>,
<1008,979,1007>,
<981,980,1009>,
<1009,980,1008>,
<982,981,1010>,
<1010,981,1009>,
<983,982,1011>,
<1011,982,1010>,
<984,983,1012>,
<1012,983,1011>,
<986,984,1013>,
<1013,984,1012>,
<987,986,1014>,
<1014,986,1013>,
<1015,989,987>,
<1015,987,1016>,
<1016,987,1014>,
<1015,1016,1017>,
<1018,1019,1020>,
<992,1019,1018>,
<992,1018,990>,
<990,1018,1021>,
<993,990,1022>,
<1022,990,1021>,
<995,993,1023>,
<1023,993,1022>,
<996,995,1024>,
<1024,995,1023>,
<997,996,1025>,
<1025,996,1024>,
<998,997,1026>,
<1026,997,1025>,
<999,998,1027>,
<1027,998,1026>,
<1000,999,1028>,
<1028,999,1027>,
<1001,1000,1029>,
<1029,1000,1028>,
<1002,1001,1030>,
<1030,1001,1029>,
<1031,1003,1002>,
<1030,1031,1002>,
<1032,1004,1005>,
<1033,1032,1005>,
<1006,1004,1034>,
<1034,1004,1032>,
<1007,1006,1035>,
<1035,1006,1034>,
<1008,1007,1036>,
<1036,1007,1035>,
<1009,1008,1037>,
<1037,1008,1036>,
<1010,1009,1038>,
<1038,1009,1037>,
<1011,1010,1039>,
<1039,1010,1038>,
<1012,1011,1040>,
<1040,1011,1039>,
<1013,1012,1041>,
<1041,1012,1040>,
<1014,1013,1042>,
<1042,1013,1041>,
<1016,1014,1043>,
<1043,1014,1042>,
<1044,1017,1016>,
<1044,1016,1045>,
<1045,1016,1043>,
<1044,1045,1046>,
<1047,1018,1020>,
<1048,1047,1020>,
<1021,1018,1049>,
<1049,1018,1047>,
<1022,1021,1050>,
<1050,1021,1049>,
<1023,1022,1051>,
<1051,1022,1050>,
<1024,1023,1052>,
<1052,1023,1051>,
<1025,1024,1053>,
<1053,1024,1052>,
<1026,1025,1054>,
<1054,1025,1053>,
<1027,1026,1055>,
<1055,1026,1054>,
<1028,1027,1056>,
<1056,1027,1055>,
<1029,1028,1057>,
<1057,1028,1056>,
<1030,1029,1058>,
<1058,1029,1057>,
<1059,1031,1030>,
<1058,1059,1030>,
<1060,1032,1033>,
<1061,1060,1033>,
<1034,1032,1062>,
<1062,1032,1060>,
<1035,1034,1063>,
<1063,1034,1062>,
<1036,1035,1064>,
<1064,1035,1063>,
<1037,1036,1065>,
<1065,1036,1064>,
<1038,1037,1066>,
<1066,1037,1065>,
<1039,1038,1067>,
<1067,1038,1066>,
<1040,1039,1068>,
<1068,1039,1067>,
<1041,1040,1069>,
<1069,1040,1068>,
<1042,1041,1070>,
<1070,1041,1069>,
<1043,1042,1071>,
<1071,1042,1070>,
<1045,1043,1072>,
<1072,1043,1071>,
<1073,1046,1045>,
<1073,1045,1074>,
<1074,1045,1072>,
<1073,1074,1075>,
<1076,1077,1078>,
<1048,1077,1076>,
<1048,1076,1047>,
<1047,1076,1079>,
<1049,1047,1080>,
<1080,1047,1079>,
<1050,1049,1081>,
<1081,1049,1080>,
<1051,1050,1082>,
<1082,1050,1081>,
<1052,1051,1083>,
<1083,1051,1082>,
<1053,1052,1084>,
<1084,1052,1083>,
<1054,1053,1085>,
<1085,1053,1084>,
<1055,1054,1086>,
<1086,1054,1085>,
<1056,1055,1087>,
<1087,1055,1086>,
<1057,1056,1088>,
<1088,1056,1087>,
<1058,1057,1089>,
<1089,1057,1088>,
<1090,1059,1058>,
<1089,1090,1058>,
<1091,1060,1061>,
<1092,1091,1061>,
<1062,1060,1093>,
<1093,1060,1091>,
<1063,1062,1094>,
<1094,1062,1093>,
<1064,1063,1095>,
<1095,1063,1094>,
<1065,1064,1096>,
<1096,1064,1095>,
<1066,1065,1097>,
<1097,1065,1096>,
<1067,1066,1098>,
<1098,1066,1097>,
<1068,1067,1099>,
<1099,1067,1098>,
<1069,1068,1100>,
<1100,1068,1099>,
<1070,1069,1101>,
<1101,1069,1100>,
<1071,1070,1102>,
<1102,1070,1101>,
<1072,1071,1103>,
<1103,1071,1102>,
<1074,1072,1104>,
<1104,1072,1103>,
<1105,1075,1074>,
<1104,1105,1074>,
<1106,1076,1078>,
<1107,1106,1078>,
<1079,1076,1108>,
<1108,1076,1106>,
<1080,1079,1109>,
<1109,1079,1108>,
<1081,1080,1110>,
<1110,1080,1109>,
<1082,1081,1111>,
<1111,1081,1110>,
<1083,1082,1112>,
<1112,1082,1111>,
<1084,1083,1113>,
<1113,1083,1112>,
<1085,1084,1114>,
<1114,1084,1113>,
<1086,1085,1115>,
<1115,1085,1114>,
<1087,1086,1116>,
<1116,1086,1115>,
<1088,1087,1117>,
<1117,1087,1116>,
<1089,1088,1118>,
<1118,1088,1117>,
<1119,1090,1089>,
<1118,1119,1089>,
<1120,1091,1092>,
<1121,1120,1092>,
<1093,1091,1122>,
<1122,1091,1120>,
<1094,1093,1123>,
<1123,1093,1122>,
<1095,1094,1124>,
<1124,1094,1123>,
<1096,1095,1125>,
<1125,1095,1124>,
<1097,1096,1126>,
<1126,1096,1125>,
<1098,1097,1127>,
<1127,1097,1126>,
<1099,1098,1128>,
<1128,1098,1127>,
<1100,1099,1129>,
<1129,1099,1128>,
<1101,1100,1130>,
<1130,1100,1129>,
<1102,1101,1131>,
<1131,1101,1130>,
<1103,1102,1132>,
<1132,1102,1131>,
<1104,1103,1133>,
<1133,1103,1132>,
<1134,1105,1104>,
<1133,1134,1104>,
<1135,1106,1107>,
<1136,1135,1107>,
<1108,1106,1137>,
<1137,1106,1135>,
<1109,1108,1138>,
<1138,1108,1137>,
<1110,1109,1139>,
<1139,1109,1138>,
<1111,1110,1140>,
<1140,1110,1139>,
<1112,1111,1141>,
<1141,1111,1140>,
<1113,1112,1142>,
<1142,1112,1141>,
<1114,1113,1143>,
<1143,1113,1142>,
<1115,1114,1144>,
<1144,1114,1143>,
<1116,1115,1145>,
<1145,1115,1144>,
<1117,1116,1146>,
<1146,1116,1145>,
<1118,1117,1147>,
<1147,1117,1146>,
<1148,1119,1118>,
<1147,1148,1118>,
<1149,1120,1121>,
<1150,1149,1121>,
<1122,1120,1151>,
<1151,1120,1149>,
<1123,1122,1152>,
<1152,1122,1151>,
<1124,1123,1153>,
<1153,1123,1152>,
<1125,1124,1154>,
<1154,1124,1153>,
<1126,1125,1155>,
<1155,1125,1154>,
<1127,1126,1156>,
<1156,1126,1155>,
<1128,1127,1157>,
<1157,1127,1156>,
<1129,1128,1158>,
<1158,1128,1157>,
<1130,1129,1159>,
<1159,1129,1158>,
<1131,1130,1160>,
<1160,1130,1159>,
<1132,1131,1161>,
<1161,1131,1160>,
<1133,1132,1162>,
<1162,1132,1161>,
<1163,1134,1133>,
<1163,1133,1164>,
<1164,1133,1162>,
<1163,1164,1165>,
<1166,1167,1168>,
<1136,1167,1166>,
<1136,1166,1135>,
<1135,1166,1169>,
<1137,1135,1170>,
<1170,1135,1169>,
<1138,1137,1171>,
<1171,1137,1170>,
<1139,1138,1172>,
<1172,1138,1171>,
<1140,1139,1173>,
<1173,1139,1172>,
<1141,1140,1174>,
<1174,1140,1173>,
<1142,1141,1175>,
<1175,1141,1174>,
<1143,1142,1176>,
<1176,1142,1175>,
<1144,1143,1177>,
<1177,1143,1176>,
<1145,1144,1178>,
<1178,1144,1177>,
<1146,1145,1179>,
<1179,1145,1178>,
<1147,1146,1180>,
<1180,1146,1179>,
<1181,1148,1147>,
<1180,1181,1147>,
<1182,1149,1150>,
<1183,1182,1150>,
<1151,1149,1184>,
<1184,1149,1182>,
<1152,1151,1185>,
<1185,1151,1184>,
<1153,1152,1186>,
<1186,1152,1185>,
<1154,1153,1187>,
<1187,1153,1186>,
<1155,1154,1188>,
<1188,1154,1187>,
<1156,1155,1189>,
<1189,1155,1188>,
<1157,1156,1190>,
<1190,1156,1189>,
<1158,1157,1191>,
<1191,1157,1190>,
<1159,1158,1192>,
<1192,1158,1191>,
<1160,1159,1193>,
<1193,1159,1192>,
<1161,1160,1194>,
<1194,1160,1193>,
<1162,1161,1195>,
<1195,1161,1194>,
<1164,1162,1196>,
<1196,1162,1195>,
<1197,1165,1164>,
<1196,1197,1164>,
<1198,1166,1168>,
<1199,1198,1168>,
<1169,1166,1200>,
<1200,1166,1198>,
<1170,1169,1201>,
<1201,1169,1200>,
<1171,1170,1202>,
<1202,1170,1201>,
<1172,1171,1203>,
<1203,1171,1202>,
<1173,1172,1204>,
<1204,1172,1203>,
<1174,1173,1205>,
<1205,1173,1204>,
<1175,1174,1206>,
<1206,1174,1205>,
<1176,1175,1207>,
<1207,1175,1206>,
<1177,1176,1208>,
<1208,1176,1207>,
<1178,1177,1209>,
<1209,1177,1208>,
<1179,1178,1210>,
<1210,1178,1209>,
<1180,1179,1211>,
<1211,1179,1210>,
<1212,1181,1180>,
<1211,1212,1180>,
<1213,1182,1183>,
<1214,1213,1183>,
<1184,1182,1215>,
<1215,1182,1213>,
<1185,1184,1216>,
<1216,1184,1215>,
<1186,1185,1217>,
<1217,1185,1216>,
<1187,1186,1218>,
<1218,1186,1217>,
<1188,1187,1219>,
<1219,1187,1218>,
<1189,1188,1220>,
<1220,1188,1219>,
<1190,1189,1221>,
<1221,1189,1220>,
<1191,1190,1222>,
<1222,1190,1221>,
<1192,1191,1223>,
<1223,1191,1222>,
<1193,1192,1224>,
<1224,1192,1223>,
<1194,1193,1225>,
<1225,1193,1224>,
<1195,1194,1226>,
<1226,1194,1225>,
<1196,1195,1227>,
<1227,1195,1226>,
<1228,1197,1196>,
<1228,1196,1229>,
<1229,1196,1227>,
<1228,1229,1230>,
<1231,1198,1199>,
<1232,1231,1199>,
<1200,1198,1233>,
<1233,1198,1231>,
<1201,1200,1234>,
<1234,1200,1233>,
<1202,1201,1235>,
<1235,1201,1234>,
<1203,1202,1236>,
<1236,1202,1235>,
<1204,1203,1237>,
<1237,1203,1236>,
<1205,1204,1238>,
<1238,1204,1237>,
<1206,1205,1239>,
<1239,1205,1238>,
<1207,1206,1240>,
<1240,1206,1239>,
<1208,1207,1241>,
<1241,1207,1240>,
<1209,1208,1242>,
<1242,1208,1241>,
<1210,1209,1243>,
<1243,1209,1242>,
<1211,1210,1244>,
<1244,1210,1243>,
<1245,1212,1211>,
<1244,1245,1211>,
<1246,1213,1214>,
<1247,1246,1214>,
<1215,1213,1248>,
<1248,1213,1246>,
<1216,1215,1249>,
<1249,1215,1248>,
<1217,1216,1250>,
<1250,1216,1249>,
<1218,1217,1251>,
<1251,1217,1250>,
<1219,1218,1252>,
<1252,1218,1251>,
<1220,1219,1253>,
<1253,1219,1252>,
<1221,1220,1254>,
<1254,1220,1253>,
<1222,1221,1255>,
<1255,1221,1254>,
<1223,1222,1256>,
<1256,1222,1255>,
<1224,1223,1257>,
<1257,1223,1256>,
<1225,1224,1258>,
<1258,1224,1257>,
<1226,1225,1259>,
<1259,1225,1258>,
<1227,1226,1260>,
<1260,1226,1259>,
<1229,1227,1261>,
<1261,1227,1260>,
<1262,1230,1229>,
<1261,1262,1229>,
<1263,1264,1265>,
<1232,1264,1263>,
<1232,1263,1231>,
<1231,1263,1266>,
<1233,1231,1267>,
<1267,1231,1266>,
<1234,1233,1268>,
<1268,1233,1267>,
<1235,1234,1269>,
<1269,1234,1268>,
<1236,1235,1270>,
<1270,1235,1269>,
<1237,1236,1271>,
<1271,1236,1270>,
<1238,1237,1272>,
<1272,1237,1271>,
<1239,1238,1273>,
<1273,1238,1272>,
<1240,1239,1274>,
<1274,1239,1273>,
<1241,1240,1275>,
<1275,1240,1274>,
<1242,1241,1276>,
<1276,1241,1275>,
<1243,1242,1277>,
<1277,1242,1276>,
<1244,1243,1278>,
<1278,1243,1277>,
<1279,1245,1244>,
<1278,1279,1244>,
<1280,1246,1247>,
<1281,1280,1247>,
<1248,1246,1282>,
<1282,1246,1280>,
<1249,1248,1283>,
<1283,1248,1282>,
<1250,1249,1284>,
<1284,1249,1283>,
<1251,1250,1285>,
<1285,1250,1284>,
<1252,1251,1286>,
<1286,1251,1285>,
<1253,1252,1287>,
<1287,1252,1286>,
<1254,1253,1288>,
<1288,1253,1287>,
<1255,1254,1289>,
<1289,1254,1288>,
<1256,1255,1290>,
<1290,1255,1289>,
<1257,1256,1291>,
<1291,1256,1290>,
<1258,1257,1292>,
<1292,1257,1291>,
<1259,1258,1293>,
<1293,1258,1292>,
<1260,1259,1294>,
<1294,1259,1293>,
<1261,1260,1295>,
<1295,1260,1294>,
<1296,1262,1261>,
<1295,1296,1261>,
<1297,1298,1299>,
<1265,1298,1297>,
<1265,1297,1263>,
<1263,1297,1300>,
<1266,1263,1301>,
<1301,1263,1300>,
<1267,1266,1302>,
<1302,1266,1301>,
<1268,1267,1303>,
<1303,1267,1302>,
<1269,1268,1304>,
<1304,1268,1303>,
<1270,1269,1305>,
<1305,1269,1304>,
<1271,1270,1306>,
<1306,1270,1305>,
<1272,1271,1307>,
<1307,1271,1306>,
<1273,1272,1308>,
<1308,1272,1307>,
<1274,1273,1309>,
<1309,1273,1308>,
<1275,1274,1310>,
<1310,1274,1309>,
<1276,1275,1311>,
<1311,1275,1310>,
<1277,1276,1312>,
<1312,1276,1311>,
<1278,1277,1313>,
<1313,1277,1312>,
<1314,1279,1278>,
<1313,1314,1278>,
<1315,1280,1281>,
<1316,1315,1281>,
<1282,1280,1317>,
<1317,1280,1315>,
<1283,1282,1318>,
<1318,1282,1317>,
<1284,1283,1319>,
<1319,1283,1318>,
<1285,1284,1320>,
<1320,1284,1319>,
<1286,1285,1321>,
<1321,1285,1320>,
<1287,1286,1322>,
<1322,1286,1321>,
<1288,1287,1323>,
<1323,1287,1322>,
<1289,1288,1324>,
<1324,1288,1323>,
<1290,1289,1325>,
<1325,1289,1324>,
<1291,1290,1326>,
<1326,1290,1325>,
<1292,1291,1327>,
<1327,1291,1326>,
<1293,1292,1328>,
<1328,1292,1327>,
<1294,1293,1329>,
<1329,1293,1328>,
<1295,1294,1330>,
<1330,1294,1329>,
<1331,1296,1295>,
<1331,1295,1332>,
<1332,1295,1330>,
<1331,1332,1333>,
<1334,1335,1336>,
<1299,1335,1334>,
<1299,1334,1297>,
<1297,1334,1337>,
<1300,1297,1338>,
<1338,1297,1337>,
<1301,1300,1339>,
<1339,1300,1338>,
<1302,1301,1340>,
<1340,1301,1339>,
<1303,1302,1341>,
<1341,1302,1340>,
<1304,1303,1342>,
<1342,1303,1341>,
<1305,1304,1343>,
<1343,1304,1342>,
<1306,1305,1344>,
<1344,1305,1343>,
<1307,1306,1345>,
<1345,1306,1344>,
<1308,1307,1346>,
<1346,1307,1345>,
<1309,1308,1347>,
<1347,1308,1346>,
<1310,1309,1348>,
<1348,1309,1347>,
<1311,1310,1349>,
<1349,1310,1348>,
<1312,1311,1350>,
<1350,1311,1349>,
<1313,1312,1351>,
<1351,1312,1350>,
<1352,1314,1313>,
<1351,1352,1313>,
<1353,1315,1316>,
<1354,1353,1316>,
<1317,1315,1355>,
<1355,1315,1353>,
<1318,1317,1356>,
<1356,1317,1355>,
<1319,1318,1357>,
<1357,1318,1356>,
<1320,1319,1358>,
<1358,1319,1357>,
<1321,1320,1359>,
<1359,1320,1358>,
<1322,1321,1360>,
<1360,1321,1359>,
<1323,1322,1361>,
<1361,1322,1360>,
<1324,1323,1362>,
<1362,1323,1361>,
<1325,1324,1363>,
<1363,1324,1362>,
<1326,1325,1364>,
<1364,1325,1363>,
<1327,1326,1365>,
<1365,1326,1364>,
<1328,1327,1366>,
<1366,1327,1365>,
<1329,1328,1367>,
<1367,1328,1366>,
<1330,1329,1368>,
<1368,1329,1367>,
<1332,1330,1369>,
<1369,1330,1368>,
<1370,1333,1332>,
<1369,1370,1332>,
<1371,1334,1336>,
<1372,1371,1336>,
<1337,1334,1373>,
<1373,1334,1371>,
<1338,1337,1374>,
<1374,1337,1373>,
<1339,1338,1375>,
<1375,1338,1374>,
<1340,1339,1376>,
<1376,1339,1375>,
<1341,1340,1377>,
<1377,1340,1376>,
<1342,1341,1378>,
<1378,1341,1377>,
<1343,1342,1379>,
<1379,1342,1378>,
<1344,1343,1380>,
<1380,1343,1379>,
<1345,1344,1381>,
<1381,1344,1380>,
<1346,1345,1382>,
<1382,1345,1381>,
<1347,1346,1383>,
<1383,1346,1382>,
<1348,1347,1384>,
<1384,1347,1383>,
<1349,1348,1385>,
<1385,1348,1384>,
<1350,1349,1386>,
<1386,1349,1385>,
<1351,1350,1387>,
<1387,1350,1386>,
<1388,1352,1351>,
<1387,1388,1351>,
<1389,1353,1354>,
<1390,1389,1354>,
<1355,1353,1391>,
<1391,1353,1389>,
<1356,1355,1392>,
<1392,1355,1391>,
<1357,1356,1393>,
<1393,1356,1392>,
<1358,1357,1394>,
<1394,1357,1393>,
<1359,1358,1395>,
<1395,1358,1394>,
<1360,1359,1396>,
<1396,1359,1395>,
<1361,1360,1397>,
<1397,1360,1396>,
<1362,1361,1398>,
<1398,1361,1397>,
<1363,1362,1399>,
<1399,1362,1398>,
<1364,1363,1400>,
<1400,1363,1399>,
<1365,1364,1401>,
<1401,1364,1400>,
<1366,1365,1402>,
<1402,1365,1401>,
<1367,1366,1403>,
<1403,1366,1402>,
<1368,1367,1404>,
<1404,1367,1403>,
<1369,1368,1405>,
<1405,1368,1404>,
<1406,1370,1369>,
<1406,1369,1407>,
<1407,1369,1405>,
<1406,1407,1408>,
<1409,1371,1372>,
<1410,1409,1372>,
<1373,1371,1411>,
<1411,1371,1409>,
<1374,1373,1412>,
<1412,1373,1411>,
<1375,1374,1413>,
<1413,1374,1412>,
<1376,1375,1414>,
<1414,1375,1413>,
<1377,1376,1415>,
<1415,1376,1414>,
<1378,1377,1416>,
<1416,1377,1415>,
<1379,1378,1417>,
<1417,1378,1416>,
<1380,1379,1418>,
<1418,1379,1417>,
<1381,1380,1419>,
<1419,1380,1418>,
<1382,1381,1420>,
<1420,1381,1419>,
<1383,1382,1421>,
<1421,1382,1420>,
<1384,1383,1422>,
<1422,1383,1421>,
<1385,1384,1423>,
<1423,1384,1422>,
<1386,1385,1424>,
<1424,1385,1423>,
<1387,1386,1425>,
<1425,1386,1424>,
<1426,1388,1387>,
<1425,1426,1387>,
<1427,1389,1390>,
<1428,1427,1390>,
<1391,1389,1429>,
<1429,1389,1427>,
<1392,1391,1430>,
<1430,1391,1429>,
<1393,1392,1431>,
<1431,1392,1430>,
<1394,1393,1432>,
<1432,1393,1431>,
<1395,1394,1433>,
<1433,1394,1432>,
<1396,1395,1434>,
<1434,1395,1433>,
<1397,1396,1435>,
<1435,1396,1434>,
<1398,1397,1436>,
<1436,1397,1435>,
<1399,1398,1437>,
<1437,1398,1436>,
<1400,1399,1438>,
<1438,1399,1437>,
<1401,1400,1439>,
<1439,1400,1438>,
<1402,1401,1440>,
<1440,1401,1439>,
<1403,1402,1441>,
<1441,1402,1440>,
<1404,1403,1442>,
<1442,1403,1441>,
<1405,1404,1443>,
<1443,1404,1442>,
<1407,1405,1444>,
<1444,1405,1443>,
<1445,1408,1407>,
<1444,1445,1407>,
<1446,1409,1410>,
<1447,1446,1410>,
<1411,1409,1448>,
<1448,1409,1446>,
<1412,1411,1449>,
<1449,1411,1448>,
<1413,1412,1450>,
<1450,1412,1449>,
<1414,1413,1451>,
<1451,1413,1450>,
<1415,1414,1452>,
<1452,1414,1451>,
<1416,1415,1453>,
<1453,1415,1452>,
<1417,1416,1454>,
<1454,1416,1453>,
<1418,1417,1455>,
<1455,1417,1454>,
<1419,1418,1456>,
<1456,1418,1455>,
<1420,1419,1457>,
<1457,1419,1456>,
<1421,1420,1458>,
<1458,1420,1457>,
<1422,1421,1459>,
<1459,1421,1458>,
<1423,1422,1460>,
<1460,1422,1459>,
<1424,1423,1461>,
<1461,1423,1460>,
<1425,1424,1462>,
<1462,1424,1461>,
<1463,1426,1425>,
<1462,1463,1425>,
<1464,1427,1428>,
<1465,1464,1428>,
<1429,1427,1466>,
<1466,1427,1464>,
<1430,1429,1467>,
<1467,1429,1466>,
<1431,1430,1468>,
<1468,1430,1467>,
<1432,1431,1469>,
<1469,1431,1468>,
<1433,1432,1470>,
<1470,1432,1469>,
<1434,1433,1471>,
<1471,1433,1470>,
<1435,1434,1472>,
<1472,1434,1471>,
<1436,1435,1473>,
<1473,1435,1472>,
<1437,1436,1474>,
<1474,1436,1473>,
<1438,1437,1475>,
<1475,1437,1474>,
<1439,1438,1476>,
<1476,1438,1475>,
<1440,1439,1477>,
<1477,1439,1476>,
<1441,1440,1478>,
<1478,1440,1477>,
<1442,1441,1479>,
<1479,1441,1478>,
<1443,1442,1480>,
<1480,1442,1479>,
<1444,1443,1481>,
<1481,1443,1480>,
<1482,1445,1444>,
<1481,1482,1444>,
<1483,1484,1485>,
<1447,1484,1483>,
<1447,1483,1446>,
<1446,1483,1486>,
<1448,1446,1487>,
<1487,1446,1486>,
<1449,1448,1488>,
<1488,1448,1487>,
<1450,1449,1489>,
<1489,1449,1488>,
<1451,1450,1490>,
<1490,1450,1489>,
<1452,1451,1491>,
<1491,1451,1490>,
<1453,1452,1492>,
<1492,1452,1491>,
<1454,1453,1493>,
<1493,1453,1492>,
<1455,1454,1494>,
<1494,1454,1493>,
<1456,1455,1495>,
<1495,1455,1494>,
<1457,1456,1496>,
<1496,1456,1495>,
<1458,1457,1497>,
<1497,1457,1496>,
<1459,1458,1498>,
<1498,1458,1497>,
<1460,1459,1499>,
<1499,1459,1498>,
<1461,1460,1500>,
<1500,1460,1499>,
<1462,1461,1501>,
<1501,1461,1500>,
<1502,1463,1462>,
<1501,1502,1462>,
<1503,1464,1465>,
<1504,1503,1465>,
<1466,1464,1505>,
<1505,1464,1503>,
<1467,1466,1506>,
<1506,1466,1505>,
<1468,1467,1507>,
<1507,1467,1506>,
<1469,1468,1508>,
<1508,1468,1507>,
<1470,1469,1509>,
<1509,1469,1508>,
<1471,1470,1510>,
<1510,1470,1509>,
<1472,1471,1511>,
<1511,1471,1510>,
<1473,1472,1512>,
<1512,1472,1511>,
<1474,1473,1513>,
<1513,1473,1512>,
<1475,1474,1514>,
<1514,1474,1513>,
<1476,1475,1515>,
<1515,1475,1514>,
<1477,1476,1516>,
<1516,1476,1515>,
<1478,1477,1517>,
<1517,1477,1516>,
<1479,1478,1518>,
<1518,1478,1517>,
<1480,1479,1519>,
<1519,1479,1518>,
<1481,1480,1520>,
<1520,1480,1519>,
<1521,1482,1481>,
<1521,1481,1522>,
<1522,1481,1520>,
<1521,1522,1523>,
<1524,1483,1485>,
<1525,1524,1485>,
<1486,1483,1526>,
<1526,1483,1524>,
<1487,1486,1527>,
<1527,1486,1526>,
<1488,1487,1528>,
<1528,1487,1527>,
<1489,1488,1529>,
<1529,1488,1528>,
<1490,1489,1530>,
<1530,1489,1529>,
<1491,1490,1531>,
<1531,1490,1530>,
<1492,1491,1532>,
<1532,1491,1531>,
<1493,1492,1533>,
<1533,1492,1532>,
<1494,1493,1534>,
<1534,1493,1533>,
<1495,1494,1535>,
<1535,1494,1534>,
<1496,1495,1536>,
<1536,1495,1535>,
<1497,1496,1537>,
<1537,1496,1536>,
<1498,1497,1538>,
<1538,1497,1537>,
<1499,1498,1539>,
<1539,1498,1538>,
<1500,1499,1540>,
<1540,1499,1539>,
<1501,1500,1541>,
<1541,1500,1540>,
<1542,1502,1501>,
<1541,1542,1501>,
<1543,1503,1504>,
<1544,1543,1504>,
<1505,1503,1545>,
<1545,1503,1543>,
<1506,1505,1546>,
<1546,1505,1545>,
<1507,1506,1547>,
<1547,1506,1546>,
<1508,1507,1548>,
<1548,1507,1547>,
<1509,1508,1549>,
<1549,1508,1548>,
<1510,1509,1550>,
<1550,1509,1549>,
<1511,1510,1551>,
<1551,1510,1550>,
<1512,1511,1552>,
<1552,1511,1551>,
<1513,1512,1553>,
<1553,1512,1552>,
<1514,1513,1554>,
<1554,1513,1553>,
<1515,1514,1555>,
<1555,1514,1554>,
<1516,1515,1556>,
<1556,1515,1555>,
<1517,1516,1557>,
<1557,1516,1556>,
<1518,1517,1558>,
<1558,1517,1557>,
<1519,1518,1559>,
<1559,1518,1558>,
<1520,1519,1560>,
<1560,1519,1559>,
<1522,1520,1561>,
<1561,1520,1560>,
<1562,1523,1522>,
<1561,1562,1522>,
<1563,1524,1525>,
<1564,1563,1525>,
<1526,1524,1565>,
<1565,1524,1563>,
<1527,1526,1566>,
<1566,1526,1565>,
<1528,1527,1567>,
<1567,1527,1566>,
<1529,1528,1568>,
<1568,1528,1567>,
<1530,1529,1569>,
<1569,1529,1568>,
<1531,1530,1570>,
<1570,1530,1569>,
<1532,1531,1571>,
<1571,1531,1570>,
<1533,1532,1572>,
<1572,1532,1571>,
<1534,1533,1573>,
<1573,1533,1572>,
<1535,1534,1574>,
<1574,1534,1573>,
<1536,1535,1575>,
<1575,1535,1574>,
<1537,1536,1576>,
<1576,1536,1575>,
<1538,1537,1577>,
<1577,1537,1576>,
<1539,1538,1578>,
<1578,1538,1577>,
<1540,1539,1579>,
<1579,1539,1578>,
<1541,1540,1580>,
<1580,1540,1579>,
<1581,1542,1541>,
<1580,1581,1541>,
<1582,1543,1544>,
<1583,1582,1544>,
<1545,1543,1584>,
<1584,1543,1582>,
<1546,1545,1585>,
<1585,1545,1584>,
<1547,1546,1586>,
<1586,1546,1585>,
<1548,1547,1587>,
<1587,1547,1586>,
<1549,1548,1588>,
<1588,1548,1587>,
<1550,1549,1589>,
<1589,1549,1588>,
<1551,1550,1590>,
<1590,1550,1589>,
<1552,1551,1591>,
<1591,1551,1590>,
<1553,1552,1592>,
<1592,1552,1591>,
<1554,1553,1593>,
<1593,1553,1592>,
<1555,1554,1594>,
<1594,1554,1593>,
<1556,1555,1595>,
<1595,1555,1594>,
<1557,1556,1596>,
<1596,1556,1595>,
<1558,1557,1597>,
<1597,1557,1596>,
<1559,1558,1598>,
<1598,1558,1597>,
<1560,1559,1599>,
<1599,1559,1598>,
<1561,1560,1600>,
<1600,1560,1599>,
<1601,1562,1561>,
<1600,1601,1561>,
<1602,1563,1564>,
<1603,1602,1564>,
<1565,1563,1604>,
<1604,1563,1602>,
<1566,1565,1605>,
<1605,1565,1604>,
<1567,1566,1606>,
<1606,1566,1605>,
<1568,1567,1607>,
<1607,1567,1606>,
<1569,1568,1608>,
<1608,1568,1607>,
<1570,1569,1609>,
<1609,1569,1608>,
<1571,1570,1610>,
<1610,1570,1609>,
<1572,1571,1611>,
<1611,1571,1610>,
<1573,1572,1612>,
<1612,1572,1611>,
<1574,1573,1613>,
<1613,1573,1612>,
<1575,1574,1614>,
<1614,1574,1613>,
<1576,1575,1615>,
<1615,1575,1614>,
<1577,1576,1616>,
<1616,1576,1615>,
<1578,1577,1617>,
<1617,1577,1616>,
<1579,1578,1618>,
<1618,1578,1617>,
<1580,1579,1619>,
<1619,1579,1618>,
<1620,1581,1580>,
<1619,1620,1580>,
<1621,1582,1583>,
<1622,1621,1583>,
<1584,1582,1623>,
<1623,1582,1621>,
<1585,1584,1624>,
<1624,1584,1623>,
<1586,1585,1625>,
<1625,1585,1624>,
<1587,1586,1626>,
<1626,1586,1625>,
<1588,1587,1627>,
<1627,1587,1626>,
<1589,1588,1628>,
<1628,1588,1627>,
<1590,1589,1629>,
<1629,1589,1628>,
<1591,1590,1630>,
<1630,1590,1629>,
<1592,1591,1631>,
<1631,1591,1630>,
<1593,1592,1632>,
<1632,1592,1631>,
<1594,1593,1633>,
<1633,1593,1632>,
<1595,1594,1634>,
<1634,1594,1633>,
<1596,1595,1635>,
<1635,1595,1634>,
<1597,1596,1636>,
<1636,1596,1635>,
<1598,1597,1637>,
<1637,1597,1636>,
<1599,1598,1638>,
<1638,1598,1637>,
<1600,1599,1639>,
<1639,1599,1638>,
<1640,1601,1600>,
<1639,1640,1600>,
<1641,1602,1603>,
<1642,1641,1603>,
<1604,1602,1643>,
<1643,1602,1641>,
<1605,1604,1644>,
<1644,1604,1643>,
<1606,1605,1645>,
<1645,1605,1644>,
<1607,1606,1646>,
<1646,1606,1645>,
<1608,1607,1647>,
<1647,1607,1646>,
<1609,1608,1648>,
<1648,1608,1647>,
<1610,1609,1649>,
<1649,1609,1648>,
<1611,1610,1650>,
<1650,1610,1649>,
<1612,1611,1651>,
<1651,1611,1650>,
<1613,1612,1652>,
<1652,1612,1651>,
<1614,1613,1653>,
<1653,1613,1652>,
<1615,1614,1654>,
<1654,1614,1653>,
<1616,1615,1655>,
<1655,1615,1654>,
<1617,1616,1656>,
<1656,1616,1655>,
<1618,1617,1657>,
<1657,1617,1656>,
<1619,1618,1658>,
<1658,1618,1657>,
<1659,1620,1619>,
<1658,1659,1619>,
<1660,1621,1622>,
<1661,1660,1622>,
<1623,1621,1662>,
<1662,1621,1660>,
<1624,1623,1663>,
<1663,1623,1662>,
<1625,1624,1664>,
<1664,1624,1663>,
<1626,1625,1665>,
<1665,1625,1664>,
<1627,1626,1666>,
<1666,1626,1665>,
<1628,1627,1667>,
<1667,1627,1666>,
<1629,1628,1668>,
<1668,1628,1667>,
<1630,1629,1669>,
<1669,1629,1668>,
<1631,1630,1670>,
<1670,1630,1669>,
<1632,1631,1671>,
<1671,1631,1670>,
<1633,1632,1672>,
<1672,1632,1671>,
<1634,1633,1673>,
<1673,1633,1672>,
<1635,1634,1674>,
<1674,1634,1673>,
<1636,1635,1675>,
<1675,1635,1674>,
<1637,1636,1676>,
<1676,1636,1675>,
<1638,1637,1677>,
<1677,1637,1676>,
<1639,1638,1678>,
<1678,1638,1677>,
<1679,1640,1639>,
<1678,1679,1639>,
<1680,1641,1642>,
<1681,1680,1642>,
<1643,1641,1682>,
<1682,1641,1680>,
<1644,1643,1683>,
<1683,1643,1682>,
<1645,1644,1684>,
<1684,1644,1683>,
<1646,1645,1685>,
<1685,1645,1684>,
<1647,1646,1686>,
<1686,1646,1685>,
<1648,1647,1687>,
<1687,1647,1686>,
<1649,1648,1688>,
<1688,1648,1687>,
<1650,1649,1689>,
<1689,1649,1688>,
<1651,1650,1690>,
<1690,1650,1689>,
<1652,1651,1691>,
<1691,1651,1690>,
<1653,1652,1692>,
<1692,1652,1691>,
<1654,1653,1693>,
<1693,1653,1692>,
<1655,1654,1694>,
<1694,1654,1693>,
<1656,1655,1695>,
<1695,1655,1694>,
<1657,1656,1696>,
<1696,1656,1695>,
<1658,1657,1697>,
<1697,1657,1696>,
<1698,1659,1658>,
<1697,1698,1658>,
<1699,1660,1661>,
<1700,1699,1661>,
<1662,1660,1701>,
<1701,1660,1699>,
<1663,1662,1702>,
<1702,1662,1701>,
<1664,1663,1703>,
<1703,1663,1702>,
<1665,1664,1704>,
<1704,1664,1703>,
<1666,1665,1705>,
<1705,1665,1704>,
<1667,1666,1706>,
<1706,1666,1705>,
<1668,1667,1707>,
<1707,1667,1706>,
<1669,1668,1708>,
<1708,1668,1707>,
<1670,1669,1709>,
<1709,1669,1708>,
<1671,1670,1710>,
<1710,1670,1709>,
<1672,1671,1711>,
<1711,1671,1710>,
<1673,1672,1712>,
<1712,1672,1711>,
<1674,1673,1713>,
<1713,1673,1712>,
<1675,1674,1714>,
<1714,1674,1713>,
<1676,1675,1715>,
<1715,1675,1714>,
<1677,1676,1716>,
<1716,1676,1715>,
<1678,1677,1717>,
<1717,1677,1716>,
<1718,1679,1678>,
<1717,1718,1678>,
<1719,1680,1681>,
<1720,1719,1681>,
<1682,1680,1721>,
<1721,1680,1719>,
<1683,1682,1722>,
<1722,1682,1721>,
<1684,1683,1723>,
<1723,1683,1722>,
<1685,1684,1724>,
<1724,1684,1723>,
<1686,1685,1725>,
<1725,1685,1724>,
<1687,1686,1726>,
<1726,1686,1725>,
<1688,1687,1727>,
<1727,1687,1726>,
<1689,1688,1728>,
<1728,1688,1727>,
<1690,1689,1729>,
<1729,1689,1728>,
<1691,1690,1730>,
<1730,1690,1729>,
<1692,1691,1731>,
<1731,1691,1730>,
<1693,1692,1732>,
<1732,1692,1731>,
<1694,1693,1733>,
<1733,1693,1732>,
<1695,1694,1734>,
<1734,1694,1733>,
<1696,1695,1735>,
<1735,1695,1734>,
<1697,1696,1736>,
<1736,1696,1735>,
<1737,1698,1697>,
<1736,1737,1697>,
<1738,1699,1700>,
<1739,1738,1700>,
<1701,1699,1740>,
<1740,1699,1738>,
<1702,1701,1741>,
<1741,1701,1740>,
<1703,1702,1742>,
<1742,1702,1741>,
<1704,1703,1743>,
<1743,1703,1742>,
<1705,1704,1744>,
<1744,1704,1743>,
<1706,1705,1745>,
<1745,1705,1744>,
<1707,1706,1746>,
<1746,1706,1745>,
<1708,1707,1747>,
<1747,1707,1746>,
<1709,1708,1748>,
<1748,1708,1747>,
<1710,1709,1749>,
<1749,1709,1748>,
<1711,1710,1750>,
<1750,1710,1749>,
<1712,1711,1751>,
<1751,1711,1750>,
<1713,1712,1752>,
<1752,1712,1751>,
<1714,1713,1753>,
<1753,1713,1752>,
<1715,1714,1754>,
<1754,1714,1753>,
<1716,1715,1755>,
<1755,1715,1754>,
<1717,1716,1756>,
<1756,1716,1755>,
<1757,1718,1717>,
<1756,1757,1717>,
<1758,1719,1720>,
<1759,1758,1720>,
<1721,1719,1760>,
<1760,1719,1758>,
<1722,1721,1761>,
<1761,1721,1760>,
<1723,1722,1762>,
<1762,1722,1761>,
<1724,1723,1763>,
<1763,1723,1762>,
<1725,1724,1764>,
<1764,1724,1763>,
<1726,1725,1765>,
<1765,1725,1764>,
<1727,1726,1766>,
<1766,1726,1765>,
<1728,1727,1767>,
<1767,1727,1766>,
<1729,1728,1768>,
<1768,1728,1767>,
<1730,1729,1769>,
<1769,1729,1768>,
<1731,1730,1770>,
<1770,1730,1769>,
<1732,1731,1771>,
<1771,1731,1770>,
<1733,1732,1772>,
<1772,1732,1771>,
<1734,1733,1773>,
<1773,1733,1772>,
<1735,1734,1774>,
<1774,1734,1773>,
<1736,1735,1775>,
<1775,1735,1774>,
<1776,1737,1736>,
<1775,1776,1736>,
<1777,1738,1739>,
<1778,1777,1739>,
<1740,1738,1779>,
<1779,1738,1777>,
<1741,1740,1780>,
<1780,1740,1779>,
<1742,1741,1781>,
<1781,1741,1780>,
<1743,1742,1782>,
<1782,1742,1781>,
<1744,1743,1783>,
<1783,1743,1782>,
<1745,1744,1784>,
<1784,1744,1783>,
<1746,1745,1785>,
<1785,1745,1784>,
<1747,1746,1786>,
<1786,1746,1785>,
<1748,1747,1787>,
<1787,1747,1786>,
<1749,1748,1788>,
<1788,1748,1787>,
<1750,1749,1789>,
<1789,1749,1788>,
<1751,1750,1790>,
<1790,1750,1789>,
<1752,1751,1791>,
<1791,1751,1790>,
<1753,1752,1792>,
<1792,1752,1791>,
<1754,1753,1793>,
<1793,1753,1792>,
<1755,1754,1794>,
<1794,1754,1793>,
<1756,1755,1795>,
<1795,1755,1794>,
<1796,1757,1756>,
<1796,1756,1797>,
<1797,1756,1795>,
<1796,1797,1798>,
<1799,1758,1759>,
<1800,1799,1759>,
<1760,1758,1801>,
<1801,1758,1799>,
<1761,1760,1802>,
<1802,1760,1801>,
<1762,1761,1803>,
<1803,1761,1802>,
<1763,1762,1804>,
<1804,1762,1803>,
<1764,1763,1805>,
<1805,1763,1804>,
<1765,1764,1806>,
<1806,1764,1805>,
<1766,1765,1807>,
<1807,1765,1806>,
<1767,1766,1808>,
<1808,1766,1807>,
<1768,1767,1809>,
<1809,1767,1808>,
<1769,1768,1810>,
<1810,1768,1809>,
<1770,1769,1811>,
<1811,1769,1810>,
<1771,1770,1812>,
<1812,1770,1811>,
<1772,1771,1813>,
<1813,1771,1812>,
<1773,1772,1814>,
<1814,1772,1813>,
<1774,1773,1815>,
<1815,1773,1814>,
<1775,1774,1816>,
<1816,1774,1815>,
<1817,1776,1775>,
<1816,1817,1775>,
<1818,1777,1778>,
<1819,1818,1778>,
<1779,1777,1820>,
<1820,1777,1818>,
<1780,1779,1821>,
<1821,1779,1820>,
<1781,1780,1822>,
<1822,1780,1821>,
<1782,1781,1823>,
<1823,1781,1822>,
<1783,1782,1824>,
<1824,1782,1823>,
<1784,1783,1825>,
<1825,1783,1824>,
<1785,1784,1826>,
<1826,1784,1825>,
<1786,1785,1827>,
<1827,1785,1826>,
<1787,1786,1828>,
<1828,1786,1827>,
<1788,1787,1829>,
<1829,1787,1828>,
<1789,1788,1830>,
<1830,1788,1829>,
<1790,1789,1831>,
<1831,1789,1830>,
<1791,1790,1832>,
<1832,1790,1831>,
<1792,1791,1833>,
<1833,1791,1832>,
<1793,1792,1834>,
<1834,1792,1833>,
<1794,1793,1835>,
<1835,1793,1834>,
<1795,1794,1836>,
<1836,1794,1835>,
<1837,1838,1797>,
<1837,1797,1836>,
<1836,1797,1795>,
<1798,1797,1838>,
<1839,1799,1800>,
<1840,1839,1800>,
<1801,1799,1841>,
<1841,1799,1839>,
<1802,1801,1842>,
<1842,1801,1841>,
<1803,1802,1843>,
<1843,1802,1842>,
<1804,1803,1844>,
<1844,1803,1843>,
<1805,1804,1845>,
<1845,1804,1844>,
<1806,1805,1846>,
<1846,1805,1845>,
<1807,1806,1847>,
<1847,1806,1846>,
<1808,1807,1848>,
<1848,1807,1847>,
<1809,1808,1849>,
<1849,1808,1848>,
<1810,1809,1850>,
<1850,1809,1849>,
<1811,1810,1851>,
<1851,1810,1850>,
<1812,1811,1852>,
<1852,1811,1851>,
<1813,1812,1853>,
<1853,1812,1852>,
<1814,1813,1854>,
<1854,1813,1853>,
<1815,1814,1855>,
<1855,1814,1854>,
<1816,1815,1856>,
<1856,1815,1855>,
<1857,1817,1816>,
<1856,1857,1816>,
<1858,1818,1819>,
<1859,1858,1819>,
<1820,1818,1860>,
<1860,1818,1858>,
<1821,1820,1861>,
<1861,1820,1860>,
<1822,1821,1862>,
<1862,1821,1861>,
<1823,1822,1863>,
<1863,1822,1862>,
<1824,1823,1864>,
<1864,1823,1863>,
<1825,1824,1865>,
<1865,1824,1864>,
<1826,1825,1866>,
<1866,1825,1865>,
<1827,1826,1867>,
<1867,1826,1866>,
<1828,1827,1868>,
<1868,1827,1867>,
<1829,1828,1869>,
<1869,1828,1868>,
<1830,1829,1870>,
<1870,1829,1869>,
<1831,1830,1871>,
<1871,1830,1870>,
<1832,1831,1872>,
<1872,1831,1871>,
<1833,1832,1873>,
<1873,1832,1872>,
<1834,1833,1874>,
<1874,1833,1873>,
<1835,1834,1875>,
<1875,1834,1874>,
<1836,1835,1876>,
<1876,1835,1875>,
<1877,1837,1836>,
<1876,1877,1836>,
<1878,1839,1840>,
<1879,1878,1840>,
<1841,1839,1880>,
<1880,1839,1878>,
<1842,1841,1881>,
<1881,1841,1880>,
<1843,1842,1882>,
<1882,1842,1881>,
<1844,1843,1883>,
<1883,1843,1882>,
<1845,1844,1884>,
<1884,1844,1883>,
<1846,1845,1885>,
<1885,1845,1884>,
<1847,1846,1886>,
<1886,1846,1885>,
<1848,1847,1887>,
<1887,1847,1886>,
<1849,1848,1888>,
<1888,1848,1887>,
<1850,1849,1889>,
<1889,1849,1888>,
<1851,1850,1890>,
<1890,1850,1889>,
<1852,1851,1891>,
<1891,1851,1890>,
<1853,1852,1892>,
<1892,1852,1891>,
<1854,1853,1893>,
<1893,1853,1892>,
<1855,1854,1894>,
<1894,1854,1893>,
<1856,1855,1895>,
<1895,1855,1894>,
<1896,1857,1856>,
<1895,1896,1856>,
<1897,1858,1859>,
<1898,1897,1859>,
<1860,1858,1899>,
<1899,1858,1897>,
<1861,1860,1900>,
<1900,1860,1899>,
<1862,1861,1901>,
<1901,1861,1900>,
<1863,1862,1902>,
<1902,1862,1901>,
<1864,1863,1903>,
<1903,1863,1902>,
<1865,1864,1904>,
<1904,1864,1903>,
<1866,1865,1905>,
<1905,1865,1904>,
<1867,1866,1906>,
<1906,1866,1905>,
<1868,1867,1907>,
<1907,1867,1906>,
<1869,1868,1908>,
<1908,1868,1907>,
<1870,1869,1909>,
<1909,1869,1908>,
<1871,1870,1910>,
<1910,1870,1909>,
<1872,1871,1911>,
<1911,1871,1910>,
<1873,1872,1912>,
<1912,1872,1911>,
<1874,1873,1913>,
<1913,1873,1912>,
<1875,1874,1914>,
<1914,1874,1913>,
<1876,1875,1915>,
<1915,1875,1914>,
<1916,1877,1876>,
<1915,1916,1876>,
<1917,1878,1879>,
<1918,1917,1879>,
<1880,1878,1919>,
<1919,1878,1917>,
<1881,1880,1920>,
<1920,1880,1919>,
<1882,1881,1921>,
<1921,1881,1920>,
<1883,1882,1922>,
<1922,1882,1921>,
<1884,1883,1923>,
<1923,1883,1922>,
<1885,1884,1924>,
<1924,1884,1923>,
<1886,1885,1925>,
<1925,1885,1924>,
<1887,1886,1926>,
<1926,1886,1925>,
<1888,1887,1927>,
<1927,1887,1926>,
<1889,1888,1928>,
<1928,1888,1927>,
<1890,1889,1929>,
<1929,1889,1928>,
<1891,1890,1930>,
<1930,1890,1929>,
<1892,1891,1931>,
<1931,1891,1930>,
<1893,1892,1932>,
<1932,1892,1931>,
<1894,1893,1933>,
<1933,1893,1932>,
<1895,1894,1934>,
<1934,1894,1933>,
<1935,1896,1895>,
<1934,1935,1895>,
<1936,1897,1898>,
<1937,1936,1898>,
<1899,1897,1938>,
<1938,1897,1936>,
<1900,1899,1939>,
<1939,1899,1938>,
<1901,1900,1940>,
<1940,1900,1939>,
<1902,1901,1941>,
<1941,1901,1940>,
<1903,1902,1942>,
<1942,1902,1941>,
<1904,1903,1943>,
<1943,1903,1942>,
<1905,1904,1944>,
<1944,1904,1943>,
<1906,1905,1945>,
<1945,1905,1944>,
<1907,1906,1946>,
<1946,1906,1945>,
<1908,1907,1947>,
<1947,1907,1946>,
<1909,1908,1948>,
<1948,1908,1947>,
<1910,1909,1949>,
<1949,1909,1948>,
<1911,1910,1950>,
<1950,1910,1949>,
<1912,1911,1951>,
<1951,1911,1950>,
<1913,1912,1952>,
<1952,1912,1951>,
<1914,1913,1953>,
<1953,1913,1952>,
<1915,1914,1954>,
<1954,1914,1953>,
<1955,1916,1915>,
<1954,1955,1915>,
<1956,1917,1918>,
<1957,1956,1918>,
<1919,1917,1958>,
<1958,1917,1956>,
<1920,1919,1959>,
<1959,1919,1958>,
<1921,1920,1960>,
<1960,1920,1959>,
<1922,1921,1961>,
<1961,1921,1960>,
<1923,1922,1962>,
<1962,1922,1961>,
<1924,1923,1963>,
<1963,1923,1962>,
<1925,1924,1964>,
<1964,1924,1963>,
<1926,1925,1965>,
<1965,1925,1964>,
<1927,1926,1966>,
<1966,1926,1965>,
<1928,1927,1967>,
<1967,1927,1966>,
<1929,1928,1968>,
<1968,1928,1967>,
<1930,1929,1969>,
<1969,1929,1968>,
<1931,1930,1970>,
<1970,1930,1969>,
<1932,1931,1971>,
<1971,1931,1970>,
<1933,1932,1972>,
<1972,1932,1971>,
<1934,1933,1973>,
<1973,1933,1972>,
<1974,1935,1934>,
<1973,1974,1934>,
<1975,1936,1937>,
<1976,1975,1937>,
<1938,1936,1977>,
<1977,1936,1975>,
<1939,1938,1978>,
<1978,1938,1977>,
<1940,1939,1979>,
<1979,1939,1978>,
<1941,1940,1980>,
<1980,1940,1979>,
<1942,1941,1981>,
<1981,1941,1980>,
<1943,1942,1982>,
<1982,1942,1981>,
<1944,1943,1983>,
<1983,1943,1982>,
<1945,1944,1984>,
<1984,1944,1983>,
<1946,1945,1985>,
<1985,1945,1984>,
<1947,1946,1986>,
<1986,1946,1985>,
<1948,1947,1987>,
<1987,1947,1986>,
<1949,1948,1988>,
<1988,1948,1987>,
<1950,1949,1989>,
<1989,1949,1988>,
<1951,1950,1990>,
<1990,1950,1989>,
<1952,1951,1991>,
<1991,1951,1990>,
<1953,1952,1992>,
<1992,1952,1991>,
<1954,1953,1993>,
<1993,1953,1992>,
<1994,1955,1954>,
<1993,1994,1954>,
<1995,1956,1957>,
<1996,1995,1957>,
<1958,1956,1997>,
<1997,1956,1995>,
<1959,1958,1998>,
<1998,1958,1997>,
<1960,1959,1999>,
<1999,1959,1998>,
<1961,1960,2000>,
<2000,1960,1999>,
<1962,1961,2001>,
<2001,1961,2000>,
<1963,1962,2002>,
<2002,1962,2001>,
<1964,1963,2003>,
<2003,1963,2002>,
<1965,1964,2004>,
<2004,1964,2003>,
<1966,1965,2005>,
<2005,1965,2004>,
<1967,1966,2006>,
<2006,1966,2005>,
<1968,1967,2007>,
<2007,1967,2006>,
<1969,1968,2008>,
<2008,1968,2007>,
<1970,1969,2009>,
<2009,1969,2008>,
<1971,1970,2010>,
<2010,1970,2009>,
<1972,1971,2011>,
<2011,1971,2010>,
<1973,1972,2012>,
<2012,1972,2011>,
<2013,1974,1973>,
<2012,2013,1973>,
<2014,1975,1976>,
<2015,2014,1976>,
<1977,1975,2016>,
<2016,1975,2014>,
<1978,1977,2017>,
<2017,1977,2016>,
<1979,1978,2018>,
<2018,1978,2017>,
<1980,1979,2019>,
<2019,1979,2018>,
<1981,1980,2020>,
<2020,1980,2019>,
<1982,1981,2021>,
<2021,1981,2020>,
<1983,1982,2022>,
<2022,1982,2021>,
<1984,1983,2023>,
<2023,1983,2022>,
<1985,1984,2024>,
<2024,1984,2023>,
<1986,1985,2025>,
<2025,1985,2024>,
<1987,1986,2026>,
<2026,1986,2025>,
<1988,1987,2027>,
<2027,1987,2026>,
<1989,1988,2028>,
<2028,1988,2027>,
<1990,1989,2029>,
<2029,1989,2028>,
<1991,1990,2030>,
<2030,1990,2029>,
<1992,1991,2031>,
<2031,1991,2030>,
<1993,1992,2032>,
<2032,1992,2031>,
<2033,1994,1993>,
<2032,2033,1993>,
<2034,1995,1996>,
<2035,2034,1996>,
<1997,1995,2036>,
<2036,1995,2034>,
<1998,1997,2037>,
<2037,1997,2036>,
<1999,1998,2038>,
<2038,1998,2037>,
<2000,1999,2039>,
<2039,1999,2038>,
<2001,2000,2040>,
<2040,2000,2039>,
<2002,2001,2041>,
<2041,2001,2040>,
<2003,2002,2042>,
<2042,2002,2041>,
<2004,2003,2043>,
<2043,2003,2042>,
<2005,2004,2044>,
<2044,2004,2043>,
<2006,2005,2045>,
<2045,2005,2044>,
<2007,2006,2046>,
<2046,2006,2045>,
<2008,2007,2047>,
<2047,2007,2046>,
<2009,2008,2048>,
<2048,2008,2047>,
<2010,2009,2049>,
<2049,2009,2048>,
<2011,2010,2050>,
<2050,2010,2049>,
<2012,2011,2051>,
<2051,2011,2050>,
<2052,2013,2012>,
<2051,2052,2012>,
<2053,2014,2015>,
<2054,2053,2015>,
<2016,2014,2055>,
<2055,2014,2053>,
<2017,2016,2056>,
<2056,2016,2055>,
<2018,2017,2057>,
<2057,2017,2056>,
<2019,2018,2058>,
<2058,2018,2057>,
<2020,2019,2059>,
<2059,2019,2058>,
<2021,2020,2060>,
<2060,2020,2059>,
<2022,2021,2061>,
<2061,2021,2060>,
<2023,2022,2062>,
<2062,2022,2061>,
<2024,2023,2063>,
<2063,2023,2062>,
<2025,2024,2064>,
<2064,2024,2063>,
<2026,2025,2065>,
<2065,2025,2064>,
<2027,2026,2066>,
<2066,2026,2065>,
<2028,2027,2067>,
<2067,2027,2066>,
<2029,2028,2068>,
<2068,2028,2067>,
<2030,2029,2069>,
<2069,2029,2068>,
<2031,2030,2070>,
<2070,2030,2069>,
<2032,2031,2071>,
<2071,2031,2070>,
<2072,2033,2032>,
<2071,2072,2032>,
<2073,2034,2035>,
<2074,2073,2035>,
<2036,2034,2075>,
<2075,2034,2073>,
<2037,2036,2076>,
<2076,2036,2075>,
<2038,2037,2077>,
<2077,2037,2076>,
<2039,2038,2078>,
<2078,2038,2077>,
<2040,2039,2079>,
<2079,2039,2078>,
<2041,2040,2080>,
<2080,2040,2079>,
<2042,2041,2081>,
<2081,2041,2080>,
<2043,2042,2082>,
<2082,2042,2081>,
<2044,2043,2083>,
<2083,2043,2082>,
<2045,2044,2084>,
<2084,2044,2083>,
<2046,2045,2085>,
<2085,2045,2084>,
<2047,2046,2086>,
<2086,2046,2085>,
<2048,2047,2087>,
<2087,2047,2086>,
<2049,2048,2088>,
<2088,2048,2087>,
<2050,2049,2089>,
<2089,2049,2088>,
<2051,2050,2090>,
<2090,2050,2089>,
<2091,2052,2051>,
<2090,2091,2051>,
<2092,2053,2054>,
<2093,2092,2054>,
<2055,2053,2094>,
<2094,2053,2092>,
<2056,2055,2095>,
<2095,2055,2094>,
<2057,2056,2096>,
<2096,2056,2095>,
<2058,2057,2097>,
<2097,2057,2096>,
<2059,2058,2098>,
<2098,2058,2097>,
<2060,2059,2099>,
<2099,2059,2098>,
<2061,2060,2100>,
<2100,2060,2099>,
<2062,2061,2101>,
<2101,2061,2100>,
<2063,2062,2102>,
<2102,2062,2101>,
<2064,2063,2103>,
<2103,2063,2102>,
<2065,2064,2104>,
<2104,2064,2103>,
<2066,2065,2105>,
<2105,2065,2104>,
<2067,2066,2106>,
<2106,2066,2105>,
<2068,2067,2107>,
<2107,2067,2106>,
<2069,2068,2108>,
<2108,2068,2107>,
<2070,2069,2109>,
<2109,2069,2108>,
<2071,2070,2110>,
<2110,2070,2109>,
<2111,2072,2071>,
<2110,2111,2071>,
<2073,2074,2112>,
<2112,2113,2114>,
<2112,2114,2073>,
<2073,2114,2075>,
<2076,2075,2115>,
<2115,2075,2114>,
<2077,2076,2116>,
<2116,2076,2115>,
<2078,2077,2117>,
<2117,2077,2116>,
<2079,2078,2118>,
<2118,2078,2117>,
<2080,2079,2119>,
<2119,2079,2118>,
<2081,2080,2120>,
<2120,2080,2119>,
<2082,2081,2121>,
<2121,2081,2120>,
<2083,2082,2122>,
<2122,2082,2121>,
<2084,2083,2123>,
<2123,2083,2122>,
<2085,2084,2124>,
<2124,2084,2123>,
<2086,2085,2125>,
<2125,2085,2124>,
<2087,2086,2126>,
<2126,2086,2125>,
<2088,2087,2127>,
<2127,2087,2126>,
<2089,2088,2128>,
<2128,2088,2127>,
<2090,2089,2129>,
<2129,2089,2128>,
<2130,2091,2090>,
<2129,2130,2090>,
<2131,2092,2093>,
<2132,2131,2093>,
<2094,2092,2133>,
<2133,2092,2131>,
<2095,2094,2134>,
<2134,2094,2133>,
<2096,2095,2135>,
<2135,2095,2134>,
<2097,2096,2136>,
<2136,2096,2135>,
<2098,2097,2137>,
<2137,2097,2136>,
<2099,2098,2138>,
<2138,2098,2137>,
<2100,2099,2139>,
<2139,2099,2138>,
<2101,2100,2140>,
<2140,2100,2139>,
<2102,2101,2141>,
<2141,2101,2140>,
<2103,2102,2142>,
<2142,2102,2141>,
<2104,2103,2143>,
<2143,2103,2142>,
<2105,2104,2144>,
<2144,2104,2143>,
<2106,2105,2145>,
<2145,2105,2144>,
<2107,2106,2146>,
<2146,2106,2145>,
<2108,2107,2147>,
<2147,2107,2146>,
<2109,2108,2148>,
<2148,2108,2147>,
<2110,2109,2149>,
<2149,2109,2148>,
<2150,2111,2110>,
<2149,2150,2110>,
<2151,2114,2113>,
<2152,2151,2113>,
<2115,2114,2153>,
<2153,2114,2151>,
<2116,2115,2154>,
<2154,2115,2153>,
<2117,2116,2155>,
<2155,2116,2154>,
<2118,2117,2156>,
<2156,2117,2155>,
<2119,2118,2157>,
<2157,2118,2156>,
<2120,2119,2158>,
<2158,2119,2157>,
<2121,2120,2159>,
<2159,2120,2158>,
<2122,2121,2160>,
<2160,2121,2159>,
<2123,2122,2161>,
<2161,2122,2160>,
<2124,2123,2162>,
<2162,2123,2161>,
<2125,2124,2163>,
<2163,2124,2162>,
<2126,2125,2164>,
<2164,2125,2163>,
<2127,2126,2165>,
<2165,2126,2164>,
<2128,2127,2166>,
<2166,2127,2165>,
<2129,2128,2167>,
<2167,2128,2166>,
<2168,2130,2129>,
<2167,2168,2129>,
<2169,2131,2132>,
<2170,2169,2132>,
<2133,2131,2171>,
<2171,2131,2169>,
<2134,2133,2172>,
<2172,2133,2171>,
<2135,2134,2173>,
<2173,2134,2172>,
<2136,2135,2174>,
<2174,2135,2173>,
<2137,2136,2175>,
<2175,2136,2174>,
<2138,2137,2176>,
<2176,2137,2175>,
<2139,2138,2177>,
<2177,2138,2176>,
<2140,2139,2178>,
<2178,2139,2177>,
<2141,2140,2179>,
<2179,2140,2178>,
<2142,2141,2180>,
<2180,2141,2179>,
<2143,2142,2181>,
<2181,2142,2180>,
<2144,2143,2182>,
<2182,2143,2181>,
<2145,2144,2183>,
<2183,2144,2182>,
<2146,2145,2184>,
<2184,2145,2183>,
<2147,2146,2185>,
<2185,2146,2184>,
<2148,2147,2186>,
<2186,2147,2185>,
<2149,2148,2187>,
<2187,2148,2186>,
<2188,2150,2149>,
<2187,2188,2149>,
<2189,2151,2152>,
<2190,2189,2152>,
<2153,2151,2191>,
<2191,2151,2189>,
<2154,2153,2192>,
<2192,2153,2191>,
<2155,2154,2193>,
<2193,2154,2192>,
<2156,2155,2194>,
<2194,2155,2193>,
<2157,2156,2195>,
<2195,2156,2194>,
<2158,2157,2196>,
<2196,2157,2195>,
<2159,2158,2197>,
<2197,2158,2196>,
<2160,2159,2198>,
<2198,2159,2197>,
<2161,2160,2199>,
<2199,2160,2198>,
<2162,2161,2200>,
<2200,2161,2199>,
<2163,2162,2201>,
<2201,2162,2200>,
<2164,2163,2202>,
<2202,2163,2201>,
<2165,2164,2203>,
<2203,2164,2202>,
<2166,2165,2204>,
<2204,2165,2203>,
<2167,2166,2205>,
<2205,2166,2204>,
<2206,2168,2167>,
<2205,2206,2167>,
<2207,2169,2170>,
<2208,2207,2170>,
<2171,2169,2209>,
<2209,2169,2207>,
<2172,2171,2210>,
<2210,2171,2209>,
<2173,2172,2211>,
<2211,2172,2210>,
<2174,2173,2212>,
<2212,2173,2211>,
<2175,2174,2213>,
<2213,2174,2212>,
<2176,2175,2214>,
<2214,2175,2213>,
<2177,2176,2215>,
<2215,2176,2214>,
<2178,2177,2216>,
<2216,2177,2215>,
<2179,2178,2217>,
<2217,2178,2216>,
<2180,2179,2218>,
<2218,2179,2217>,
<2181,2180,2219>,
<2219,2180,2218>,
<2182,2181,2220>,
<2220,2181,2219>,
<2183,2182,2221>,
<2221,2182,2220>,
<2184,2183,2222>,
<2222,2183,2221>,
<2185,2184,2223>,
<2223,2184,2222>,
<2186,2185,2224>,
<2224,2185,2223>,
<2225,2226,2187>,
<2225,2187,2224>,
<2224,2187,2186>,
<2188,2187,2226>,
<2227,2189,2190>,
<2228,2227,2190>,
<2191,2189,2229>,
<2229,2189,2227>,
<2192,2191,2230>,
<2230,2191,2229>,
<2193,2192,2231>,
<2231,2192,2230>,
<2194,2193,2232>,
<2232,2193,2231>,
<2195,2194,2233>,
<2233,2194,2232>,
<2196,2195,2234>,
<2234,2195,2233>,
<2197,2196,2235>,
<2235,2196,2234>,
<2198,2197,2236>,
<2236,2197,2235>,
<2199,2198,2237>,
<2237,2198,2236>,
<2200,2199,2238>,
<2238,2199,2237>,
<2201,2200,2239>,
<2239,2200,2238>,
<2202,2201,2240>,
<2240,2201,2239>,
<2203,2202,2241>,
<2241,2202,2240>,
<2204,2203,2242>,
<2242,2203,2241>,
<2205,2204,2243>,
<2243,2204,2242>,
<2244,2206,2205>,
<2243,2244,2205>,
<2245,2207,2208>,
<2246,2245,2208>,
<2209,2207,2247>,
<2247,2207,2245>,
<2210,2209,2248>,
<2248,2209,2247>,
<2211,2210,2249>,
<2249,2210,2248>,
<2212,2211,2250>,
<2250,2211,2249>,
<2213,2212,2251>,
<2251,2212,2250>,
<2214,2213,2252>,
<2252,2213,2251>,
<2215,2214,2253>,
<2253,2214,2252>,
<2216,2215,2254>,
<2254,2215,2253>,
<2217,2216,2255>,
<2255,2216,2254>,
<2218,2217,2256>,
<2256,2217,2255>,
<2219,2218,2257>,
<2257,2218,2256>,
<2220,2219,2258>,
<2258,2219,2257>,
<2221,2220,2259>,
<2259,2220,2258>,
<2222,2221,2260>,
<2260,2221,2259>,
<2223,2222,2261>,
<2261,2222,2260>,
<2224,2223,2262>,
<2262,2223,2261>,
<2263,2225,2224>,
<2262,2263,2224>,
<2227,2228,2264>,
<2264,2265,2266>,
<2264,2266,2227>,
<2227,2266,2229>,
<2230,2229,2267>,
<2267,2229,2266>,
<2231,2230,2268>,
<2268,2230,2267>,
<2232,2231,2269>,
<2269,2231,2268>,
<2233,2232,2270>,
<2270,2232,2269>,
<2234,2233,2271>,
<2271,2233,2270>,
<2235,2234,2272>,
<2272,2234,2271>,
<2236,2235,2273>,
<2273,2235,2272>,
<2237,2236,2274>,
<2274,2236,2273>,
<2238,2237,2275>,
<2275,2237,2274>,
<2239,2238,2276>,
<2276,2238,2275>,
<2240,2239,2277>,
<2277,2239,2276>,
<2241,2240,2278>,
<2278,2240,2277>,
<2242,2241,2279>,
<2279,2241,2278>,
<2243,2242,2280>,
<2280,2242,2279>,
<2281,2244,2243>,
<2280,2281,2243>,
<2282,2245,2246>,
<2283,2282,2246>,
<2247,2245,2284>,
<2284,2245,2282>,
<2248,2247,2285>,
<2285,2247,2284>,
<2249,2248,2286>,
<2286,2248,2285>,
<2250,2249,2287>,
<2287,2249,2286>,
<2251,2250,2288>,
<2288,2250,2287>,
<2252,2251,2289>,
<2289,2251,2288>,
<2253,2252,2290>,
<2290,2252,2289>,
<2254,2253,2291>,
<2291,2253,2290>,
<2255,2254,2292>,
<2292,2254,2291>,
<2256,2255,2293>,
<2293,2255,2292>,
<2257,2256,2294>,
<2294,2256,2293>,
<2258,2257,2295>,
<2295,2257,2294>,
<2259,2258,2296>,
<2296,2258,2295>,
<2260,2259,2297>,
<2297,2259,2296>,
<2261,2260,2298>,
<2298,2260,2297>,
<2262,2261,2299>,
<2299,2261,2298>,
<2300,2263,2262>,
<2299,2300,2262>,
<2301,2266,2265>,
<2302,2301,2265>,
<2267,2266,2303>,
<2303,2266,2301>,
<2268,2267,2304>,
<2304,2267,2303>,
<2269,2268,2305>,
<2305,2268,2304>,
<2270,2269,2306>,
<2306,2269,2305>,
<2271,2270,2307>,
<2307,2270,2306>,
<2272,2271,2308>,
<2308,2271,2307>,
<2273,2272,2309>,
<2309,2272,2308>,
<2274,2273,2310>,
<2310,2273,2309>,
<2275,2274,2311>,
<2311,2274,2310>,
<2276,2275,2312>,
<2312,2275,2311>,
<2277,2276,2313>,
<2313,2276,2312>,
<2278,2277,2314>,
<2314,2277,2313>,
<2279,2278,2315>,
<2315,2278,2314>,
<2280,2279,2316>,
<2316,2279,2315>,
<2317,2281,2280>,
<2316,2317,2280>,
<2318,2282,2283>,
<2319,2318,2283>,
<2284,2282,2320>,
<2320,2282,2318>,
<2285,2284,2321>,
<2321,2284,2320>,
<2286,2285,2322>,
<2322,2285,2321>,
<2287,2286,2323>,
<2323,2286,2322>,
<2288,2287,2324>,
<2324,2287,2323>,
<2289,2288,2325>,
<2325,2288,2324>,
<2290,2289,2326>,
<2326,2289,2325>,
<2291,2290,2327>,
<2327,2290,2326>,
<2292,2291,2328>,
<2328,2291,2327>,
<2293,2292,2329>,
<2329,2292,2328>,
<2294,2293,2330>,
<2330,2293,2329>,
<2295,2294,2331>,
<2331,2294,2330>,
<2296,2295,2332>,
<2332,2295,2331>,
<2297,2296,2333>,
<2333,2296,2332>,
<2298,2297,2334>,
<2334,2297,2333>,
<2335,2336,2299>,
<2335,2299,2334>,
<2334,2299,2298>,
<2300,2299,2336>,
<2337,2301,2302>,
<2338,2337,2302>,
<2303,2301,2339>,
<2339,2301,2337>,
<2304,2303,2340>,
<2340,2303,2339>,
<2305,2304,2341>,
<2341,2304,2340>,
<2306,2305,2342>,
<2342,2305,2341>,
<2307,2306,2343>,
<2343,2306,2342>,
<2308,2307,2344>,
<2344,2307,2343>,
<2309,2308,2345>,
<2345,2308,2344>,
<2310,2309,2346>,
<2346,2309,2345>,
<2311,2310,2347>,
<2347,2310,2346>,
<2312,2311,2348>,
<2348,2311,2347>,
<2313,2312,2349>,
<2349,2312,2348>,
<2314,2313,2350>,
<2350,2313,2349>,
<2315,2314,2351>,
<2351,2314,2350>,
<2316,2315,2352>,
<2352,2315,2351>,
<2353,2317,2316>,
<2352,2353,2316>,
<2354,2318,2319>,
<2355,2354,2319>,
<2320,2318,2356>,
<2356,2318,2354>,
<2321,2320,2357>,
<2357,2320,2356>,
<2322,2321,2358>,
<2358,2321,2357>,
<2323,2322,2359>,
<2359,2322,2358>,
<2324,2323,2360>,
<2360,2323,2359>,
<2325,2324,2361>,
<2361,2324,2360>,
<2326,2325,2362>,
<2362,2325,2361>,
<2327,2326,2363>,
<2363,2326,2362>,
<2328,2327,2364>,
<2364,2327,2363>,
<2329,2328,2365>,
<2365,2328,2364>,
<2330,2329,2366>,
<2366,2329,2365>,
<2331,2330,2367>,
<2367,2330,2366>,
<2332,2331,2368>,
<2368,2331,2367>,
<2333,2332,2369>,
<2369,2332,2368>,
<2334,2333,2370>,
<2370,2333,2369>,
<2371,2335,2334>,
<2370,2371,2334>,
<2337,2338,2372>,
<2372,2373,2374>,
<2372,2374,2337>,
<2337,2374,2339>,
<2340,2339,2375>,
<2375,2339,2374>,
<2341,2340,2376>,
<2376,2340,2375>,
<2342,2341,2377>,
<2377,2341,2376>,
<2343,2342,2378>,
<2378,2342,2377>,
<2344,2343,2379>,
<2379,2343,2378>,
<2345,2344,2380>,
<2380,2344,2379>,
<2346,2345,2381>,
<2381,2345,2380>,
<2347,2346,2382>,
<2382,2346,2381>,
<2348,2347,2383>,
<2383,2347,2382>,
<2349,2348,2384>,
<2384,2348,2383>,
<2350,2349,2385>,
<2385,2349,2384>,
<2351,2350,2386>,
<2386,2350,2385>,
<2352,2351,2387>,
<2387,2351,2386>,
<2388,2353,2352>,
<2387,2388,2352>,
<2389,2354,2355>,
<2390,2389,2355>,
<2356,2354,2391>,
<2391,2354,2389>,
<2357,2356,2392>,
<2392,2356,2391>,
<2358,2357,2393>,
<2393,2357,2392>,
<2359,2358,2394>,
<2394,2358,2393>,
<2360,2359,2395>,
<2395,2359,2394>,
<2361,2360,2396>,
<2396,2360,2395>,
<2362,2361,2397>,
<2397,2361,2396>,
<2363,2362,2398>,
<2398,2362,2397>,
<2364,2363,2399>,
<2399,2363,2398>,
<2365,2364,2400>,
<2400,2364,2399>,
<2366,2365,2401>,
<2401,2365,2400>,
<2367,2366,2402>,
<2402,2366,2401>,
<2368,2367,2403>,
<2403,2367,2402>,
<2369,2368,2404>,
<2404,2368,2403>,
<2405,2406,2370>,
<2405,2370,2404>,
<2404,2370,2369>,
<2371,2370,2406>,
<2407,2374,2373>,
<2408,2407,2373>,
<2375,2374,2409>,
<2409,2374,2407>,
<2376,2375,2410>,
<2410,2375,2409>,
<2377,2376,2411>,
<2411,2376,2410>,
<2378,2377,2412>,
<2412,2377,2411>,
<2379,2378,2413>,
<2413,2378,2412>,
<2380,2379,2414>,
<2414,2379,2413>,
<2381,2380,2415>,
<2415,2380,2414>,
<2382,2381,2416>,
<2416,2381,2415>,
<2383,2382,2417>,
<2417,2382,2416>,
<2384,2383,2418>,
<2418,2383,2417>,
<2385,2384,2419>,
<2419,2384,2418>,
<2386,2385,2420>,
<2420,2385,2419>,
<2387,2386,2421>,
<2421,2386,2420>,
<2422,2388,2387>,
<2421,2422,2387>,
<2423,2389,2390>,
<2424,2423,2390>,
<2391,2389,2425>,
<2425,2389,2423>,
<2392,2391,2426>,
<2426,2391,2425>,
<2393,2392,2427>,
<2427,2392,2426>,
<2394,2393,2428>,
<2428,2393,2427>,
<2395,2394,2429>,
<2429,2394,2428>,
<2396,2395,2430>,
<2430,2395,2429>,
<2397,2396,2431>,
<2431,2396,2430>,
<2398,2397,2432>,
<2432,2397,2431>,
<2399,2398,2433>,
<2433,2398,2432>,
<2400,2399,2434>,
<2434,2399,2433>,
<2401,2400,2435>,
<2435,2400,2434>,
<2402,2401,2436>,
<2436,2401,2435>,
<2403,2402,2437>,
<2437,2402,2436>,
<2404,2403,2438>,
<2438,2403,2437>,
<2439,2405,2404>,
<2438,2439,2404>,
<2407,2408,2440>,
<2440,2441,2442>,
<2440,2442,2407>,
<2407,2442,2409>,
<2410,2409,2443>,
<2443,2409,2442>,
<2411,2410,2444>,
<2444,2410,2443>,
<2412,2411,2445>,
<2445,2411,2444>,
<2413,2412,2446>,
<2446,2412,2445>,
<2414,2413,2447>,
<2447,2413,2446>,
<2415,2414,2448>,
<2448,2414,2447>,
<2416,2415,2449>,
<2449,2415,2448>,
<2417,2416,2450>,
<2450,2416,2449>,
<2418,2417,2451>,
<2451,2417,2450>,
<2419,2418,2452>,
<2452,2418,2451>,
<2420,2419,2453>,
<2453,2419,2452>,
<2421,2420,2454>,
<2454,2420,2453>,
<2455,2422,2421>,
<2454,2455,2421>,
<2456,2423,2424>,
<2457,2456,2424>,
<2425,2423,2458>,
<2458,2423,2456>,
<2426,2425,2459>,
<2459,2425,2458>,
<2427,2426,2460>,
<2460,2426,2459>,
<2428,2427,2461>,
<2461,2427,2460>,
<2429,2428,2462>,
<2462,2428,2461>,
<2430,2429,2463>,
<2463,2429,2462>,
<2431,2430,2464>,
<2464,2430,2463>,
<2432,2431,2465>,
<2465,2431,2464>,
<2433,2432,2466>,
<2466,2432,2465>,
<2434,2433,2467>,
<2467,2433,2466>,
<2435,2434,2468>,
<2468,2434,2467>,
<2436,2435,2469>,
<2469,2435,2468>,
<2437,2436,2470>,
<2470,2436,2469>,
<2471,2472,2438>,
<2471,2438,2470>,
<2470,2438,2437>,
<2439,2438,2472>,
<2473,2442,2441>,
<2474,2473,2441>,
<2443,2442,2475>,
<2475,2442,2473>,
<2444,2443,2476>,
<2476,2443,2475>,
<2445,2444,2477>,
<2477,2444,2476>,
<2446,2445,2478>,
<2478,2445,2477>,
<2447,2446,2479>,
<2479,2446,2478>,
<2448,2447,2480>,
<2480,2447,2479>,
<2449,2448,2481>,
<2481,2448,2480>,
<2450,2449,2482>,
<2482,2449,2481>,
<2451,2450,2483>,
<2483,2450,2482>,
<2452,2451,2484>,
<2484,2451,2483>,
<2453,2452,2485>,
<2485,2452,2484>,
<2454,2453,2486>,
<2486,2453,2485>,
<2487,2455,2454>,
<2486,2487,2454>,
<2488,2456,2457>,
<2489,2488,2457>,
<2458,2456,2490>,
<2490,2456,2488>,
<2459,2458,2491>,
<2491,2458,2490>,
<2460,2459,2492>,
<2492,2459,2491>,
<2461,2460,2493>,
<2493,2460,2492>,
<2462,2461,2494>,
<2494,2461,2493>,
<2463,2462,2495>,
<2495,2462,2494>,
<2464,2463,2496>,
<2496,2463,2495>,
<2465,2464,2497>,
<2497,2464,2496>,
<2466,2465,2498>,
<2498,2465,2497>,
<2467,2466,2499>,
<2499,2466,2498>,
<2468,2467,2500>,
<2500,2467,2499>,
<2469,2468,2501>,
<2501,2468,2500>,
<2502,2503,2470>,
<2502,2470,2501>,
<2501,2470,2469>,
<2471,2470,2503>,
<2504,2473,2474>,
<2505,2504,2474>,
<2475,2473,2506>,
<2506,2473,2504>,
<2476,2475,2507>,
<2507,2475,2506>,
<2477,2476,2508>,
<2508,2476,2507>,
<2478,2477,2509>,
<2509,2477,2508>,
<2479,2478,2510>,
<2510,2478,2509>,
<2480,2479,2511>,
<2511,2479,2510>,
<2481,2480,2512>,
<2512,2480,2511>,
<2482,2481,2513>,
<2513,2481,2512>,
<2483,2482,2514>,
<2514,2482,2513>,
<2484,2483,2515>,
<2515,2483,2514>,
<2485,2484,2516>,
<2516,2484,2515>,
<2486,2485,2517>,
<2517,2485,2516>,
<2518,2487,2486>,
<2517,2518,2486>,
<2519,2488,2489>,
<2520,2519,2489>,
<2490,2488,2521>,
<2521,2488,2519>,
<2491,2490,2522>,
<2522,2490,2521>,
<2492,2491,2523>,
<2523,2491,2522>,
<2493,2492,2524>,
<2524,2492,2523>,
<2494,2493,2525>,
<2525,2493,2524>,
<2495,2494,2526>,
<2526,2494,2525>,
<2496,2495,2527>,
<2527,2495,2526>,
<2497,2496,2528>,
<2528,2496,2527>,
<2498,2497,2529>,
<2529,2497,2528>,
<2499,2498,2530>,
<2530,2498,2529>,
<2500,2499,2531>,
<2531,2499,2530>,
<2501,2500,2532>,
<2532,2500,2531>,
<2533,2502,2501>,
<2532,2533,2501>,
<2534,2504,2505>,
<2535,2534,2505>,
<2506,2504,2536>,
<2536,2504,2534>,
<2507,2506,2537>,
<2537,2506,2536>,
<2508,2507,2538>,
<2538,2507,2537>,
<2509,2508,2539>,
<2539,2508,2538>,
<2510,2509,2540>,
<2540,2509,2539>,
<2511,2510,2541>,
<2541,2510,2540>,
<2512,2511,2542>,
<2542,2511,2541>,
<2513,2512,2543>,
<2543,2512,2542>,
<2514,2513,2544>,
<2544,2513,2543>,
<2515,2514,2545>,
<2545,2514,2544>,
<2516,2515,2546>,
<2546,2515,2545>,
<2517,2516,2547>,
<2547,2516,2546>,
<2548,2518,2517>,
<2547,2548,2517>,
<2549,2519,2520>,
<2550,2549,2520>,
<2521,2519,2551>,
<2551,2519,2549>,
<2522,2521,2552>,
<2552,2521,2551>,
<2523,2522,2553>,
<2553,2522,2552>,
<2524,2523,2554>,
<2554,2523,2553>,
<2525,2524,2555>,
<2555,2524,2554>,
<2526,2525,2556>,
<2556,2525,2555>,
<2527,2526,2557>,
<2557,2526,2556>,
<2528,2527,2558>,
<2558,2527,2557>,
<2529,2528,2559>,
<2559,2528,2558>,
<2530,2529,2560>,
<2560,2529,2559>,
<2531,2530,2561>,
<2561,2530,2560>,
<2532,2531,2562>,
<2562,2531,2561>,
<2563,2533,2532>,
<2562,2563,2532>,
<2564,2534,2535>,
<2565,2564,2535>,
<2536,2534,2566>,
<2566,2534,2564>,
<2537,2536,2567>,
<2567,2536,2566>,
<2538,2537,2568>,
<2568,2537,2567>,
<2539,2538,2569>,
<2569,2538,2568>,
<2540,2539,2570>,
<2570,2539,2569>,
<2541,2540,2571>,
<2571,2540,2570>,
<2542,2541,2572>,
<2572,2541,2571>,
<2543,2542,2573>,
<2573,2542,2572>,
<2544,2543,2574>,
<2574,2543,2573>,
<2545,2544,2575>,
<2575,2544,2574>,
<2546,2545,2576>,
<2576,2545,2575>,
<2547,2546,2577>,
<2577,2546,2576>,
<2578,2548,2547>,
<2577,2578,2547>,
<2579,2549,2550>,
<2580,2579,2550>,
<2551,2549,2581>,
<2581,2549,2579>,
<2552,2551,2582>,
<2582,2551,2581>,
<2553,2552,2583>,
<2583,2552,2582>,
<2554,2553,2584>,
<2584,2553,2583>,
<2555,2554,2585>,
<2585,2554,2584>,
<2556,2555,2586>,
<2586,2555,2585>,
<2557,2556,2587>,
<2587,2556,2586>,
<2558,2557,2588>,
<2588,2557,2587>,
<2559,2558,2589>,
<2589,2558,2588>,
<2560,2559,2590>,
<2590,2559,2589>,
<2561,2560,2591>,
<2591,2560,2590>,
<2562,2561,2592>,
<2592,2561,2591>,
<2593,2563,2562>,
<2592,2593,2562>,
<2564,2565,2594>,
<2594,2595,2596>,
<2594,2596,2564>,
<2564,2596,2566>,
<2567,2566,2597>,
<2597,2566,2596>,
<2568,2567,2598>,
<2598,2567,2597>,
<2569,2568,2599>,
<2599,2568,2598>,
<2570,2569,2600>,
<2600,2569,2599>,
<2571,2570,2601>,
<2601,2570,2600>,
<2572,2571,2602>,
<2602,2571,2601>,
<2573,2572,2603>,
<2603,2572,2602>,
<2574,2573,2604>,
<2604,2573,2603>,
<2575,2574,2605>,
<2605,2574,2604>,
<2576,2575,2606>,
<2606,2575,2605>,
<2577,2576,2607>,
<2607,2576,2606>,
<2608,2578,2577>,
<2607,2608,2577>,
<2609,2579,2580>,
<2610,2609,2580>,
<2581,2579,2611>,
<2611,2579,2609>,
<2582,2581,2612>,
<2612,2581,2611>,
<2583,2582,2613>,
<2613,2582,2612>,
<2584,2583,2614>,
<2614,2583,2613>,
<2585,2584,2615>,
<2615,2584,2614>,
<2586,2585,2616>,
<2616,2585,2615>,
<2587,2586,2617>,
<2617,2586,2616>,
<2588,2587,2618>,
<2618,2587,2617>,
<2589,2588,2619>,
<2619,2588,2618>,
<2590,2589,2620>,
<2620,2589,2619>,
<2591,2590,2621>,
<2621,2590,2620>,
<2622,2623,2592>,
<2622,2592,2621>,
<2621,2592,2591>,
<2593,2592,2623>,
<2596,2595,2624>,
<2624,2625,2626>,
<2624,2626,2596>,
<2596,2626,2597>,
<2598,2597,2627>,
<2627,2597,2626>,
<2599,2598,2628>,
<2628,2598,2627>,
<2600,2599,2629>,
<2629,2599,2628>,
<2601,2600,2630>,
<2630,2600,2629>,
<2602,2601,2631>,
<2631,2601,2630>,
<2603,2602,2632>,
<2632,2602,2631>,
<2604,2603,2633>,
<2633,2603,2632>,
<2605,2604,2634>,
<2634,2604,2633>,
<2606,2605,2635>,
<2635,2605,2634>,
<2607,2606,2636>,
<2636,2606,2635>,
<2637,2608,2607>,
<2636,2637,2607>,
<2638,2609,2610>,
<2639,2638,2610>,
<2611,2609,2640>,
<2640,2609,2638>,
<2612,2611,2641>,
<2641,2611,2640>,
<2613,2612,2642>,
<2642,2612,2641>,
<2614,2613,2643>,
<2643,2613,2642>,
<2615,2614,2644>,
<2644,2614,2643>,
<2616,2615,2645>,
<2645,2615,2644>,
<2617,2616,2646>,
<2646,2616,2645>,
<2618,2617,2647>,
<2647,2617,2646>,
<2619,2618,2648>,
<2648,2618,2647>,
<2620,2619,2649>,
<2649,2619,2648>,
<2621,2620,2650>,
<2650,2620,2649>,
<2651,2622,2621>,
<2650,2651,2621>,
<2626,2625,2652>,
<2652,2653,2654>,
<2652,2654,2626>,
<2626,2654,2627>,
<2628,2627,2655>,
<2655,2627,2654>,
<2629,2628,2656>,
<2656,2628,2655>,
<2630,2629,2657>,
<2657,2629,2656>,
<2631,2630,2658>,
<2658,2630,2657>,
<2632,2631,2659>,
<2659,2631,2658>,
<2633,2632,2660>,
<2660,2632,2659>,
<2634,2633,2661>,
<2661,2633,2660>,
<2635,2634,2662>,
<2662,2634,2661>,
<2636,2635,2663>,
<2663,2635,2662>,
<2664,2637,2636>,
<2663,2664,2636>,
<2665,2638,2639>,
<2666,2665,2639>,
<2640,2638,2667>,
<2667,2638,2665>,
<2641,2640,2668>,
<2668,2640,2667>,
<2642,2641,2669>,
<2669,2641,2668>,
<2643,2642,2670>,
<2670,2642,2669>,
<2644,2643,2671>,
<2671,2643,2670>,
<2645,2644,2672>,
<2672,2644,2671>,
<2646,2645,2673>,
<2673,2645,2672>,
<2647,2646,2674>,
<2674,2646,2673>,
<2648,2647,2675>,
<2675,2647,2674>,
<2649,2648,2676>,
<2676,2648,2675>,
<2677,2678,2650>,
<2677,2650,2676>,
<2676,2650,2649>,
<2651,2650,2678>,
<2654,2653,2679>,
<2655,2654,2679>,
<2680,2655,2679>,
<2680,2681,2682>,
<2680,2682,2655>,
<2655,2682,2656>,
<2657,2656,2683>,
<2683,2656,2682>,
<2658,2657,2684>,
<2684,2657,2683>,
<2659,2658,2685>,
<2685,2658,2684>,
<2660,2659,2686>,
<2686,2659,2685>,
<2661,2660,2687>,
<2687,2660,2686>,
<2662,2661,2688>,
<2688,2661,2687>,
<2663,2662,2689>,
<2689,2662,2688>,
<2690,2664,2663>,
<2690,2663,2691>,
<2691,2663,2689>,
<2691,2692,2693>,
<2690,2691,2693>,
<2692,2694,2695>,
<2693,2692,2695>,
<2694,2696,2697>,
<2695,2694,2697>,
<2696,2698,2699>,
<2697,2696,2699>,
<2698,2700,2701>,
<2699,2698,2701>,
<2700,2702,2703>,
<2701,2700,2703>,
<2702,2704,2705>,
<2703,2702,2705>,
<2704,2706,2707>,
<2705,2704,2707>,
<2706,2708,2709>,
<2707,2706,2709>,
<2708,2710,2711>,
<2709,2708,2711>,
<2710,2712,2713>,
<2711,2710,2713>,
<2712,2714,2715>,
<2713,2712,2715>,
<2714,2716,2717>,
<2715,2714,2717>,
<2716,2718,2719>,
<2717,2716,2719>,
<2718,2720,2721>,
<2719,2718,2721>,
<2720,2722,2723>,
<2721,2720,2723>,
<2722,2724,2725>,
<2723,2722,2725>,
<2724,2726,2727>,
<2725,2724,2727>,
<2726,2728,2729>,
<2727,2726,2729>,
<2728,2730,2731>,
<2729,2728,2731>,
<2730,2732,2733>,
<2731,2730,2733>,
<2732,2734,2735>,
<2733,2732,2735>,
<2734,2736,2737>,
<2735,2734,2737>,
<2736,2738,2739>,
<2737,2736,2739>,
<2738,2740,2741>,
<2739,2738,2741>,
<2740,2742,2743>,
<2741,2740,2743>,
<2742,2744,2745>,
<2743,2742,2745>,
<2744,2746,2747>,
<2745,2744,2747>,
<2746,2748,2749>,
<2747,2746,2749>,
<2748,2750,2751>,
<2749,2748,2751>,
<2750,2752,2753>,
<2751,2750,2753>,
<2752,2754,2755>,
<2753,2752,2755>,
<2754,2756,2757>,
<2755,2754,2757>,
<2756,2758,2759>,
<2757,2756,2759>,
<2758,2760,2761>,
<2759,2758,2761>,
<2760,2762,2763>,
<2761,2760,2763>,
<2762,2764,2765>,
<2763,2762,2765>,
<2764,2766,2767>,
<2765,2764,2767>,
<2766,2768,2769>,
<2767,2766,2769>,
<2768,2770,2771>,
<2769,2768,2771>,
<2770,2772,2773>,
<2771,2770,2773>,
<2772,2774,2775>,
<2773,2772,2775>,
<2774,2776,2777>,
<2775,2774,2777>,
<2776,2778,2779>,
<2777,2776,2779>,
<2778,2780,2781>,
<2779,2778,2781>,
<2780,2782,2783>,
<2781,2780,2783>,
<2782,2784,2785>,
<2783,2782,2785>,
<2784,2786,2787>,
<2785,2784,2787>,
<2666,2787,2786>,
<2666,2786,2665>,
<2665,2786,2788>,
<2667,2665,2789>,
<2789,2665,2788>,
<2668,2667,2790>,
<2790,2667,2789>,
<2669,2668,2791>,
<2791,2668,2790>,
<2670,2669,2792>,
<2792,2669,2791>,
<2671,2670,2793>,
<2793,2670,2792>,
<2672,2671,2794>,
<2794,2671,2793>,
<2673,2672,2795>,
<2795,2672,2794>,
<2674,2673,2796>,
<2796,2673,2795>,
<2797,2798,2675>,
<2797,2675,2796>,
<2796,2675,2674>,
<2676,2675,2798>,
<2799,2676,2798>,
<2677,2676,2799>,
<2682,2681,2800>,
<2800,2801,2802>,
<2800,2802,2682>,
<2682,2802,2683>,
<2684,2683,2803>,
<2803,2683,2802>,
<2685,2684,2804>,
<2804,2684,2803>,
<2686,2685,2805>,
<2805,2685,2804>,
<2687,2686,2806>,
<2806,2686,2805>,
<2688,2687,2807>,
<2807,2687,2806>,
<2689,2688,2808>,
<2808,2688,2807>,
<2691,2689,2809>,
<2809,2689,2808>,
<2692,2691,2810>,
<2810,2691,2809>,
<2694,2692,2811>,
<2811,2692,2810>,
<2696,2694,2812>,
<2812,2694,2811>,
<2698,2696,2813>,
<2813,2696,2812>,
<2700,2698,2814>,
<2814,2698,2813>,
<2702,2700,2815>,
<2815,2700,2814>,
<2704,2702,2816>,
<2816,2702,2815>,
<2706,2704,2817>,
<2817,2704,2816>,
<2708,2706,2818>,
<2818,2706,2817>,
<2710,2708,2819>,
<2819,2708,2818>,
<2712,2710,2820>,
<2820,2710,2819>,
<2714,2712,2821>,
<2821,2712,2820>,
<2716,2714,2822>,
<2822,2714,2821>,
<2718,2716,2823>,
<2823,2716,2822>,
<2720,2718,2824>,
<2824,2718,2823>,
<2722,2720,2825>,
<2825,2720,2824>,
<2724,2722,2826>,
<2826,2722,2825>,
<2726,2724,2827>,
<2827,2724,2826>,
<2728,2726,2828>,
<2828,2726,2827>,
<2730,2728,2829>,
<2829,2728,2828>,
<2732,2730,2830>,
<2830,2730,2829>,
<2734,2732,2831>,
<2831,2732,2830>,
<2736,2734,2832>,
<2832,2734,2831>,
<2738,2736,2833>,
<2833,2736,2832>,
<2740,2738,2834>,
<2834,2738,2833>,
<2742,2740,2835>,
<2835,2740,2834>,
<2744,2742,2836>,
<2836,2742,2835>,
<2746,2744,2837>,
<2837,2744,2836>,
<2748,2746,2838>,
<2838,2746,2837>,
<2750,2748,2839>,
<2839,2748,2838>,
<2752,2750,2840>,
<2840,2750,2839>,
<2754,2752,2841>,
<2841,2752,2840>,
<2756,2754,2842>,
<2842,2754,2841>,
<2758,2756,2843>,
<2843,2756,2842>,
<2760,2758,2844>,
<2844,2758,2843>,
<2762,2760,2845>,
<2845,2760,2844>,
<2764,2762,2846>,
<2846,2762,2845>,
<2766,2764,2847>,
<2847,2764,2846>,
<2768,2766,2848>,
<2848,2766,2847>,
<2770,2768,2849>,
<2849,2768,2848>,
<2772,2770,2850>,
<2850,2770,2849>,
<2774,2772,2851>,
<2851,2772,2850>,
<2776,2774,2852>,
<2852,2774,2851>,
<2778,2776,2853>,
<2853,2776,2852>,
<2780,2778,2854>,
<2854,2778,2853>,
<2782,2780,2855>,
<2855,2780,2854>,
<2784,2782,2856>,
<2856,2782,2855>,
<2786,2784,2857>,
<2857,2784,2856>,
<2788,2786,2858>,
<2858,2786,2857>,
<2789,2788,2859>,
<2859,2788,2858>,
<2790,2789,2860>,
<2860,2789,2859>,
<2791,2790,2861>,
<2861,2790,2860>,
<2792,2791,2862>,
<2862,2791,2861>,
<2793,2792,2863>,
<2863,2792,2862>,
<2794,2793,2864>,
<2864,2793,2863>,
<2865,2866,2795>,
<2865,2795,2864>,
<2864,2795,2794>,
<2796,2795,2866>,
<2867,2796,2866>,
<2797,2796,2867>,
<2802,2801,2868>,
<2803,2802,2868>,
<2869,2803,2868>,
<2869,2870,2871>,
<2869,2871,2803>,
<2803,2871,2804>,
<2805,2804,2872>,
<2872,2804,2871>,
<2806,2805,2873>,
<2873,2805,2872>,
<2807,2806,2874>,
<2874,2806,2873>,
<2808,2807,2875>,
<2875,2807,2874>,
<2809,2808,2876>,
<2876,2808,2875>,
<2810,2809,2877>,
<2877,2809,2876>,
<2811,2810,2878>,
<2878,2810,2877>,
<2812,2811,2879>,
<2879,2811,2878>,
<2813,2812,2880>,
<2880,2812,2879>,
<2814,2813,2881>,
<2881,2813,2880>,
<2815,2814,2882>,
<2882,2814,2881>,
<2816,2815,2883>,
<2883,2815,2882>,
<2817,2816,2884>,
<2884,2816,2883>,
<2818,2817,2885>,
<2885,2817,2884>,
<2819,2818,2886>,
<2886,2818,2885>,
<2820,2819,2887>,
<2887,2819,2886>,
<2821,2820,2888>,
<2888,2820,2887>,
<2822,2821,2889>,
<2889,2821,2888>,
<2823,2822,2890>,
<2890,2822,2889>,
<2824,2823,2891>,
<2891,2823,2890>,
<2825,2824,2892>,
<2892,2824,2891>,
<2826,2825,2893>,
<2893,2825,2892>,
<2827,2826,2894>,
<2894,2826,2893>,
<2828,2827,2895>,
<2895,2827,2894>,
<2829,2828,2896>,
<2896,2828,2895>,
<2830,2829,2897>,
<2897,2829,2896>,
<2831,2830,2898>,
<2898,2830,2897>,
<2832,2831,2899>,
<2899,2831,2898>,
<2833,2832,2900>,
<2900,2832,2899>,
<2834,2833,2901>,
<2901,2833,2900>,
<2835,2834,2902>,
<2902,2834,2901>,
<2836,2835,2903>,
<2903,2835,2902>,
<2837,2836,2904>,
<2904,2836,2903>,
<2838,2837,2905>,
<2905,2837,2904>,
<2839,2838,2906>,
<2906,2838,2905>,
<2840,2839,2907>,
<2907,2839,2906>,
<2841,2840,2908>,
<2908,2840,2907>,
<2842,2841,2909>,
<2909,2841,2908>,
<2843,2842,2910>,
<2910,2842,2909>,
<2844,2843,2911>,
<2911,2843,2910>,
<2845,2844,2912>,
<2912,2844,2911>,
<2846,2845,2913>,
<2913,2845,2912>,
<2847,2846,2914>,
<2914,2846,2913>,
<2848,2847,2915>,
<2915,2847,2914>,
<2849,2848,2916>,
<2916,2848,2915>,
<2850,2849,2917>,
<2917,2849,2916>,
<2851,2850,2918>,
<2918,2850,2917>,
<2852,2851,2919>,
<2919,2851,2918>,
<2853,2852,2920>,
<2920,2852,2919>,
<2854,2853,2921>,
<2921,2853,2920>,
<2855,2854,2922>,
<2922,2854,2921>,
<2856,2855,2923>,
<2923,2855,2922>,
<2857,2856,2924>,
<2924,2856,2923>,
<2858,2857,2925>,
<2925,2857,2924>,
<2859,2858,2926>,
<2926,2858,2925>,
<2860,2859,2927>,
<2927,2859,2926>,
<2861,2860,2928>,
<2928,2860,2927>,
<2862,2861,2929>,
<2929,2861,2928>,
<2930,2931,2863>,
<2930,2863,2929>,
<2929,2863,2862>,
<2864,2863,2931>,
<2932,2864,2931>,
<2865,2864,2932>,
<2871,2870,2933>,
<2933,2934,2935>,
<2933,2935,2871>,
<2871,2935,2872>,
<2873,2872,2936>,
<2936,2872,2935>,
<2874,2873,2937>,
<2937,2873,2936>,
<2875,2874,2938>,
<2938,2874,2937>,
<2876,2875,2939>,
<2939,2875,2938>,
<2877,2876,2940>,
<2940,2876,2939>,
<2878,2877,2941>,
<2941,2877,2940>,
<2879,2878,2942>,
<2942,2878,2941>,
<2880,2879,2943>,
<2943,2879,2942>,
<2881,2880,2944>,
<2944,2880,2943>,
<2882,2881,2945>,
<2945,2881,2944>,
<2883,2882,2946>,
<2946,2882,2945>,
<2884,2883,2947>,
<2947,2883,2946>,
<2885,2884,2948>,
<2948,2884,2947>,
<2886,2885,2949>,
<2949,2885,2948>,
<2887,2886,2950>,
<2950,2886,2949>,
<2888,2887,2951>,
<2951,2887,2950>,
<2889,2888,2952>,
<2952,2888,2951>,
<2890,2889,2953>,
<2953,2889,2952>,
<2891,2890,2954>,
<2954,2890,2953>,
<2892,2891,2955>,
<2955,2891,2954>,
<2893,2892,2956>,
<2956,2892,2955>,
<2894,2893,2957>,
<2957,2893,2956>,
<2895,2894,2958>,
<2958,2894,2957>,
<2896,2895,2959>,
<2959,2895,2958>,
<2897,2896,2960>,
<2960,2896,2959>,
<2898,2897,2961>,
<2961,2897,2960>,
<2899,2898,2962>,
<2962,2898,2961>,
<2900,2899,2963>,
<2963,2899,2962>,
<2901,2900,2964>,
<2964,2900,2963>,
<2902,2901,2965>,
<2965,2901,2964>,
<2903,2902,2966>,
<2966,2902,2965>,
<2904,2903,2967>,
<2967,2903,2966>,
<2905,2904,2968>,
<2968,2904,2967>,
<2906,2905,2969>,
<2969,2905,2968>,
<2907,2906,2970>,
<2970,2906,2969>,
<2908,2907,2971>,
<2971,2907,2970>,
<2909,2908,2972>,
<2972,2908,2971>,
<2910,2909,2973>,
<2973,2909,2972>,
<2911,2910,2974>,
<2974,2910,2973>,
<2912,2911,2975>,
<2975,2911,2974>,
<2913,2912,2976>,
<2976,2912,2975>,
<2914,2913,2977>,
<2977,2913,2976>,
<2915,2914,2978>,
<2978,2914,2977>,
<2916,2915,2979>,
<2979,2915,2978>,
<2917,2916,2980>,
<2980,2916,2979>,
<2918,2917,2981>,
<2981,2917,2980>,
<2919,2918,2982>,
<2982,2918,2981>,
<2920,2919,2983>,
<2983,2919,2982>,
<2921,2920,2984>,
<2984,2920,2983>,
<2922,2921,2985>,
<2985,2921,2984>,
<2923,2922,2986>,
<2986,2922,2985>,
<2924,2923,2987>,
<2987,2923,2986>,
<2925,2924,2988>,
<2988,2924,2987>,
<2926,2925,2989>,
<2989,2925,2988>,
<2927,2926,2990>,
<2990,2926,2989>,
<2928,2927,2991>,
<2991,2927,2990>,
<2992,2993,2929>,
<2992,2929,2991>,
<2991,2929,2928>,
<2930,2929,2993>,
<2994,2935,2934>,
<2995,2994,2934>,
<2936,2935,2996>,
<2996,2935,2994>,
<2937,2936,2997>,
<2997,2936,2996>,
<2938,2937,2998>,
<2998,2937,2997>,
<2939,2938,2999>,
<2999,2938,2998>,
<2940,2939,3000>,
<3000,2939,2999>,
<2941,2940,3001>,
<3001,2940,3000>,
<2942,2941,3002>,
<3002,2941,3001>,
<2943,2942,3003>,
<3003,2942,3002>,
<2944,2943,3004>,
<3004,2943,3003>,
<2945,2944,3005>,
<3005,2944,3004>,
<2946,2945,3006>,
<3006,2945,3005>,
<2947,2946,3007>,
<3007,2946,3006>,
<2948,2947,3008>,
<3008,2947,3007>,
<2949,2948,3009>,
<3009,2948,3008>,
<2950,2949,3010>,
<3010,2949,3009>,
<2951,2950,3011>,
<3011,2950,3010>,
<2952,2951,3012>,
<3012,2951,3011>,
<2953,2952,3013>,
<3013,2952,3012>,
<2954,2953,3014>,
<3014,2953,3013>,
<2955,2954,3015>,
<3015,2954,3014>,
<2956,2955,3016>,
<3016,2955,3015>,
<2957,2956,3017>,
<3017,2956,3016>,
<2958,2957,3018>,
<3018,2957,3017>,
<2959,2958,3019>,
<3019,2958,3018>,
<2960,2959,3020>,
<3020,2959,3019>,
<2961,2960,3021>,
<3021,2960,3020>,
<2962,2961,3022>,
<3022,2961,3021>,
<2963,2962,3023>,
<3023,2962,3022>,
<2964,2963,3024>,
<3024,2963,3023>,
<2965,2964,3025>,
<3025,2964,3024>,
<2966,2965,3026>,
<3026,2965,3025>,
<2967,2966,3027>,
<3027,2966,3026>,
<2968,2967,3028>,
<3028,2967,3027>,
<2969,2968,3029>,
<3029,2968,3028>,
<2970,2969,3030>,
<3030,2969,3029>,
<2971,2970,3031>,
<3031,2970,3030>,
<2972,2971,3032>,
<3032,2971,3031>,
<2973,2972,3033>,
<3033,2972,3032>,
<2974,2973,3034>,
<3034,2973,3033>,
<2975,2974,3035>,
<3035,2974,3034>,
<2976,2975,3036>,
<3036,2975,3035>,
<2977,2976,3037>,
<3037,2976,3036>,
<2978,2977,3038>,
<3038,2977,3037>,
<2979,2978,3039>,
<3039,2978,3038>,
<2980,2979,3040>,
<3040,2979,3039>,
<2981,2980,3041>,
<3041,2980,3040>,
<2982,2981,3042>,
<3042,2981,3041>,
<2983,2982,3043>,
<3043,2982,3042>,
<2984,2983,3044>,
<3044,2983,3043>,
<2985,2984,3045>,
<3045,2984,3044>,
<2986,2985,3046>,
<3046,2985,3045>,
<2987,2986,3047>,
<3047,2986,3046>,
<2988,2987,3048>,
<3048,2987,3047>,
<2989,2988,3049>,
<3049,2988,3048>,
<2990,2989,3050>,
<3050,2989,3049>,
<2991,2990,3051>,
<3051,2990,3050>,
<3052,2992,2991>,
<3051,3052,2991>,
<3053,2994,2995>,
<3054,3053,2995>,
<2996,2994,3055>,
<3055,2994,3053>,
<2997,2996,3056>,
<3056,2996,3055>,
<2998,2997,3057>,
<3057,2997,3056>,
<2999,2998,3058>,
<3058,2998,3057>,
<3000,2999,3059>,
<3059,2999,3058>,
<3001,3000,3060>,
<3060,3000,3059>,
<3002,3001,3061>,
<3061,3001,3060>,
<3003,3002,3062>,
<3062,3002,3061>,
<3004,3003,3063>,
<3063,3003,3062>,
<3005,3004,3064>,
<3064,3004,3063>,
<3006,3005,3065>,
<3065,3005,3064>,
<3007,3006,3066>,
<3066,3006,3065>,
<3008,3007,3067>,
<3067,3007,3066>,
<3009,3008,3068>,
<3068,3008,3067>,
<3010,3009,3069>,
<3069,3009,3068>,
<3011,3010,3070>,
<3070,3010,3069>,
<3012,3011,3071>,
<3071,3011,3070>,
<3013,3012,3072>,
<3072,3012,3071>,
<3014,3013,3073>,
<3073,3013,3072>,
<3015,3014,3074>,
<3074,3014,3073>,
<3016,3015,3075>,
<3075,3015,3074>,
<3017,3016,3076>,
<3076,3016,3075>,
<3018,3017,3077>,
<3077,3017,3076>,
<3019,3018,3078>,
<3078,3018,3077>,
<3020,3019,3079>,
<3079,3019,3078>,
<3021,3020,3080>,
<3080,3020,3079>,
<3022,3021,3081>,
<3081,3021,3080>,
<3023,3022,3082>,
<3082,3022,3081>,
<3024,3023,3083>,
<3083,3023,3082>,
<3025,3024,3084>,
<3084,3024,3083>,
<3026,3025,3085>,
<3085,3025,3084>,
<3027,3026,3086>,
<3086,3026,3085>,
<3028,3027,3087>,
<3087,3027,3086>,
<3029,3028,3088>,
<3088,3028,3087>,
<3030,3029,3089>,
<3089,3029,3088>,
<3031,3030,3090>,
<3090,3030,3089>,
<3032,3031,3091>,
<3091,3031,3090>,
<3033,3032,3092>,
<3092,3032,3091>,
<3034,3033,3093>,
<3093,3033,3092>,
<3035,3034,3094>,
<3094,3034,3093>,
<3036,3035,3095>,
<3095,3035,3094>,
<3037,3036,3096>,
<3096,3036,3095>,
<3038,3037,3097>,
<3097,3037,3096>,
<3039,3038,3098>,
<3098,3038,3097>,
<3040,3039,3099>,
<3099,3039,3098>,
<3041,3040,3100>,
<3100,3040,3099>,
<3042,3041,3101>,
<3101,3041,3100>,
<3043,3042,3102>,
<3102,3042,3101>,
<3044,3043,3103>,
<3103,3043,3102>,
<3045,3044,3104>,
<3104,3044,3103>,
<3046,3045,3105>,
<3105,3045,3104>,
<3047,3046,3106>,
<3106,3046,3105>,
<3048,3047,3107>,
<3107,3047,3106>,
<3049,3048,3108>,
<3108,3048,3107>,
<3050,3049,3109>,
<3109,3049,3108>,
<3110,3111,3051>,
<3110,3051,3109>,
<3109,3051,3050>,
<3052,3051,3111>,
<3053,3054,3112>,
<3112,3113,3114>,
<3112,3114,3053>,
<3053,3114,3055>,
<3056,3055,3115>,
<3115,3055,3114>,
<3057,3056,3116>,
<3116,3056,3115>,
<3058,3057,3117>,
<3117,3057,3116>,
<3059,3058,3118>,
<3118,3058,3117>,
<3060,3059,3119>,
<3119,3059,3118>,
<3061,3060,3120>,
<3120,3060,3119>,
<3062,3061,3121>,
<3121,3061,3120>,
<3063,3062,3122>,
<3122,3062,3121>,
<3064,3063,3123>,
<3123,3063,3122>,
<3065,3064,3124>,
<3124,3064,3123>,
<3066,3065,3125>,
<3125,3065,3124>,
<3067,3066,3126>,
<3126,3066,3125>,
<3068,3067,3127>,
<3127,3067,3126>,
<3069,3068,3128>,
<3128,3068,3127>,
<3070,3069,3129>,
<3129,3069,3128>,
<3071,3070,3130>,
<3130,3070,3129>,
<3072,3071,3131>,
<3131,3071,3130>,
<3073,3072,3132>,
<3132,3072,3131>,
<3074,3073,3133>,
<3133,3073,3132>,
<3075,3074,3134>,
<3134,3074,3133>,
<3076,3075,3135>,
<3135,3075,3134>,
<3077,3076,3136>,
<3136,3076,3135>,
<3078,3077,3137>,
<3137,3077,3136>,
<3079,3078,3138>,
<3138,3078,3137>,
<3080,3079,3139>,
<3139,3079,3138>,
<3081,3080,3140>,
<3140,3080,3139>,
<3082,3081,3141>,
<3141,3081,3140>,
<3083,3082,3142>,
<3142,3082,3141>,
<3084,3083,3143>,
<3143,3083,3142>,
<3085,3084,3144>,
<3144,3084,3143>,
<3086,3085,3145>,
<3145,3085,3144>,
<3087,3086,3146>,
<3146,3086,3145>,
<3088,3087,3147>,
<3147,3087,3146>,
<3089,3088,3148>,
<3148,3088,3147>,
<3090,3089,3149>,
<3149,3089,3148>,
<3091,3090,3150>,
<3150,3090,3149>,
<3092,3091,3151>,
<3151,3091,3150>,
<3093,3092,3152>,
<3152,3092,3151>,
<3094,3093,3153>,
<3153,3093,3152>,
<3095,3094,3154>,
<3154,3094,3153>,
<3096,3095,3155>,
<3155,3095,3154>,
<3097,3096,3156>,
<3156,3096,3155>,
<3098,3097,3157>,
<3157,3097,3156>,
<3099,3098,3158>,
<3158,3098,3157>,
<3100,3099,3159>,
<3159,3099,3158>,
<3101,3100,3160>,
<3160,3100,3159>,
<3102,3101,3161>,
<3161,3101,3160>,
<3103,3102,3162>,
<3162,3102,3161>,
<3104,3103,3163>,
<3163,3103,3162>,
<3105,3104,3164>,
<3164,3104,3163>,
<3106,3105,3165>,
<3165,3105,3164>,
<3107,3106,3166>,
<3166,3106,3165>,
<3108,3107,3167>,
<3167,3107,3166>,
<3109,3108,3168>,
<3168,3108,3167>,
<3169,3110,3109>,
<3168,3169,3109>,
<3170,3114,3113>,
<3171,3170,3113>,
<3115,3114,3172>,
<3172,3114,3170>,
<3116,3115,3173>,
<3173,3115,3172>,
<3117,3116,3174>,
<3174,3116,3173>,
<3118,3117,3175>,
<3175,3117,3174>,
<3119,3118,3176>,
<3176,3118,3175>,
<3120,3119,3177>,
<3177,3119,3176>,
<3121,3120,3178>,
<3178,3120,3177>,
<3122,3121,3179>,
<3179,3121,3178>,
<3123,3122,3180>,
<3180,3122,3179>,
<3124,3123,3181>,
<3181,3123,3180>,
<3125,3124,3182>,
<3182,3124,3181>,
<3126,3125,3183>,
<3183,3125,3182>,
<3127,3126,3184>,
<3184,3126,3183>,
<3128,3127,3185>,
<3185,3127,3184>,
<3129,3128,3186>,
<3186,3128,3185>,
<3130,3129,3187>,
<3187,3129,3186>,
<3131,3130,3188>,
<3188,3130,3187>,
<3132,3131,3189>,
<3189,3131,3188>,
<3133,3132,3190>,
<3190,3132,3189>,
<3134,3133,3191>,
<3191,3133,3190>,
<3135,3134,3192>,
<3192,3134,3191>,
<3136,3135,3193>,
<3193,3135,3192>,
<3137,3136,3194>,
<3194,3136,3193>,
<3138,3137,3195>,
<3195,3137,3194>,
<3139,3138,3196>,
<3196,3138,3195>,
<3140,3139,3197>,
<3197,3139,3196>,
<3141,3140,3198>,
<3198,3140,3197>,
<3142,3141,3199>,
<3199,3141,3198>,
<3143,3142,3200>,
<3200,3142,3199>,
<3144,3143,3201>,
<3201,3143,3200>,
<3145,3144,3202>,
<3202,3144,3201>,
<3146,3145,3203>,
<3203,3145,3202>,
<3147,3146,3204>,
<3204,3146,3203>,
<3148,3147,3205>,
<3205,3147,3204>,
<3149,3148,3206>,
<3206,3148,3205>,
<3150,3149,3207>,
<3207,3149,3206>,
<3151,3150,3208>,
<3208,3150,3207>,
<3152,3151,3209>,
<3209,3151,3208>,
<3153,3152,3210>,
<3210,3152,3209>,
<3154,3153,3211>,
<3211,3153,3210>,
<3155,3154,3212>,
<3212,3154,3211>,
<3156,3155,3213>,
<3213,3155,3212>,
<3157,3156,3214>,
<3214,3156,3213>,
<3158,3157,3215>,
<3215,3157,3214>,
<3159,3158,3216>,
<3216,3158,3215>,
<3160,3159,3217>,
<3217,3159,3216>,
<3161,3160,3218>,
<3218,3160,3217>,
<3162,3161,3219>,
<3219,3161,3218>,
<3163,3162,3220>,
<3220,3162,3219>,
<3164,3163,3221>,
<3221,3163,3220>,
<3165,3164,3222>,
<3222,3164,3221>,
<3166,3165,3223>,
<3223,3165,3222>,
<3167,3166,3224>,
<3224,3166,3223>,
<3225,3226,3168>,
<3225,3168,3224>,
<3224,3168,3167>,
<3169,3168,3226>,
<3170,3171,3227>,
<3227,3228,3229>,
<3227,3229,3170>,
<3170,3229,3172>,
<3173,3172,3230>,
<3230,3172,3229>,
<3174,3173,3231>,
<3231,3173,3230>,
<3175,3174,3232>,
<3232,3174,3231>,
<3176,3175,3233>,
<3233,3175,3232>,
<3177,3176,3234>,
<3234,3176,3233>,
<3178,3177,3235>,
<3235,3177,3234>,
<3179,3178,3236>,
<3236,3178,3235>,
<3180,3179,3237>,
<3237,3179,3236>,
<3181,3180,3238>,
<3238,3180,3237>,
<3182,3181,3239>,
<3239,3181,3238>,
<3183,3182,3240>,
<3240,3182,3239>,
<3184,3183,3241>,
<3241,3183,3240>,
<3185,3184,3242>,
<3242,3184,3241>,
<3186,3185,3243>,
<3243,3185,3242>,
<3187,3186,3244>,
<3244,3186,3243>,
<3188,3187,3245>,
<3245,3187,3244>,
<3189,3188,3246>,
<3246,3188,3245>,
<3190,3189,3247>,
<3247,3189,3246>,
<3191,3190,3248>,
<3248,3190,3247>,
<3192,3191,3249>,
<3249,3191,3248>,
<3193,3192,3250>,
<3250,3192,3249>,
<3194,3193,3251>,
<3251,3193,3250>,
<3195,3194,3252>,
<3252,3194,3251>,
<3196,3195,3253>,
<3253,3195,3252>,
<3197,3196,3254>,
<3254,3196,3253>,
<3198,3197,3255>,
<3255,3197,3254>,
<3199,3198,3256>,
<3256,3198,3255>,
<3200,3199,3257>,
<3257,3199,3256>,
<3201,3200,3258>,
<3258,3200,3257>,
<3202,3201,3259>,
<3259,3201,3258>,
<3203,3202,3260>,
<3260,3202,3259>,
<3204,3203,3261>,
<3261,3203,3260>,
<3205,3204,3262>,
<3262,3204,3261>,
<3206,3205,3263>,
<3263,3205,3262>,
<3207,3206,3264>,
<3264,3206,3263>,
<3208,3207,3265>,
<3265,3207,3264>,
<3209,3208,3266>,
<3266,3208,3265>,
<3210,3209,3267>,
<3267,3209,3266>,
<3211,3210,3268>,
<3268,3210,3267>,
<3212,3211,3269>,
<3269,3211,3268>,
<3213,3212,3270>,
<3270,3212,3269>,
<3214,3213,3271>,
<3271,3213,3270>,
<3215,3214,3272>,
<3272,3214,3271>,
<3216,3215,3273>,
<3273,3215,3272>,
<3217,3216,3274>,
<3274,3216,3273>,
<3218,3217,3275>,
<3275,3217,3274>,
<3219,3218,3276>,
<3276,3218,3275>,
<3220,3219,3277>,
<3277,3219,3276>,
<3221,3220,3278>,
<3278,3220,3277>,
<3222,3221,3279>,
<3279,3221,3278>,
<3223,3222,3280>,
<3280,3222,3279>,
<3224,3223,3281>,
<3281,3223,3280>,
<3282,3225,3224>,
<3281,3282,3224>,
<3229,3228,3283>,
<3283,3284,3285>,
<3283,3285,3229>,
<3229,3285,3230>,
<3231,3230,3286>,
<3286,3230,3285>,
<3232,3231,3287>,
<3287,3231,3286>,
<3233,3232,3288>,
<3288,3232,3287>,
<3234,3233,3289>,
<3289,3233,3288>,
<3235,3234,3290>,
<3290,3234,3289>,
<3236,3235,3291>,
<3291,3235,3290>,
<3237,3236,3292>,
<3292,3236,3291>,
<3238,3237,3293>,
<3293,3237,3292>,
<3239,3238,3294>,
<3294,3238,3293>,
<3240,3239,3295>,
<3295,3239,3294>,
<3241,3240,3296>,
<3296,3240,3295>,
<3242,3241,3297>,
<3297,3241,3296>,
<3243,3242,3298>,
<3298,3242,3297>,
<3244,3243,3299>,
<3299,3243,3298>,
<3245,3244,3300>,
<3300,3244,3299>,
<3246,3245,3301>,
<3301,3245,3300>,
<3247,3246,3302>,
<3302,3246,3301>,
<3248,3247,3303>,
<3303,3247,3302>,
<3249,3248,3304>,
<3304,3248,3303>,
<3250,3249,3305>,
<3305,3249,3304>,
<3251,3250,3306>,
<3306,3250,3305>,
<3252,3251,3307>,
<3307,3251,3306>,
<3253,3252,3308>,
<3308,3252,3307>,
<3254,3253,3309>,
<3309,3253,3308>,
<3255,3254,3310>,
<3310,3254,3309>,
<3256,3255,3311>,
<3311,3255,3310>,
<3257,3256,3312>,
<3312,3256,3311>,
<3258,3257,3313>,
<3313,3257,3312>,
<3259,3258,3314>,
<3314,3258,3313>,
<3260,3259,3315>,
<3315,3259,3314>,
<3261,3260,3316>,
<3316,3260,3315>,
<3262,3261,3317>,
<3317,3261,3316>,
<3263,3262,3318>,
<3318,3262,3317>,
<3264,3263,3319>,
<3319,3263,3318>,
<3265,3264,3320>,
<3320,3264,3319>,
<3266,3265,3321>,
<3321,3265,3320>,
<3267,3266,3322>,
<3322,3266,3321>,
<3268,3267,3323>,
<3323,3267,3322>,
<3269,3268,3324>,
<3324,3268,3323>,
<3270,3269,3325>,
<3325,3269,3324>,
<3271,3270,3326>,
<3326,3270,3325>,
<3272,3271,3327>,
<3327,3271,3326>,
<3273,3272,3328>,
<3328,3272,3327>,
<3274,3273,3329>,
<3329,3273,3328>,
<3275,3274,3330>,
<3330,3274,3329>,
<3276,3275,3331>,
<3331,3275,3330>,
<3277,3276,3332>,
<3332,3276,3331>,
<3278,3277,3333>,
<3333,3277,3332>,
<3279,3278,3334>,
<3334,3278,3333>,
<3280,3279,3335>,
<3335,3279,3334>,
<3336,3337,3281>,
<3336,3281,3335>,
<3335,3281,3280>,
<3282,3281,3337>,
<3338,3285,3284>,
<3339,3338,3284>,
<3286,3285,3340>,
<3340,3285,3338>,
<3287,3286,3341>,
<3341,3286,3340>,
<3288,3287,3342>,
<3342,3287,3341>,
<3289,3288,3343>,
<3343,3288,3342>,
<3290,3289,3344>,
<3344,3289,3343>,
<3291,3290,3345>,
<3345,3290,3344>,
<3292,3291,3346>,
<3346,3291,3345>,
<3293,3292,3347>,
<3347,3292,3346>,
<3294,3293,3348>,
<3348,3293,3347>,
<3295,3294,3349>,
<3349,3294,3348>,
<3296,3295,3350>,
<3350,3295,3349>,
<3297,3296,3351>,
<3351,3296,3350>,
<3298,3297,3352>,
<3352,3297,3351>,
<3299,3298,3353>,
<3353,3298,3352>,
<3300,3299,3354>,
<3354,3299,3353>,
<3301,3300,3355>,
<3355,3300,3354>,
<3302,3301,3356>,
<3356,3301,3355>,
<3303,3302,3357>,
<3357,3302,3356>,
<3304,3303,3358>,
<3358,3303,3357>,
<3305,3304,3359>,
<3359,3304,3358>,
<3306,3305,3360>,
<3360,3305,3359>,
<3307,3306,3361>,
<3361,3306,3360>,
<3308,3307,3362>,
<3362,3307,3361>,
<3309,3308,3363>,
<3363,3308,3362>,
<3310,3309,3364>,
<3364,3309,3363>,
<3311,3310,3365>,
<3365,3310,3364>,
<3312,3311,3366>,
<3366,3311,3365>,
<3313,3312,3367>,
<3367,3312,3366>,
<3314,3313,3368>,
<3368,3313,3367>,
<3315,3314,3369>,
<3369,3314,3368>,
<3316,3315,3370>,
<3370,3315,3369>,
<3317,3316,3371>,
<3371,3316,3370>,
<3318,3317,3372>,
<3372,3317,3371>,
<3319,3318,3373>,
<3373,3318,3372>,
<3320,3319,3374>,
<3374,3319,3373>,
<3321,3320,3375>,
<3375,3320,3374>,
<3322,3321,3376>,
<3376,3321,3375>,
<3323,3322,3377>,
<3377,3322,3376>,
<3324,3323,3378>,
<3378,3323,3377>,
<3325,3324,3379>,
<3379,3324,3378>,
<3326,3325,3380>,
<3380,3325,3379>,
<3327,3326,3381>,
<3381,3326,3380>,
<3328,3327,3382>,
<3382,3327,3381>,
<3329,3328,3383>,
<3383,3328,3382>,
<3330,3329,3384>,
<3384,3329,3383>,
<3331,3330,3385>,
<3385,3330,3384>,
<3332,3331,3386>,
<3386,3331,3385>,
<3333,3332,3387>,
<3387,3332,3386>,
<3334,3333,3388>,
<3388,3333,3387>,
<3389,3390,3335>,
<3389,3335,3388>,
<3388,3335,3334>,
<3336,3335,3390>,
<3391,3338,3339>,
<3392,3391,3339>,
<3340,3338,3393>,
<3393,3338,3391>,
<3341,3340,3394>,
<3394,3340,3393>,
<3342,3341,3395>,
<3395,3341,3394>,
<3343,3342,3396>,
<3396,3342,3395>,
<3344,3343,3397>,
<3397,3343,3396>,
<3345,3344,3398>,
<3398,3344,3397>,
<3346,3345,3399>,
<3399,3345,3398>,
<3347,3346,3400>,
<3400,3346,3399>,
<3348,3347,3401>,
<3401,3347,3400>,
<3349,3348,3402>,
<3402,3348,3401>,
<3350,3349,3403>,
<3403,3349,3402>,
<3351,3350,3404>,
<3404,3350,3403>,
<3352,3351,3405>,
<3405,3351,3404>,
<3353,3352,3406>,
<3406,3352,3405>,
<3354,3353,3407>,
<3407,3353,3406>,
<3355,3354,3408>,
<3408,3354,3407>,
<3356,3355,3409>,
<3409,3355,3408>,
<3357,3356,3410>,
<3410,3356,3409>,
<3358,3357,3411>,
<3411,3357,3410>,
<3359,3358,3412>,
<3412,3358,3411>,
<3360,3359,3413>,
<3413,3359,3412>,
<3361,3360,3414>,
<3414,3360,3413>,
<3362,3361,3415>,
<3415,3361,3414>,
<3363,3362,3416>,
<3416,3362,3415>,
<3364,3363,3417>,
<3417,3363,3416>,
<3365,3364,3418>,
<3418,3364,3417>,
<3366,3365,3419>,
<3419,3365,3418>,
<3367,3366,3420>,
<3420,3366,3419>,
<3368,3367,3421>,
<3421,3367,3420>,
<3369,3368,3422>,
<3422,3368,3421>,
<3370,3369,3423>,
<3423,3369,3422>,
<3371,3370,3424>,
<3424,3370,3423>,
<3372,3371,3425>,
<3425,3371,3424>,
<3373,3372,3426>,
<3426,3372,3425>,
<3374,3373,3427>,
<3427,3373,3426>,
<3375,3374,3428>,
<3428,3374,3427>,
<3376,3375,3429>,
<3429,3375,3428>,
<3377,3376,3430>,
<3430,3376,3429>,
<3378,3377,3431>,
<3431,3377,3430>,
<3379,3378,3432>,
<3432,3378,3431>,
<3380,3379,3433>,
<3433,3379,3432>,
<3381,3380,3434>,
<3434,3380,3433>,
<3382,3381,3435>,
<3435,3381,3434>,
<3383,3382,3436>,
<3436,3382,3435>,
<3384,3383,3437>,
<3437,3383,3436>,
<3385,3384,3438>,
<3438,3384,3437>,
<3386,3385,3439>,
<3439,3385,3438>,
<3387,3386,3440>,
<3440,3386,3439>,
<3388,3387,3441>,
<3441,3387,3440>,
<3442,3389,3388>,
<3441,3442,3388>,
<3391,3392,3443>,
<3443,3444,3445>,
<3443,3445,3391>,
<3391,3445,3393>,
<3394,3393,3446>,
<3446,3393,3445>,
<3395,3394,3447>,
<3447,3394,3446>,
<3396,3395,3448>,
<3448,3395,3447>,
<3397,3396,3449>,
<3449,3396,3448>,
<3398,3397,3450>,
<3450,3397,3449>,
<3399,3398,3451>,
<3451,3398,3450>,
<3400,3399,3452>,
<3452,3399,3451>,
<3401,3400,3453>,
<3453,3400,3452>,
<3402,3401,3454>,
<3454,3401,3453>,
<3403,3402,3455>,
<3455,3402,3454>,
<3404,3403,3456>,
<3456,3403,3455>,
<3405,3404,3457>,
<3457,3404,3456>,
<3406,3405,3458>,
<3458,3405,3457>,
<3407,3406,3459>,
<3459,3406,3458>,
<3408,3407,3460>,
<3460,3407,3459>,
<3409,3408,3461>,
<3461,3408,3460>,
<3410,3409,3462>,
<3462,3409,3461>,
<3411,3410,3463>,
<3463,3410,3462>,
<3412,3411,3464>,
<3464,3411,3463>,
<3413,3412,3465>,
<3465,3412,3464>,
<3414,3413,3466>,
<3466,3413,3465>,
<3415,3414,3467>,
<3467,3414,3466>,
<3416,3415,3468>,
<3468,3415,3467>,
<3417,3416,3469>,
<3469,3416,3468>,
<3418,3417,3470>,
<3470,3417,3469>,
<3419,3418,3471>,
<3471,3418,3470>,
<3420,3419,3472>,
<3472,3419,3471>,
<3421,3420,3473>,
<3473,3420,3472>,
<3422,3421,3474>,
<3474,3421,3473>,
<3423,3422,3475>,
<3475,3422,3474>,
<3424,3423,3476>,
<3476,3423,3475>,
<3425,3424,3477>,
<3477,3424,3476>,
<3426,3425,3478>,
<3478,3425,3477>,
<3427,3426,3479>,
<3479,3426,3478>,
<3428,3427,3480>,
<3480,3427,3479>,
<3429,3428,3481>,
<3481,3428,3480>,
<3430,3429,3482>,
<3482,3429,3481>,
<3431,3430,3483>,
<3483,3430,3482>,
<3432,3431,3484>,
<3484,3431,3483>,
<3433,3432,3485>,
<3485,3432,3484>,
<3434,3433,3486>,
<3486,3433,3485>,
<3435,3434,3487>,
<3487,3434,3486>,
<3436,3435,3488>,
<3488,3435,3487>,
<3437,3436,3489>,
<3489,3436,3488>,
<3438,3437,3490>,
<3490,3437,3489>,
<3439,3438,3491>,
<3491,3438,3490>,
<3440,3439,3492>,
<3492,3439,3491>,
<3493,3494,3441>,
<3493,3441,3492>,
<3492,3441,3440>,
<3442,3441,3494>,
<3445,3444,3495>,
<3446,3445,3495>,
<3496,3446,3495>,
<3447,3446,3496>,
<3497,3447,3496>,
<3448,3447,3497>,
<3498,3448,3497>,
<3498,3499,3500>,
<3498,3500,3448>,
<3448,3500,3449>,
<3450,3449,3501>,
<3501,3449,3500>,
<3451,3450,3502>,
<3502,3450,3501>,
<3452,3451,3503>,
<3503,3451,3502>,
<3453,3452,3504>,
<3504,3452,3503>,
<3454,3453,3505>,
<3505,3453,3504>,
<3455,3454,3506>,
<3506,3454,3505>,
<3456,3455,3507>,
<3507,3455,3506>,
<3457,3456,3508>,
<3508,3456,3507>,
<3458,3457,3509>,
<3509,3457,3508>,
<3459,3458,3510>,
<3510,3458,3509>,
<3460,3459,3511>,
<3511,3459,3510>,
<3461,3460,3512>,
<3512,3460,3511>,
<3462,3461,3513>,
<3513,3461,3512>,
<3463,3462,3514>,
<3514,3462,3513>,
<3464,3463,3515>,
<3515,3463,3514>,
<3465,3464,3516>,
<3516,3464,3515>,
<3466,3465,3517>,
<3517,3465,3516>,
<3467,3466,3518>,
<3518,3466,3517>,
<3468,3467,3519>,
<3519,3467,3518>,
<3469,3468,3520>,
<3520,3468,3519>,
<3470,3469,3521>,
<3521,3469,3520>,
<3471,3470,3522>,
<3522,3470,3521>,
<3472,3471,3523>,
<3523,3471,3522>,
<3473,3472,3524>,
<3524,3472,3523>,
<3474,3473,3525>,
<3525,3473,3524>,
<3475,3474,3526>,
<3526,3474,3525>,
<3476,3475,3527>,
<3527,3475,3526>,
<3477,3476,3528>,
<3528,3476,3527>,
<3478,3477,3529>,
<3529,3477,3528>,
<3479,3478,3530>,
<3530,3478,3529>,
<3480,3479,3531>,
<3531,3479,3530>,
<3481,3480,3532>,
<3532,3480,3531>,
<3482,3481,3533>,
<3533,3481,3532>,
<3483,3482,3534>,
<3534,3482,3533>,
<3484,3483,3535>,
<3535,3483,3534>,
<3485,3484,3536>,
<3536,3484,3535>,
<3486,3485,3537>,
<3537,3485,3536>,
<3487,3486,3538>,
<3538,3486,3537>,
<3488,3487,3539>,
<3539,3487,3538>,
<3540,3541,3489>,
<3540,3489,3539>,
<3539,3489,3488>,
<3490,3489,3541>,
<3542,3490,3541>,
<3491,3490,3542>,
<3543,3491,3542>,
<3492,3491,3543>,
<3544,3492,3543>,
<3493,3492,3544>,
<3500,3499,3545>,
<3501,3500,3545>,
<3546,3501,3545>,
<3546,3547,3548>,
<3546,3548,3501>,
<3501,3548,3502>,
<3503,3502,3549>,
<3549,3502,3548>,
<3504,3503,3550>,
<3550,3503,3549>,
<3505,3504,3551>,
<3551,3504,3550>,
<3506,3505,3552>,
<3552,3505,3551>,
<3507,3506,3553>,
<3553,3506,3552>,
<3508,3507,3554>,
<3554,3507,3553>,
<3509,3508,3555>,
<3555,3508,3554>,
<3510,3509,3556>,
<3556,3509,3555>,
<3511,3510,3557>,
<3557,3510,3556>,
<3512,3511,3558>,
<3558,3511,3557>,
<3513,3512,3559>,
<3559,3512,3558>,
<3514,3513,3560>,
<3560,3513,3559>,
<3515,3514,3561>,
<3561,3514,3560>,
<3516,3515,3562>,
<3562,3515,3561>,
<3517,3516,3563>,
<3563,3516,3562>,
<3518,3517,3564>,
<3564,3517,3563>,
<3519,3518,3565>,
<3565,3518,3564>,
<3520,3519,3566>,
<3566,3519,3565>,
<3521,3520,3567>,
<3567,3520,3566>,
<3522,3521,3568>,
<3568,3521,3567>,
<3523,3522,3569>,
<3569,3522,3568>,
<3524,3523,3570>,
<3570,3523,3569>,
<3525,3524,3571>,
<3571,3524,3570>,
<3526,3525,3572>,
<3572,3525,3571>,
<3527,3526,3573>,
<3573,3526,3572>,
<3528,3527,3574>,
<3574,3527,3573>,
<3529,3528,3575>,
<3575,3528,3574>,
<3530,3529,3576>,
<3576,3529,3575>,
<3531,3530,3577>,
<3577,3530,3576>,
<3532,3531,3578>,
<3578,3531,3577>,
<3533,3532,3579>,
<3579,3532,3578>,
<3534,3533,3580>,
<3580,3533,3579>,
<3535,3534,3581>,
<3581,3534,3580>,
<3536,3535,3582>,
<3582,3535,3581>,
<3537,3536,3583>,
<3583,3536,3582>,
<3538,3537,3584>,
<3584,3537,3583>,
<3585,3586,3539>,
<3585,3539,3584>,
<3584,3539,3538>,
<3540,3539,3586>,
<3548,3547,3587>,
<3549,3548,3587>,
<3588,3549,3587>,
<3588,3589,3590>,
<3588,3590,3549>,
<3549,3590,3550>,
<3551,3550,3591>,
<3591,3550,3590>,
<3552,3551,3592>,
<3592,3551,3591>,
<3553,3552,3593>,
<3593,3552,3592>,
<3554,3553,3594>,
<3594,3553,3593>,
<3555,3554,3595>,
<3595,3554,3594>,
<3556,3555,3596>,
<3596,3555,3595>,
<3557,3556,3597>,
<3597,3556,3596>,
<3558,3557,3598>,
<3598,3557,3597>,
<3559,3558,3599>,
<3599,3558,3598>,
<3560,3559,3600>,
<3600,3559,3599>,
<3561,3560,3601>,
<3601,3560,3600>,
<3562,3561,3602>,
<3602,3561,3601>,
<3563,3562,3603>,
<3603,3562,3602>,
<3564,3563,3604>,
<3604,3563,3603>,
<3565,3564,3605>,
<3605,3564,3604>,
<3566,3565,3606>,
<3606,3565,3605>,
<3567,3566,3607>,
<3607,3566,3606>,
<3568,3567,3608>,
<3608,3567,3607>,
<3569,3568,3609>,
<3609,3568,3608>,
<3570,3569,3610>,
<3610,3569,3609>,
<3571,3570,3611>,
<3611,3570,3610>,
<3572,3571,3612>,
<3612,3571,3611>,
<3573,3572,3613>,
<3613,3572,3612>,
<3574,3573,3614>,
<3614,3573,3613>,
<3575,3574,3615>,
<3615,3574,3614>,
<3576,3575,3616>,
<3616,3575,3615>,
<3577,3576,3617>,
<3617,3576,3616>,
<3578,3577,3618>,
<3618,3577,3617>,
<3579,3578,3619>,
<3619,3578,3618>,
<3580,3579,3620>,
<3620,3579,3619>,
<3581,3580,3621>,
<3621,3580,3620>,
<3582,3581,3622>,
<3622,3581,3621>,
<3623,3624,3583>,
<3623,3583,3622>,
<3622,3583,3582>,
<3584,3583,3624>,
<3625,3584,3624>,
<3585,3584,3625>,
<3590,3589,3626>,
<3591,3590,3626>,
<3627,3591,3626>,
<3627,3628,3629>,
<3627,3629,3591>,
<3591,3629,3592>,
<3593,3592,3630>,
<3630,3592,3629>,
<3594,3593,3631>,
<3631,3593,3630>,
<3595,3594,3632>,
<3632,3594,3631>,
<3596,3595,3633>,
<3633,3595,3632>,
<3597,3596,3634>,
<3634,3596,3633>,
<3598,3597,3635>,
<3635,3597,3634>,
<3599,3598,3636>,
<3636,3598,3635>,
<3600,3599,3637>,
<3637,3599,3636>,
<3601,3600,3638>,
<3638,3600,3637>,
<3602,3601,3639>,
<3639,3601,3638>,
<3603,3602,3640>,
<3640,3602,3639>,
<3604,3603,3641>,
<3641,3603,3640>,
<3605,3604,3642>,
<3642,3604,3641>,
<3606,3605,3643>,
<3643,3605,3642>,
<3607,3606,3644>,
<3644,3606,3643>,
<3608,3607,3645>,
<3645,3607,3644>,
<3609,3608,3646>,
<3646,3608,3645>,
<3610,3609,3647>,
<3647,3609,3646>,
<3611,3610,3648>,
<3648,3610,3647>,
<3612,3611,3649>,
<3649,3611,3648>,
<3613,3612,3650>,
<3650,3612,3649>,
<3614,3613,3651>,
<3651,3613,3650>,
<3615,3614,3652>,
<3652,3614,3651>,
<3616,3615,3653>,
<3653,3615,3652>,
<3617,3616,3654>,
<3654,3616,3653>,
<3618,3617,3655>,
<3655,3617,3654>,
<3619,3618,3656>,
<3656,3618,3655>,
<3620,3619,3657>,
<3657,3619,3656>,
<3658,3659,3621>,
<3658,3621,3657>,
<3657,3621,3620>,
<3622,3621,3659>,
<3660,3622,3659>,
<3623,3622,3660>,
<3629,3628,3661>,
<3630,3629,3661>,
<3662,3630,3661>,
<3662,3663,3664>,
<3662,3664,3630>,
<3630,3664,3631>,
<3632,3631,3665>,
<3665,3631,3664>,
<3633,3632,3666>,
<3666,3632,3665>,
<3634,3633,3667>,
<3667,3633,3666>,
<3635,3634,3668>,
<3668,3634,3667>,
<3636,3635,3669>,
<3669,3635,3668>,
<3637,3636,3670>,
<3670,3636,3669>,
<3638,3637,3671>,
<3671,3637,3670>,
<3639,3638,3672>,
<3672,3638,3671>,
<3640,3639,3673>,
<3673,3639,3672>,
<3641,3640,3674>,
<3674,3640,3673>,
<3642,3641,3675>,
<3675,3641,3674>,
<3643,3642,3676>,
<3676,3642,3675>,
<3644,3643,3677>,
<3677,3643,3676>,
<3645,3644,3678>,
<3678,3644,3677>,
<3646,3645,3679>,
<3679,3645,3678>,
<3647,3646,3680>,
<3680,3646,3679>,
<3648,3647,3681>,
<3681,3647,3680>,
<3649,3648,3682>,
<3682,3648,3681>,
<3650,3649,3683>,
<3683,3649,3682>,
<3651,3650,3684>,
<3684,3650,3683>,
<3652,3651,3685>,
<3685,3651,3684>,
<3653,3652,3686>,
<3686,3652,3685>,
<3654,3653,3687>,
<3687,3653,3686>,
<3655,3654,3688>,
<3688,3654,3687>,
<3689,3690,3656>,
<3689,3656,3688>,
<3688,3656,3655>,
<3657,3656,3690>,
<3691,3657,3690>,
<3658,3657,3691>,
<3664,3663,3692>,
<3665,3664,3692>,
<3693,3665,3692>,
<3666,3665,3693>,
<3694,3666,3693>,
<3667,3666,3694>,
<3695,3667,3694>,
<3695,3696,3697>,
<3695,3697,3667>,
<3667,3697,3668>,
<3669,3668,3698>,
<3698,3668,3697>,
<3670,3669,3699>,
<3699,3669,3698>,
<3671,3670,3700>,
<3700,3670,3699>,
<3672,3671,3701>,
<3701,3671,3700>,
<3673,3672,3702>,
<3702,3672,3701>,
<3674,3673,3703>,
<3703,3673,3702>,
<3675,3674,3704>,
<3704,3674,3703>,
<3676,3675,3705>,
<3705,3675,3704>,
<3677,3676,3706>,
<3706,3676,3705>,
<3678,3677,3707>,
<3707,3677,3706>,
<3679,3678,3708>,
<3708,3678,3707>,
<3680,3679,3709>,
<3709,3679,3708>,
<3681,3680,3710>,
<3710,3680,3709>,
<3682,3681,3711>,
<3711,3681,3710>,
<3683,3682,3712>,
<3712,3682,3711>,
<3713,3714,3684>,
<3713,3684,3712>,
<3712,3684,3683>,
<3685,3684,3714>,
<3715,3685,3714>,
<3686,3685,3715>,
<3716,3686,3715>,
<3687,3686,3716>,
<3717,3687,3716>,
<3688,3687,3717>,
<3718,3688,3717>,
<3689,3688,3718>,
<3697,3696,3719>,
<3698,3697,3719>,
<3720,3698,3719>,
<3699,3698,3720>,
<3721,3699,3720>,
<3700,3699,3721>,
<3722,3700,3721>,
<3701,3700,3722>,
<3723,3701,3722>,
<3702,3701,3723>,
<3724,3702,3723>,
<3703,3702,3724>,
<3725,3703,3724>,
<3704,3703,3725>,
<3726,3704,3725>,
<3705,3704,3726>,
<3727,3705,3726>,
<3706,3705,3727>,
<3728,3706,3727>,
<3707,3706,3728>,
<3729,3707,3728>,
<3708,3707,3729>,
<3730,3708,3729>,
<3709,3708,3730>,
<3731,3709,3730>,
<3710,3709,3731>,
<3732,3710,3731>,
<3711,3710,3732>,
<3733,3711,3732>,
<3712,3711,3733>,
<3734,3712,3733>,
<3713,3712,3734>,
<3735,3736,3737>,
<3735,3738,3739>,
<3736,3735,3739>,
<3738,3740,3741>,
<3739,3738,3741>,
<3740,3742,3743>,
<3741,3740,3743>,
<3742,3744,3745>,
<3743,3742,3745>,
<3744,3746,3747>,
<3745,3744,3747>,
<3746,3748,3749>,
<3747,3746,3749>,
<3748,3750,3751>,
<3749,3748,3751>,
<3750,3752,3753>,
<3751,3750,3753>,
<3752,3754,3755>,
<3753,3752,3755>,
<3754,3756,3757>,
<3755,3754,3757>,
<3756,3758,3759>,
<3757,3756,3759>,
<3759,3758,3760>,
<3761,3762,3763>,
<3761,3764,3765>,
<3762,3761,3765>,
<3764,3766,3767>,
<3765,3764,3767>,
<3766,3768,3769>,
<3767,3766,3769>,
<3768,3770,3771>,
<3769,3768,3771>,
<3737,3771,3770>,
<3737,3770,3735>,
<3735,3770,3772>,
<3738,3735,3773>,
<3773,3735,3772>,
<3740,3738,3774>,
<3774,3738,3773>,
<3742,3740,3775>,
<3775,3740,3774>,
<3744,3742,3776>,
<3776,3742,3775>,
<3746,3744,3777>,
<3777,3744,3776>,
<3748,3746,3778>,
<3778,3746,3777>,
<3750,3748,3779>,
<3779,3748,3778>,
<3752,3750,3780>,
<3780,3750,3779>,
<3754,3752,3781>,
<3781,3752,3780>,
<3756,3754,3782>,
<3782,3754,3781>,
<3758,3756,3783>,
<3783,3756,3782>,
<3784,3760,3758>,
<3784,3758,3785>,
<3785,3758,3783>,
<3785,3786,3787>,
<3784,3785,3787>,
<3786,3788,3789>,
<3787,3786,3789>,
<3788,3790,3791>,
<3789,3788,3791>,
<3790,3792,3793>,
<3791,3790,3793>,
<3792,3794,3795>,
<3793,3792,3795>,
<3795,3794,3796>,
<3797,3798,3799>,
<3797,3800,3801>,
<3798,3797,3801>,
<3800,3802,3803>,
<3801,3800,3803>,
<3763,3803,3802>,
<3763,3802,3761>,
<3761,3802,3804>,
<3764,3761,3805>,
<3805,3761,3804>,
<3766,3764,3806>,
<3806,3764,3805>,
<3768,3766,3807>,
<3807,3766,3806>,
<1,3807,2>,
<1,3770,3807>,
<3770,3768,3807>,
<4,3770,1>,
<3772,3770,4>,
<6,3772,4>,
<3773,3772,6>,
<8,3773,6>,
<3774,3773,8>,
<10,3774,8>,
<3775,3774,10>,
<12,3775,10>,
<3776,3775,12>,
<14,3776,12>,
<3777,3776,14>,
<16,3777,14>,
<3778,3777,16>,
<18,3778,16>,
<3779,3778,18>,
<20,3779,18>,
<3780,3779,20>,
<22,3780,20>,
<3781,3780,22>,
<24,3781,22>,
<3782,3781,24>,
<26,3782,24>,
<3783,3782,26>,
<28,3783,26>,
<3785,3783,28>,
<30,3785,28>,
<3786,3785,30>,
<31,3786,30>,
<31,3808,3786>,
<3808,3788,3786>,
<3790,3788,3809>,
<3809,3788,3808>,
<3792,3790,3810>,
<3810,3790,3809>,
<3794,3792,3811>,
<3811,3792,3810>,
<3812,3796,3794>,
<3812,3794,3813>,
<3813,3794,3811>,
<3813,3814,3815>,
<3812,3813,3815>,
<3814,3816,3817>,
<3815,3814,3817>,
<3817,3816,3818>,
<3819,3820,3821>,
<3819,3822,3823>,
<3820,3819,3823>,
<3799,3823,3822>,
<3799,3822,3797>,
<3797,3822,3824>,
<3800,3797,3825>,
<3825,3797,3824>,
<3802,3800,3826>,
<3826,3800,3825>,
<33,3826,34>,
<33,3804,3826>,
<3804,3802,3826>,
<36,3804,33>,
<3805,3804,36>,
<38,3805,36>,
<3806,3805,38>,
<40,3806,38>,
<3807,3806,40>,
<2,3807,40>,
<31,56,3808>,
<59,3808,56>,
<3809,3808,59>,
<61,3809,59>,
<3810,3809,61>,
<63,3810,61>,
<3811,3810,63>,
<64,3811,63>,
<64,3827,3811>,
<3827,3813,3811>,
<3814,3813,3828>,
<3828,3813,3827>,
<3816,3814,3829>,
<3829,3814,3828>,
<3830,3818,3816>,
<3830,3816,3831>,
<3831,3816,3829>,
<3831,3832,3833>,
<3830,3831,3833>,
<3832,3834,3835>,
<3833,3832,3835>,
<3835,3834,3836>,
<3837,3838,3839>,
<3837,3840,3841>,
<3838,3837,3841>,
<3821,3841,3840>,
<3821,3840,3819>,
<3819,3840,3842>,
<3822,3819,3843>,
<3843,3819,3842>,
<3824,3822,3844>,
<3844,3822,3843>,
<66,3844,67>,
<66,3825,3844>,
<3825,3824,3844>,
<69,3825,66>,
<3826,3825,69>,
<34,3826,69>,
<64,93,3827>,
<96,3827,93>,
<3828,3827,96>,
<98,3828,96>,
<3829,3828,98>,
<99,3829,98>,
<99,3845,3829>,
<3845,3831,3829>,
<3832,3831,3846>,
<3846,3831,3845>,
<3834,3832,3847>,
<3847,3832,3846>,
<3848,3836,3834>,
<3848,3834,3849>,
<3849,3834,3847>,
<3848,3849,3850>,
<3851,3852,3853>,
<3839,3852,3851>,
<3839,3851,3837>,
<3837,3851,3854>,
<3840,3837,3855>,
<3855,3837,3854>,
<101,3855,102>,
<101,3842,3855>,
<3842,3840,3855>,
<104,3842,101>,
<3843,3842,104>,
<106,3843,104>,
<3844,3843,106>,
<67,3844,106>,
<99,135,3845>,
<138,3845,135>,
<3846,3845,138>,
<139,3846,138>,
<139,3856,3846>,
<3856,3847,3846>,
<3849,3847,3857>,
<3857,3847,3856>,
<3858,3850,3849>,
<3858,3849,3859>,
<3859,3849,3857>,
<3859,3860,3861>,
<3858,3859,3861>,
<3861,3860,3862>,
<3863,3864,3865>,
<3863,3866,3867>,
<3864,3863,3867>,
<3853,3867,3866>,
<3853,3866,3851>,
<3851,3866,3868>,
<3854,3851,3869>,
<3869,3851,3868>,
<141,3869,142>,
<141,3855,3869>,
<3855,3854,3869>,
<102,3855,141>,
<139,176,3856>,
<179,3856,176>,
<3857,3856,179>,
<180,3857,179>,
<180,3870,3857>,
<3870,3859,3857>,
<3860,3859,3871>,
<3871,3859,3870>,
<3872,3862,3860>,
<3872,3860,3873>,
<3873,3860,3871>,
<3873,3874,3875>,
<3872,3873,3875>,
<3875,3874,3876>,
<3877,3878,3879>,
<3877,3880,3881>,
<3878,3877,3881>,
<3880,3882,3883>,
<3881,3880,3883>,
<3865,3883,3882>,
<3865,3882,3863>,
<3863,3882,3884>,
<182,3884,183>,
<182,3866,3884>,
<3866,3863,3884>,
<185,3866,182>,
<3868,3866,185>,
<187,3868,185>,
<3869,3868,187>,
<142,3869,187>,
<180,224,3870>,
<227,3870,224>,
<3871,3870,227>,
<229,3871,227>,
<3873,3871,229>,
<230,3873,229>,
<230,3885,3873>,
<3885,3874,3873>,
<3886,3876,3874>,
<3886,3874,3887>,
<3887,3874,3885>,
<3887,3888,3889>,
<3886,3887,3889>,
<3889,3888,3890>,
<3891,3892,3893>,
<3879,3892,3891>,
<3879,3891,3877>,
<3877,3891,3894>,
<3880,3877,3895>,
<3895,3877,3894>,
<232,3895,233>,
<232,3882,3895>,
<3882,3880,3895>,
<235,3882,232>,
<3884,3882,235>,
<183,3884,235>,
<230,278,3885>,
<281,3885,278>,
<3887,3885,281>,
<282,3887,281>,
<282,3896,3887>,
<3896,3888,3887>,
<3897,3890,3888>,
<3897,3888,3898>,
<3898,3888,3896>,
<3897,3898,3899>,
<3900,3891,3893>,
<3901,3900,3893>,
<284,3900,285>,
<284,3894,3900>,
<3894,3891,3900>,
<287,3894,284>,
<3895,3894,287>,
<233,3895,287>,
<282,334,3896>,
<336,3896,334>,
<336,3902,3896>,
<3902,3898,3896>,
<3903,3899,3898>,
<3902,3903,3898>,
<3904,3905,3906>,
<3901,3905,3904>,
<3900,3901,3904>,
<3900,3904,339>,
<3900,339,338>,
<285,3900,338>,
<3902,389,3907>,
<336,389,3902>,
<3908,3903,3902>,
<3908,3902,3909>,
<3909,3902,3907>,
<3908,3909,3910>,
<3911,3904,3906>,
<3912,3911,3906>,
<339,3911,391>,
<3904,3911,339>,
<389,441,3907>,
<443,3907,441>,
<443,3913,3907>,
<3913,3909,3907>,
<3914,3910,3909>,
<3914,3909,3915>,
<3915,3909,3913>,
<3914,3915,3916>,
<3917,3918,3919>,
<3912,3918,3917>,
<3912,3917,3911>,
<3911,3917,3920>,
<391,3920,445>,
<3911,3920,391>,
<3913,496,3921>,
<443,496,3913>,
<3915,3913,3922>,
<3922,3913,3921>,
<3923,3916,3915>,
<3923,3915,3924>,
<3924,3915,3922>,
<3923,3924,3925>,
<3926,3917,3919>,
<3927,3926,3919>,
<3920,3917,3928>,
<3928,3917,3926>,
<445,3928,498>,
<3920,3928,445>,
<496,549,3921>,
<551,3921,549>,
<551,3929,3921>,
<3929,3922,3921>,
<3924,3922,3930>,
<3930,3922,3929>,
<3931,3925,3924>,
<3930,3931,3924>,
<3932,3933,3934>,
<3927,3933,3932>,
<3927,3932,3926>,
<3926,3932,3935>,
<553,3935,554>,
<553,3928,3935>,
<3928,3926,3935>,
<498,3928,553>,
<551,607,3929>,
<609,3929,607>,
<609,3936,3929>,
<3936,3930,3929>,
<3937,3931,3930>,
<3937,3930,3938>,
<3938,3930,3936>,
<3937,3938,3939>,
<3940,3932,3934>,
<3941,3940,3934>,
<3935,3932,3942>,
<3942,3932,3940>,
<554,3942,611>,
<3935,3942,554>,
<3936,665,3943>,
<609,665,3936>,
<3938,3936,3944>,
<3944,3936,3943>,
<3945,3939,3938>,
<3944,3945,3938>,
<3946,3940,3941>,
<3947,3946,3941>,
<667,3946,668>,
<667,3942,3946>,
<3942,3940,3946>,
<611,3942,667>,
<3943,723,3948>,
<665,723,3943>,
<3944,3943,3949>,
<3949,3943,3948>,
<3950,3945,3944>,
<3949,3950,3944>,
<3951,3952,3953>,
<3951,3954,3955>,
<3952,3951,3955>,
<3947,3955,3954>,
<3947,3954,3946>,
<3946,3954,3956>,
<668,3956,725>,
<3946,3956,668>,
<723,780,3948>,
<782,3948,780>,
<782,3957,3948>,
<3957,3949,3948>,
<3958,3950,3949>,
<3958,3949,3959>,
<3959,3949,3957>,
<3959,3960,3961>,
<3958,3959,3961>,
<3961,3960,3962>,
<3963,3964,3965>,
<3963,3966,3967>,
<3964,3963,3967>,
<3953,3967,3966>,
<3953,3966,3951>,
<3951,3966,3968>,
<3954,3951,3969>,
<3969,3951,3968>,
<3956,3954,3970>,
<3970,3954,3969>,
<725,3970,784>,
<3956,3970,725>,
<782,840,3957>,
<842,3957,840>,
<842,3971,3957>,
<3971,3959,3957>,
<3960,3959,3972>,
<3972,3959,3971>,
<3973,3962,3960>,
<3973,3960,3974>,
<3974,3960,3972>,
<3974,3975,3976>,
<3973,3974,3976>,
<3976,3975,3977>,
<3978,3979,3980>,
<3978,3981,3982>,
<3979,3978,3982>,
<3981,3983,3984>,
<3982,3981,3984>,
<3965,3984,3983>,
<3965,3983,3963>,
<3963,3983,3985>,
<844,3985,845>,
<844,3966,3985>,
<3966,3963,3985>,
<847,3966,844>,
<3968,3966,847>,
<849,3968,847>,
<3969,3968,849>,
<851,3969,849>,
<3970,3969,851>,
<784,3970,851>,
<842,909,3971>,
<912,3971,909>,
<3972,3971,912>,
<914,3972,912>,
<3974,3972,914>,
<915,3974,914>,
<915,3986,3974>,
<3986,3975,3974>,
<3987,3977,3975>,
<3987,3975,3988>,
<3988,3975,3986>,
<3988,3989,3990>,
<3987,3988,3990>,
<3990,3989,3991>,
<3992,3993,3994>,
<3980,3993,3992>,
<3980,3992,3978>,
<3978,3992,3995>,
<3981,3978,3996>,
<3996,3978,3995>,
<3983,3981,3997>,
<3997,3981,3996>,
<917,3997,918>,
<917,3985,3997>,
<3985,3983,3997>,
<845,3985,917>,
<927,3998,3999>,
<926,3998,927>,
<928,927,4000>,
<927,3999,4000>,
<929,928,4001>,
<928,4000,4001>,
<930,929,4002>,
<929,4001,4002>,
<931,930,4003>,
<930,4002,4003>,
<932,931,4004>,
<931,4003,4004>,
<933,932,4005>,
<932,4004,4005>,
<934,933,4006>,
<933,4005,4006>,
<935,934,4007>,
<934,4006,4007>,
<936,935,4008>,
<935,4007,4008>,
<937,936,4009>,
<936,4008,4009>,
<938,937,4010>,
<937,4009,4010>,
<939,938,4011>,
<938,4010,4011>,
<940,939,4012>,
<939,4011,4012>,
<941,940,4013>,
<940,4012,4013>,
<942,941,4014>,
<941,4013,4014>,
<943,942,4015>,
<942,4014,4015>,
<944,943,4016>,
<943,4015,4016>,
<945,944,4017>,
<944,4016,4017>,
<946,945,4018>,
<945,4017,4018>,
<947,946,4019>,
<946,4018,4019>,
<948,947,4020>,
<947,4019,4020>,
<949,948,4021>,
<948,4020,4021>,
<950,949,4022>,
<949,4021,4022>,
<951,950,4023>,
<950,4022,4023>,
<952,951,4024>,
<951,4023,4024>,
<953,952,4025>,
<952,4024,4025>,
<954,953,4026>,
<953,4025,4026>,
<955,954,4027>,
<954,4026,4027>,
<956,955,4028>,
<955,4027,4028>,
<957,956,4029>,
<956,4028,4029>,
<958,957,4030>,
<957,4029,4030>,
<959,958,4031>,
<958,4030,4031>,
<960,959,4032>,
<959,4031,4032>,
<961,960,4033>,
<960,4032,4033>,
<962,961,4034>,
<961,4033,4034>,
<963,962,4035>,
<962,4034,4035>,
<964,963,4036>,
<963,4035,4036>,
<965,964,4037>,
<964,4036,4037>,
<966,965,4038>,
<965,4037,4038>,
<967,966,4039>,
<966,4038,4039>,
<968,967,4040>,
<967,4039,4040>,
<969,968,4041>,
<968,4040,4041>,
<970,969,4042>,
<969,4041,4042>,
<971,970,4043>,
<970,4042,4043>,
<972,971,4044>,
<971,4043,4044>,
<973,972,4045>,
<972,4044,4045>,
<974,973,4046>,
<973,4045,4046>,
<975,974,4047>,
<974,4046,4047>,
<4047,976,975>,
<4048,976,4047>,
<915,985,3986>,
<988,3986,985>,
<3988,3986,988>,
<989,3988,988>,
<989,4049,3988>,
<4049,3989,3988>,
<4050,3991,3989>,
<4050,3989,4051>,
<4051,3989,4049>,
<4050,4051,4052>,
<4053,3992,3994>,
<4054,4053,3994>,
<3995,3992,4055>,
<4055,3992,4053>,
<991,4055,992>,
<991,3996,4055>,
<3996,3995,4055>,
<994,3996,991>,
<3997,3996,994>,
<918,3997,994>,
<926,1003,3998>,
<3998,1003,4056>,
<976,4048,1005>,
<4048,4057,1005>,
<989,1015,4049>,
<1017,4049,1015>,
<1017,4058,4049>,
<4058,4051,4049>,
<4059,4052,4051>,
<4059,4051,4060>,
<4060,4051,4058>,
<4059,4060,4061>,
<4062,4063,4064>,
<4054,4063,4062>,
<4054,4062,4053>,
<4053,4062,4065>,
<1019,4065,1020>,
<1019,4055,4065>,
<4055,4053,4065>,
<992,4055,1019>,
<1003,1031,4056>,
<4056,1031,4066>,
<1005,4057,1033>,
<4057,4067,1033>,
<1017,1044,4058>,
<1046,4058,1044>,
<1046,4068,4058>,
<4068,4060,4058>,
<4069,4061,4060>,
<4068,4069,4060>,
<4070,4062,4064>,
<4071,4070,4064>,
<4065,4062,4072>,
<4072,4062,4070>,
<1020,4072,1048>,
<4065,4072,1020>,
<1031,1059,4066>,
<4066,1059,4073>,
<1033,4067,1061>,
<4067,4074,1061>,
<1046,1073,4068>,
<1075,4075,4076>,
<1073,1075,4076>,
<1073,4076,4069>,
<1073,4069,4068>,
<4076,4075,4077>,
<4078,4070,4071>,
<4079,4078,4071>,
<1077,4078,1078>,
<1077,4072,4078>,
<4072,4070,4078>,
<1048,4072,1077>,
<1059,1090,4073>,
<4073,1090,4080>,
<1061,4074,1092>,
<4074,4081,1092>,
<4075,1105,4082>,
<1075,1105,4075>,
<4083,4077,4075>,
<4083,4075,4084>,
<4084,4075,4082>,
<4083,4084,4085>,
<4086,4078,4079>,
<4087,4086,4079>,
<1078,4086,1107>,
<4078,4086,1078>,
<1090,1119,4080>,
<4080,1119,4088>,
<1092,4081,1121>,
<4081,4089,1121>,
<4082,1134,4090>,
<1105,1134,4082>,
<4084,4082,4091>,
<4091,4082,4090>,
<4092,4085,4084>,
<4091,4092,4084>,
<4093,4086,4087>,
<4094,4093,4087>,
<1107,4093,1136>,
<4086,4093,1107>,
<1119,1148,4088>,
<4088,1148,4095>,
<1121,4089,1150>,
<4089,4096,1150>,
<1134,1163,4090>,
<1165,4090,1163>,
<1165,4097,4090>,
<4097,4091,4090>,
<4098,4092,4091>,
<4097,4098,4091>,
<4099,4100,4101>,
<4094,4100,4099>,
<4093,4094,4099>,
<4093,4099,1168>,
<4093,1168,1167>,
<1136,4093,1167>,
<1148,1181,4095>,
<4095,1181,4102>,
<1150,4096,1183>,
<4096,4103,1183>,
<4097,1197,4104>,
<1165,1197,4097>,
<4105,4098,4097>,
<4105,4097,4106>,
<4106,4097,4104>,
<4105,4106,4107>,
<4108,4109,4110>,
<4101,4109,4108>,
<4101,4108,4099>,
<4099,4108,4111>,
<1168,4111,1199>,
<4099,4111,1168>,
<1181,1212,4102>,
<4102,1212,4112>,
<1183,4103,1214>,
<4103,4113,1214>,
<1197,1228,4104>,
<1230,4104,1228>,
<1230,4114,4104>,
<4114,4106,4104>,
<4115,4107,4106>,
<4115,4106,4116>,
<4116,4106,4114>,
<4115,4116,4117>,
<4118,4119,4120>,
<4110,4119,4118>,
<4110,4118,4108>,
<4108,4118,4121>,
<4111,4108,4122>,
<4122,4108,4121>,
<1199,4122,1232>,
<4111,4122,1199>,
<1212,1245,4112>,
<4112,1245,4123>,
<1214,4113,1247>,
<4113,4124,1247>,
<4114,1262,4125>,
<1230,1262,4114>,
<4116,4114,4126>,
<4126,4114,4125>,
<4127,4117,4116>,
<4126,4127,4116>,
<4128,4118,4120>,
<4129,4128,4120>,
<4121,4118,4130>,
<4130,4118,4128>,
<1264,4130,1265>,
<1264,4122,4130>,
<4122,4121,4130>,
<1232,4122,1264>,
<1245,1279,4123>,
<4123,1279,4131>,
<1247,4124,1281>,
<4124,4132,1281>,
<4125,1296,4133>,
<1262,1296,4125>,
<4126,4125,4134>,
<4134,4125,4133>,
<4135,4127,4126>,
<4134,4135,4126>,
<4136,4137,4138>,
<4129,4137,4136>,
<4129,4136,4128>,
<4128,4136,4139>,
<1298,4139,1299>,
<1298,4130,4139>,
<4130,4128,4139>,
<1265,4130,1298>,
<1279,1314,4131>,
<4131,1314,4140>,
<1281,4132,1316>,
<4132,4141,1316>,
<1296,1331,4133>,
<1333,4133,1331>,
<1333,4142,4133>,
<4142,4134,4133>,
<4143,4135,4134>,
<4143,4134,4144>,
<4144,4134,4142>,
<4143,4144,4145>,
<4146,4147,4148>,
<4138,4147,4146>,
<4138,4146,4136>,
<4136,4146,4149>,
<1335,4149,1336>,
<1335,4139,4149>,
<4139,4136,4149>,
<1299,4139,1335>,
<1314,1352,4140>,
<4140,1352,4150>,
<1316,4141,1354>,
<4141,4151,1354>,
<4142,1370,4152>,
<1333,1370,4142>,
<4144,4142,4153>,
<4153,4142,4152>,
<4154,4145,4144>,
<4153,4154,4144>,
<4155,4146,4148>,
<4156,4155,4148>,
<4149,4146,4157>,
<4157,4146,4155>,
<1336,4157,1372>,
<4149,4157,1336>,
<1352,1388,4150>,
<4150,1388,4158>,
<1354,4151,1390>,
<4151,4159,1390>,
<1370,1406,4152>,
<1408,4152,1406>,
<1408,4160,4152>,
<4160,4153,4152>,
<4161,4154,4153>,
<4161,4153,4162>,
<4162,4153,4160>,
<4161,4162,4163>,
<4164,4155,4156>,
<4165,4164,4156>,
<4157,4155,4166>,
<4166,4155,4164>,
<1372,4166,1410>,
<4157,4166,1372>,
<1388,1426,4158>,
<4158,1426,4167>,
<1390,4159,1428>,
<4159,4168,1428>,
<4160,1445,4169>,
<1408,1445,4160>,
<4162,4160,4170>,
<4170,4160,4169>,
<4171,4163,4162>,
<4170,4171,4162>,
<4172,4164,4165>,
<4173,4172,4165>,
<4166,4164,4174>,
<4174,4164,4172>,
<1410,4174,1447>,
<4166,4174,1410>,
<1426,1463,4167>,
<4167,1463,4175>,
<1428,4168,1465>,
<4168,4176,1465>,
<4169,1482,4177>,
<1445,1482,4169>,
<4170,4169,4178>,
<4178,4169,4177>,
<4179,4171,4170>,
<4178,4179,4170>,
<4180,4172,4173>,
<4181,4180,4173>,
<1484,4180,1485>,
<1484,4174,4180>,
<4174,4172,4180>,
<1447,4174,1484>,
<1463,1502,4175>,
<4175,1502,4182>,
<1465,4176,1504>,
<4176,4183,1504>,
<1482,1521,4177>,
<1523,4177,1521>,
<1523,4184,4177>,
<4184,4178,4177>,
<4185,4179,4178>,
<4185,4178,4186>,
<4186,4178,4184>,
<4185,4186,4187>,
<4188,4189,4190>,
<4181,4189,4188>,
<4181,4188,4180>,
<4180,4188,4191>,
<1485,4191,1525>,
<4180,4191,1485>,
<1502,1542,4182>,
<4182,1542,4192>,
<1504,4183,1544>,
<4183,4193,1544>,
<4184,1562,4194>,
<1523,1562,4184>,
<4186,4184,4195>,
<4195,4184,4194>,
<4196,4187,4186>,
<4195,4196,4186>,
<4197,4188,4190>,
<4198,4197,4190>,
<4191,4188,4199>,
<4199,4188,4197>,
<1525,4199,1564>,
<4191,4199,1525>,
<1542,1581,4192>,
<4192,1581,4200>,
<1544,4193,1583>,
<4193,4201,1583>,
<4194,1601,4202>,
<1562,1601,4194>,
<4195,4194,4203>,
<4203,4194,4202>,
<4204,4196,4195>,
<4203,4204,4195>,
<4205,4197,4198>,
<4206,4205,4198>,
<4199,4197,4207>,
<4207,4197,4205>,
<1564,4207,1603>,
<4199,4207,1564>,
<1581,1620,4200>,
<4200,1620,4208>,
<1583,4201,1622>,
<4201,4209,1622>,
<4202,1640,4210>,
<1601,1640,4202>,
<4203,4202,4211>,
<4211,4202,4210>,
<4212,4204,4203>,
<4211,4212,4203>,
<4213,4205,4206>,
<4214,4213,4206>,
<4207,4205,4215>,
<4215,4205,4213>,
<1603,4215,1642>,
<4207,4215,1603>,
<1620,1659,4208>,
<4208,1659,4216>,
<1622,4209,1661>,
<4209,4217,1661>,
<4210,1679,4218>,
<1640,1679,4210>,
<4211,4210,4219>,
<4219,4210,4218>,
<4220,4212,4211>,
<4219,4220,4211>,
<4221,4213,4214>,
<4222,4221,4214>,
<4215,4213,4223>,
<4223,4213,4221>,
<1642,4223,1681>,
<4215,4223,1642>,
<1659,1698,4216>,
<4216,1698,4224>,
<1661,4217,1700>,
<4217,4225,1700>,
<4218,1718,4226>,
<1679,1718,4218>,
<4219,4218,4227>,
<4227,4218,4226>,
<4228,4220,4219>,
<4227,4228,4219>,
<4229,4221,4222>,
<4230,4229,4222>,
<4223,4221,4231>,
<4231,4221,4229>,
<1681,4231,1720>,
<4223,4231,1681>,
<1698,1737,4224>,
<4224,1737,4232>,
<1700,4225,1739>,
<4225,4233,1739>,
<4226,1757,4234>,
<1718,1757,4226>,
<4227,4226,4235>,
<4235,4226,4234>,
<4236,4228,4227>,
<4235,4236,4227>,
<4237,4229,4230>,
<4238,4237,4230>,
<4231,4229,4239>,
<4239,4229,4237>,
<1720,4239,1759>,
<4231,4239,1720>,
<1737,1776,4232>,
<4232,1776,4240>,
<1739,4233,1778>,
<4233,4241,1778>,
<1757,1796,4234>,
<1798,4234,1796>,
<1798,4242,4234>,
<4242,4235,4234>,
<4243,4236,4235>,
<4242,4243,4235>,
<4244,4237,4238>,
<4245,4244,4238>,
<4239,4237,4246>,
<4246,4237,4244>,
<1759,4246,1800>,
<4239,4246,1759>,
<1776,1817,4240>,
<4240,1817,4247>,
<1778,4241,1819>,
<4241,4248,1819>,
<1838,1837,4249>,
<1838,4242,1798>,
<1838,4249,4242>,
<4249,4250,4242>,
<4251,4243,4242>,
<4250,4251,4242>,
<4252,4244,4245>,
<4253,4252,4245>,
<4246,4244,4254>,
<4254,4244,4252>,
<1800,4254,1840>,
<4246,4254,1800>,
<1817,1857,4247>,
<4247,1857,4255>,
<1819,4248,1859>,
<4248,4256,1859>,
<4249,1877,4257>,
<1837,1877,4249>,
<4250,4249,4258>,
<4258,4249,4257>,
<4259,4251,4250>,
<4258,4259,4250>,
<4260,4252,4253>,
<4261,4260,4253>,
<4254,4252,4262>,
<4262,4252,4260>,
<1840,4262,1879>,
<4254,4262,1840>,
<1857,1896,4255>,
<4255,1896,4263>,
<1859,4256,1898>,
<4256,4264,1898>,
<4257,1916,4265>,
<1877,1916,4257>,
<4258,4257,4266>,
<4266,4257,4265>,
<4267,4259,4258>,
<4266,4267,4258>,
<4268,4260,4261>,
<4269,4268,4261>,
<4262,4260,4270>,
<4270,4260,4268>,
<1879,4270,1918>,
<4262,4270,1879>,
<1896,1935,4263>,
<4263,1935,4271>,
<1898,4264,1937>,
<4264,4272,1937>,
<4265,1955,4273>,
<1916,1955,4265>,
<4266,4265,4274>,
<4274,4265,4273>,
<4275,4267,4266>,
<4274,4275,4266>,
<4276,4268,4269>,
<4277,4276,4269>,
<4270,4268,4278>,
<4278,4268,4276>,
<1918,4278,1957>,
<4270,4278,1918>,
<1935,1974,4271>,
<4271,1974,4279>,
<1937,4272,1976>,
<4272,4280,1976>,
<4273,1994,4281>,
<1955,1994,4273>,
<4274,4273,4282>,
<4282,4273,4281>,
<4283,4275,4274>,
<4282,4283,4274>,
<4284,4276,4277>,
<4285,4284,4277>,
<4278,4276,4286>,
<4286,4276,4284>,
<1957,4286,1996>,
<4278,4286,1957>,
<1974,2013,4279>,
<4279,2013,4287>,
<1976,4280,2015>,
<4280,4288,2015>,
<4281,2033,4289>,
<1994,2033,4281>,
<4282,4281,4290>,
<4290,4281,4289>,
<4291,4283,4282>,
<4290,4291,4282>,
<4292,4284,4285>,
<4293,4292,4285>,
<4286,4284,4294>,
<4294,4284,4292>,
<1996,4294,2035>,
<4286,4294,1996>,
<2013,2052,4287>,
<4287,2052,4295>,
<2015,4288,2054>,
<4288,4296,2054>,
<4289,2072,4297>,
<2033,2072,4289>,
<4290,4289,4298>,
<4298,4289,4297>,
<4299,4291,4290>,
<4298,4299,4290>,
<4300,4292,4293>,
<4301,4300,4293>,
<4294,4292,4302>,
<4302,4292,4300>,
<2035,4302,2074>,
<4294,4302,2035>,
<2052,2091,4295>,
<4295,2091,4303>,
<2054,4296,2093>,
<4296,4304,2093>,
<4297,2111,4305>,
<2072,2111,4297>,
<4298,4297,4306>,
<4306,4297,4305>,
<4307,4299,4298>,
<4306,4307,4298>,
<4300,4301,4308>,
<4308,4309,4310>,
<4308,4310,4300>,
<4300,4310,4302>,
<2074,4311,2112>,
<2074,4302,4311>,
<4302,4310,4311>,
<2112,4311,2113>,
<2091,2130,4303>,
<4303,2130,4312>,
<2093,4304,2132>,
<4304,4313,2132>,
<4305,2150,4314>,
<2111,2150,4305>,
<4315,4316,4306>,
<4315,4306,4314>,
<4314,4306,4305>,
<4307,4306,4316>,
<4317,4310,4309>,
<4318,4317,4309>,
<4311,4310,4319>,
<4319,4310,4317>,
<2113,4319,2152>,
<4311,4319,2113>,
<2130,2168,4312>,
<4312,2168,4320>,
<2132,4313,2170>,
<4313,4321,2170>,
<4314,2188,4322>,
<2150,2188,4314>,
<4323,4315,4314>,
<4322,4323,4314>,
<4324,4317,4318>,
<4325,4324,4318>,
<4319,4317,4326>,
<4326,4317,4324>,
<2152,4326,2190>,
<4319,4326,2152>,
<2168,2206,4320>,
<4320,2206,4327>,
<2170,4321,2208>,
<4321,4328,2208>,
<2226,2225,4329>,
<2226,4322,2188>,
<2226,4329,4322>,
<4329,4330,4322>,
<4331,4323,4322>,
<4330,4331,4322>,
<4324,4325,4332>,
<4332,4333,4334>,
<4332,4334,4324>,
<4324,4334,4326>,
<2190,4334,2228>,
<4326,4334,2190>,
<2206,2244,4327>,
<4327,2244,4335>,
<2208,4328,2246>,
<4328,4336,2246>,
<4329,2263,4337>,
<2225,2263,4329>,
<4330,4329,4338>,
<4338,4329,4337>,
<4339,4331,4330>,
<4338,4339,4330>,
<4340,4334,4333>,
<4341,4340,4333>,
<2228,4342,2264>,
<2228,4334,4342>,
<4334,4340,4342>,
<2264,4342,2265>,
<2244,2281,4335>,
<4335,2281,4343>,
<2246,4336,2283>,
<4336,4344,2283>,
<4337,2300,4345>,
<2263,2300,4337>,
<4338,4337,4346>,
<4346,4337,4345>,
<4347,4339,4338>,
<4346,4347,4338>,
<4348,4340,4341>,
<4349,4348,4341>,
<4342,4340,4350>,
<4350,4340,4348>,
<2265,4350,2302>,
<4342,4350,2265>,
<2281,2317,4343>,
<4343,2317,4351>,
<2283,4344,2319>,
<4344,4352,2319>,
<2336,2335,4353>,
<2336,4345,2300>,
<2336,4353,4345>,
<4353,4354,4345>,
<4355,4356,4346>,
<4355,4346,4354>,
<4354,4346,4345>,
<4347,4346,4356>,
<4357,4348,4349>,
<4358,4357,4349>,
<4350,4348,4359>,
<4359,4348,4357>,
<2302,4359,2338>,
<4350,4359,2302>,
<2317,2353,4351>,
<4351,2353,4360>,
<2319,4352,2355>,
<4352,4361,2355>,
<4353,2371,4362>,
<2335,2371,4353>,
<4354,4353,4363>,
<4363,4353,4362>,
<4364,4355,4354>,
<4363,4364,4354>,
<4357,4358,4365>,
<4365,4366,4367>,
<4365,4367,4357>,
<4357,4367,4359>,
<2338,4368,2372>,
<2338,4359,4368>,
<4359,4367,4368>,
<2372,4368,2373>,
<2353,2388,4360>,
<4360,2388,4369>,
<2355,4361,2390>,
<4361,4370,2390>,
<2406,2405,4371>,
<2406,4362,2371>,
<2406,4371,4362>,
<4371,4372,4362>,
<4363,4362,4373>,
<4373,4362,4372>,
<4374,4364,4363>,
<4373,4374,4363>,
<4367,4366,4375>,
<4375,4376,4377>,
<4375,4377,4367>,
<4367,4377,4368>,
<2373,4377,2408>,
<4368,4377,2373>,
<2388,2422,4369>,
<4369,2422,4378>,
<2390,4370,2424>,
<4370,4379,2424>,
<4371,2439,4380>,
<2405,2439,4371>,
<4372,4371,4381>,
<4381,4371,4380>,
<4382,4383,4373>,
<4382,4373,4381>,
<4381,4373,4372>,
<4374,4373,4383>,
<4384,4377,4376>,
<4385,4384,4376>,
<2408,4386,2440>,
<2408,4377,4386>,
<4377,4384,4386>,
<2440,4386,2441>,
<2422,2455,4378>,
<4378,2455,4387>,
<2424,4379,2457>,
<4379,4388,2457>,
<2472,2471,4389>,
<2472,4380,2439>,
<2472,4389,4380>,
<4389,4390,4380>,
<4391,4392,4381>,
<4391,4381,4390>,
<4390,4381,4380>,
<4382,4381,4392>,
<4393,4384,4385>,
<4394,4393,4385>,
<4386,4384,4395>,
<4395,4384,4393>,
<2441,4395,2474>,
<4386,4395,2441>,
<2455,2487,4387>,
<4387,2487,4396>,
<2457,4388,2489>,
<4388,4397,2489>,
<2503,2502,4398>,
<2503,4389,2471>,
<2503,4398,4389>,
<4398,4399,4389>,
<4400,4401,4390>,
<4400,4390,4399>,
<4399,4390,4389>,
<4391,4390,4401>,
<4402,4393,4394>,
<4403,4402,4394>,
<4395,4393,4404>,
<4404,4393,4402>,
<2474,4404,2505>,
<4395,4404,2474>,
<2487,2518,4396>,
<4396,2518,4405>,
<2489,4397,2520>,
<4397,4406,2520>,
<4398,2533,4407>,
<2502,2533,4398>,
<4399,4398,4408>,
<4408,4398,4407>,
<4409,4400,4399>,
<4408,4409,4399>,
<4402,4403,4410>,
<4410,4411,4412>,
<4410,4412,4402>,
<4402,4412,4404>,
<2505,4412,2535>,
<4404,4412,2505>,
<2518,2548,4405>,
<4405,2548,4413>,
<2520,4406,2550>,
<4406,4414,2550>,
<4407,2563,4415>,
<2533,2563,4407>,
<4416,4417,4408>,
<4416,4408,4415>,
<4415,4408,4407>,
<4409,4408,4417>,
<4412,4411,4418>,
<4418,2535,4412>,
<4418,4419,2535>,
<4419,2565,2535>,
<2548,2578,4413>,
<4413,2578,4420>,
<2550,4414,2580>,
<4414,4421,2580>,
<4415,2593,4422>,
<2563,2593,4415>,
<4423,4416,4415>,
<4422,4423,4415>,
<4424,2594,2565>,
<4424,2565,4425>,
<4425,2565,4419>,
<2594,4424,2595>,
<2578,2608,4420>,
<4420,2608,4426>,
<2580,4421,2610>,
<4421,4427,2610>,
<2623,2622,4428>,
<2623,4428,4429>,
<2593,2623,4429>,
<2593,4429,4430>,
<2593,4430,4422>,
<4423,4422,4430>,
<4424,4425,4431>,
<4432,4431,4433>,
<2624,4431,4432>,
<2624,4424,4431>,
<2624,2595,4424>,
<2624,4432,2625>,
<2608,2637,4426>,
<4426,2637,4434>,
<2610,4427,2639>,
<4427,4435,2639>,
<4428,2651,4436>,
<2622,2651,4428>,
<4437,4429,4428>,
<4436,4437,4428>,
<4438,4432,4433>,
<4439,4438,4433>,
<2625,4440,2652>,
<2625,4432,4440>,
<4432,4438,4440>,
<2652,4440,2653>,
<2637,2664,4434>,
<4434,2664,4441>,
<2639,4435,2666>,
<4435,4442,2666>,
<2678,2677,4443>,
<2678,4436,2651>,
<2678,4443,4436>,
<4443,4444,4436>,
<4445,4437,4436>,
<4444,4445,4436>,
<4438,4439,4446>,
<4446,4447,4448>,
<4446,4448,4438>,
<4438,4448,4440>,
<2653,4449,2679>,
<2653,4440,4449>,
<4440,4448,4449>,
<2679,4450,2680>,
<4449,4450,2679>,
<2680,4450,2681>,
<2664,4451,4441>,
<2690,4451,2664>,
<2693,4452,2690>,
<2690,4452,4451>,
<2695,4453,2693>,
<2693,4453,4452>,
<2697,4454,2695>,
<2695,4454,4453>,
<2699,4455,2697>,
<2697,4455,4454>,
<2701,4456,2699>,
<2699,4456,4455>,
<2703,4457,2701>,
<2701,4457,4456>,
<2705,4458,2703>,
<2703,4458,4457>,
<2707,4459,2705>,
<2705,4459,4458>,
<2709,4460,2707>,
<2707,4460,4459>,
<2711,4461,2709>,
<2709,4461,4460>,
<2713,4462,2711>,
<2711,4462,4461>,
<2715,4463,2713>,
<2713,4463,4462>,
<2717,4464,2715>,
<2715,4464,4463>,
<2719,4465,2717>,
<2717,4465,4464>,
<2721,4466,2719>,
<2719,4466,4465>,
<2723,4467,2721>,
<2721,4467,4466>,
<2725,4468,2723>,
<2723,4468,4467>,
<2727,4469,2725>,
<2725,4469,4468>,
<2729,4470,2727>,
<2727,4470,4469>,
<2731,4471,2729>,
<2729,4471,4470>,
<2733,4472,2731>,
<2731,4472,4471>,
<2735,4473,2733>,
<2733,4473,4472>,
<2737,4474,2735>,
<2735,4474,4473>,
<2739,4475,2737>,
<2737,4475,4474>,
<2741,4476,2739>,
<2739,4476,4475>,
<2743,4477,2741>,
<2741,4477,4476>,
<2745,4478,2743>,
<2743,4478,4477>,
<2747,4479,2745>,
<2745,4479,4478>,
<2749,4480,2747>,
<2747,4480,4479>,
<2751,4481,2749>,
<2749,4481,4480>,
<2753,4482,2751>,
<2751,4482,4481>,
<2755,4483,2753>,
<2753,4483,4482>,
<2757,4484,2755>,
<2755,4484,4483>,
<2759,4485,2757>,
<2757,4485,4484>,
<2761,4486,2759>,
<2759,4486,4485>,
<2763,4487,2761>,
<2761,4487,4486>,
<2765,4488,2763>,
<2763,4488,4487>,
<2767,4489,2765>,
<2765,4489,4488>,
<2769,4490,2767>,
<2767,4490,4489>,
<2771,4491,2769>,
<2769,4491,4490>,
<2773,4492,2771>,
<2771,4492,4491>,
<2775,4493,2773>,
<2773,4493,4492>,
<2777,4494,2775>,
<2775,4494,4493>,
<2779,4495,2777>,
<2777,4495,4494>,
<2781,4496,2779>,
<2779,4496,4495>,
<2783,4497,2781>,
<2781,4497,4496>,
<2785,4498,2783>,
<2783,4498,4497>,
<2787,4499,2785>,
<2785,4499,4498>,
<4442,2787,2666>,
<4499,2787,4442>,
<2798,2797,4500>,
<2798,4501,2799>,
<4500,4501,2798>,
<2799,4443,2677>,
<2799,4501,4443>,
<4501,4502,4443>,
<4503,4504,4444>,
<4503,4444,4502>,
<4502,4444,4443>,
<4445,4444,4504>,
<4448,4447,4505>,
<4505,4506,4507>,
<4505,4507,4448>,
<4448,4507,4449>,
<4450,4449,4508>,
<4508,4449,4507>,
<2681,4509,2800>,
<2681,4450,4509>,
<4450,4508,4509>,
<2800,4509,2801>,
<2866,2865,4510>,
<2866,4511,2867>,
<4510,4511,2866>,
<2867,4500,2797>,
<2867,4511,4500>,
<4511,4512,4500>,
<4513,4514,4501>,
<4513,4501,4512>,
<4512,4501,4500>,
<4502,4501,4514>,
<4515,4502,4514>,
<4503,4502,4515>,
<4507,4506,4516>,
<4516,4517,4518>,
<4516,4518,4507>,
<4507,4518,4508>,
<4509,4508,4519>,
<4519,4508,4518>,
<2801,4520,2868>,
<2801,4509,4520>,
<4509,4519,4520>,
<2868,4521,2869>,
<4520,4521,2868>,
<2869,4521,2870>,
<2931,2930,4522>,
<2931,4523,2932>,
<4522,4523,2931>,
<2932,4510,2865>,
<2932,4523,4510>,
<4523,4524,4510>,
<4511,4510,4525>,
<4525,4510,4524>,
<4526,4527,4512>,
<4526,4512,4525>,
<4525,4512,4511>,
<4513,4512,4527>,
<4518,4517,4528>,
<4519,4518,4528>,
<4529,4519,4528>,
<4529,4530,4531>,
<4529,4531,4519>,
<4519,4531,4520>,
<4521,4520,4532>,
<4532,4520,4531>,
<2870,4533,2933>,
<2870,4521,4533>,
<4521,4532,4533>,
<2933,4533,2934>,
<2993,2992,4534>,
<2993,4522,2930>,
<2993,4534,4522>,
<4534,4535,4522>,
<4523,4522,4536>,
<4536,4522,4535>,
<4524,4523,4537>,
<4537,4523,4536>,
<4538,4539,4525>,
<4538,4525,4537>,
<4537,4525,4524>,
<4526,4525,4539>,
<4531,4530,4540>,
<4532,4531,4540>,
<4541,4532,4540>,
<4541,4542,4543>,
<4541,4543,4532>,
<4532,4543,4533>,
<2934,4543,2995>,
<4533,4543,2934>,
<4534,3052,4544>,
<2992,3052,4534>,
<4545,4546,4535>,
<4545,4535,4544>,
<4544,4535,4534>,
<4536,4535,4546>,
<4547,4536,4546>,
<4537,4536,4547>,
<4548,4537,4547>,
<4538,4537,4548>,
<4549,4543,4542>,
<4550,4549,4542>,
<2995,4549,3054>,
<4543,4549,2995>,
<3111,3110,4551>,
<3111,4544,3052>,
<3111,4551,4544>,
<4551,4552,4544>,
<4553,4545,4544>,
<4552,4553,4544>,
<4554,4549,4550>,
<4555,4554,4550>,
<3054,4556,3112>,
<3054,4549,4556>,
<4549,4554,4556>,
<3112,4556,3113>,
<4551,3169,4557>,
<3110,3169,4551>,
<4552,4551,4558>,
<4558,4551,4557>,
<4559,4553,4552>,
<4558,4559,4552>,
<4560,4554,4555>,
<4561,4560,4555>,
<4556,4554,4562>,
<4562,4554,4560>,
<3113,4562,3171>,
<4556,4562,3113>,
<3226,3225,4563>,
<3226,4557,3169>,
<3226,4563,4557>,
<4563,4564,4557>,
<4565,4566,4558>,
<4565,4558,4564>,
<4564,4558,4557>,
<4559,4558,4566>,
<4567,4560,4561>,
<4568,4567,4561>,
<4562,4560,4569>,
<4569,4560,4567>,
<3171,4570,3227>,
<3171,4562,4570>,
<4562,4569,4570>,
<3227,4570,3228>,
<4563,3282,4571>,
<3225,3282,4563>,
<4572,4573,4564>,
<4572,4564,4571>,
<4571,4564,4563>,
<4565,4564,4573>,
<4567,4568,4574>,
<4574,4575,4576>,
<4574,4576,4567>,
<4567,4576,4569>,
<4570,4569,4577>,
<4577,4569,4576>,
<3228,4578,3283>,
<3228,4570,4578>,
<4570,4577,4578>,
<3283,4578,3284>,
<3337,3336,4579>,
<3337,4571,3282>,
<3337,4579,4571>,
<4579,4580,4571>,
<4581,4572,4571>,
<4580,4581,4571>,
<4576,4575,4582>,
<4582,4583,4584>,
<4582,4584,4576>,
<4576,4584,4577>,
<4578,4577,4585>,
<4585,4577,4584>,
<3284,4585,3339>,
<4578,4585,3284>,
<3390,3389,4586>,
<3390,4579,3336>,
<3390,4586,4579>,
<4586,4587,4579>,
<4588,4589,4580>,
<4588,4580,4587>,
<4587,4580,4579>,
<4581,4580,4589>,
<4584,4583,4590>,
<4590,4591,4592>,
<4590,4592,4584>,
<4584,4592,4585>,
<3339,4592,3392>,
<4585,4592,3339>,
<4586,3442,4593>,
<3389,3442,4586>,
<4587,4586,4594>,
<4594,4586,4593>,
<4595,4588,4587>,
<4594,4595,4587>,
<4592,4591,4596>,
<4597,4596,4598>,
<3443,4596,4597>,
<3443,4592,4596>,
<3443,3392,4592>,
<3443,4597,3444>,
<3494,3493,4599>,
<3494,4593,3442>,
<3494,4599,4593>,
<4599,4600,4593>,
<4601,4602,4594>,
<4601,4594,4600>,
<4600,4594,4593>,
<4595,4594,4602>,
<4597,4598,4603>,
<4604,4603,4605>,
<3495,4603,4604>,
<3495,4597,4603>,
<3495,3444,4597>,
<3495,4606,3496>,
<4604,4606,3495>,
<3496,4607,3497>,
<4606,4607,3496>,
<3497,4608,3498>,
<4607,4608,3497>,
<3498,4608,3499>,
<3541,3540,4609>,
<3541,4610,3542>,
<4609,4610,3541>,
<3542,4611,3543>,
<4610,4611,3542>,
<4612,3543,4611>,
<4612,4613,3543>,
<4613,3544,3543>,
<4599,3493,3544>,
<4599,3544,4614>,
<4614,3544,4613>,
<4600,4599,4614>,
<4615,4600,4614>,
<4601,4600,4615>,
<4604,4605,4616>,
<4606,4604,4616>,
<4617,4606,4616>,
<4617,4618,4619>,
<4617,4619,4606>,
<4606,4619,4607>,
<4608,4607,4620>,
<4620,4607,4619>,
<3499,4621,3545>,
<3499,4608,4621>,
<4608,4620,4621>,
<3545,4622,3546>,
<4621,4622,3545>,
<3546,4622,3547>,
<3586,3585,4623>,
<3586,4609,3540>,
<3586,4623,4609>,
<4623,4624,4609>,
<4610,4609,4625>,
<4625,4609,4624>,
<4626,4627,4611>,
<4626,4611,4625>,
<4625,4611,4610>,
<4612,4611,4627>,
<4619,4618,4628>,
<4620,4619,4628>,
<4629,4620,4628>,
<4629,4630,4631>,
<4629,4631,4620>,
<4620,4631,4621>,
<4622,4621,4632>,
<4632,4621,4631>,
<3547,4633,3587>,
<3547,4622,4633>,
<4622,4632,4633>,
<3587,4634,3588>,
<4633,4634,3587>,
<3588,4634,3589>,
<3624,3623,4635>,
<3624,4636,3625>,
<4635,4636,3624>,
<3625,4623,3585>,
<3625,4636,4623>,
<4636,4637,4623>,
<4638,4639,4624>,
<4638,4624,4637>,
<4637,4624,4623>,
<4625,4624,4639>,
<4640,4625,4639>,
<4626,4625,4640>,
<4631,4630,4641>,
<4632,4631,4641>,
<4642,4632,4641>,
<4642,4643,4644>,
<4642,4644,4632>,
<4632,4644,4633>,
<4634,4633,4645>,
<4645,4633,4644>,
<3589,4646,3626>,
<3589,4634,4646>,
<4634,4645,4646>,
<3626,4647,3627>,
<4646,4647,3626>,
<3627,4647,3628>,
<3659,3658,4648>,
<3659,4649,3660>,
<4648,4649,3659>,
<3660,4635,3623>,
<3660,4649,4635>,
<4649,4650,4635>,
<4636,4635,4651>,
<4651,4635,4650>,
<4652,4653,4637>,
<4652,4637,4651>,
<4651,4637,4636>,
<4638,4637,4653>,
<4644,4643,4654>,
<4654,4655,4656>,
<4654,4656,4644>,
<4644,4656,4645>,
<4646,4645,4657>,
<4657,4645,4656>,
<4647,4646,4658>,
<4658,4646,4657>,
<3628,4659,3661>,
<3628,4647,4659>,
<4647,4658,4659>,
<3661,4660,3662>,
<4659,4660,3661>,
<3662,4660,3663>,
<3690,3689,4661>,
<3690,4662,3691>,
<4661,4662,3690>,
<3691,4648,3658>,
<3691,4662,4648>,
<4662,4663,4648>,
<4649,4648,4664>,
<4664,4648,4663>,
<4650,4649,4665>,
<4665,4649,4664>,
<4666,4667,4651>,
<4666,4651,4665>,
<4665,4651,4650>,
<4652,4651,4667>,
<4656,4655,4668>,
<4657,4656,4668>,
<4669,4657,4668>,
<4658,4657,4669>,
<4670,4658,4669>,
<4670,4671,4672>,
<4670,4672,4658>,
<4658,4672,4659>,
<4660,4659,4673>,
<4673,4659,4672>,
<3663,4674,3692>,
<3663,4660,4674>,
<4660,4673,4674>,
<3692,4675,3693>,
<4674,4675,3692>,
<3693,4676,3694>,
<4675,4676,3693>,
<3694,4677,3695>,
<4676,4677,3694>,
<3695,4677,3696>,
<3714,3713,4678>,
<3714,4679,3715>,
<4678,4679,3714>,
<3715,4680,3716>,
<4679,4680,3715>,
<3716,4681,3717>,
<4680,4681,3716>,
<3717,4682,3718>,
<4681,4682,3717>,
<3718,4661,3689>,
<3718,4682,4661>,
<4682,4683,4661>,
<4662,4661,4684>,
<4684,4661,4683>,
<4685,4686,4663>,
<4685,4663,4684>,
<4684,4663,4662>,
<4664,4663,4686>,
<4687,4664,4686>,
<4665,4664,4687>,
<4688,4665,4687>,
<4666,4665,4688>,
<4672,4671,4689>,
<4673,4672,4689>,
<4690,4673,4689>,
<4674,4673,4690>,
<4691,4674,4690>,
<4691,4692,4693>,
<4691,4693,4674>,
<4674,4693,4675>,
<4676,4675,4694>,
<4694,4675,4693>,
<4677,4676,4695>,
<4695,4676,4694>,
<3696,4696,3719>,
<3696,4677,4696>,
<4677,4695,4696>,
<3719,4697,3720>,
<4696,4697,3719>,
<3720,4698,3721>,
<4697,4698,3720>,
<3721,4699,3722>,
<4698,4699,3721>,
<3722,4700,3723>,
<4699,4700,3722>,
<3723,4701,3724>,
<4700,4701,3723>,
<3724,4702,3725>,
<4701,4702,3724>,
<3725,4703,3726>,
<4702,4703,3725>,
<3726,4704,3727>,
<4703,4704,3726>,
<3727,4705,3728>,
<4704,4705,3727>,
<3728,4706,3729>,
<4705,4706,3728>,
<3729,4707,3730>,
<4706,4707,3729>,
<3730,4708,3731>,
<4707,4708,3730>,
<3731,4709,3732>,
<4708,4709,3731>,
<3732,4710,3733>,
<4709,4710,3732>,
<3733,4711,3734>,
<4710,4711,3733>,
<3734,4678,3713>,
<3734,4711,4678>,
<4711,4712,4678>,
<4679,4678,4713>,
<4713,4678,4712>,
<4680,4679,4714>,
<4714,4679,4713>,
<4681,4680,4715>,
<4715,4680,4714>,
<4682,4681,4716>,
<4716,4681,4715>,
<4717,4718,4683>,
<4717,4683,4716>,
<4716,4683,4682>,
<4684,4683,4718>,
<4719,4684,4718>,
<4685,4684,4719>,
<4693,4692,4720>,
<4694,4693,4720>,
<4721,4694,4720>,
<4695,4694,4721>,
<4722,4695,4721>,
<4696,4695,4722>,
<4723,4696,4722>,
<4723,4724,4725>,
<4723,4725,4696>,
<4696,4725,4697>,
<4698,4697,4726>,
<4726,4697,4725>,
<4699,4698,4727>,
<4727,4698,4726>,
<4700,4699,4728>,
<4728,4699,4727>,
<4701,4700,4729>,
<4729,4700,4728>,
<4702,4701,4730>,
<4730,4701,4729>,
<4703,4702,4731>,
<4731,4702,4730>,
<4704,4703,4732>,
<4732,4703,4731>,
<4705,4704,4733>,
<4733,4704,4732>,
<4706,4705,4734>,
<4734,4705,4733>,
<4707,4706,4735>,
<4735,4706,4734>,
<4708,4707,4736>,
<4736,4707,4735>,
<4709,4708,4737>,
<4737,4708,4736>,
<4710,4709,4738>,
<4738,4709,4737>,
<4711,4710,4739>,
<4739,4710,4738>,
<4740,4741,4712>,
<4740,4712,4739>,
<4739,4712,4711>,
<4713,4712,4741>,
<4742,4713,4741>,
<4714,4713,4742>,
<4743,4714,4742>,
<4715,4714,4743>,
<4744,4715,4743>,
<4716,4715,4744>,
<4745,4716,4744>,
<4717,4716,4745>,
<4725,4724,4746>,
<4726,4725,4746>,
<4747,4726,4746>,
<4727,4726,4747>,
<4748,4727,4747>,
<4728,4727,4748>,
<4749,4728,4748>,
<4729,4728,4749>,
<4750,4729,4749>,
<4730,4729,4750>,
<4751,4730,4750>,
<4731,4730,4751>,
<4752,4731,4751>,
<4732,4731,4752>,
<4753,4732,4752>,
<4733,4732,4753>,
<4754,4733,4753>,
<4734,4733,4754>,
<4755,4734,4754>,
<4735,4734,4755>,
<4756,4735,4755>,
<4736,4735,4756>,
<4757,4736,4756>,
<4737,4736,4757>,
<4758,4737,4757>,
<4738,4737,4758>,
<4759,4738,4758>,
<4739,4738,4759>,
<4760,4739,4759>,
<4740,4739,4760>,
<3736,4761,3737>,
<3736,3739,4762>,
<4761,3736,4762>,
<3739,3741,4763>,
<4762,3739,4763>,
<3741,3743,4764>,
<4763,3741,4764>,
<3743,3745,4765>,
<4764,3743,4765>,
<3745,3747,4766>,
<4765,3745,4766>,
<3747,3749,4767>,
<4766,3747,4767>,
<3749,3751,4768>,
<4767,3749,4768>,
<3751,3753,4769>,
<4768,3751,4769>,
<3753,3755,4770>,
<4769,3753,4770>,
<3755,3757,4771>,
<4770,3755,4771>,
<3757,3759,4772>,
<4771,3757,4772>,
<3759,3760,4772>,
<3762,4773,3763>,
<3762,3765,4774>,
<4773,3762,4774>,
<3765,3767,4775>,
<4774,3765,4775>,
<3767,3769,4776>,
<4775,3767,4776>,
<3769,3771,4777>,
<4776,3769,4777>,
<3771,3737,4761>,
<3771,4761,4777>,
<4777,4761,4778>,
<4762,4779,4761>,
<4779,4778,4761>,
<4763,4780,4762>,
<4780,4779,4762>,
<4764,4781,4763>,
<4781,4780,4763>,
<4765,4782,4764>,
<4782,4781,4764>,
<4766,4783,4765>,
<4783,4782,4765>,
<4767,4784,4766>,
<4784,4783,4766>,
<4768,4785,4767>,
<4785,4784,4767>,
<4769,4786,4768>,
<4786,4785,4768>,
<4770,4787,4769>,
<4787,4786,4769>,
<4771,4788,4770>,
<4788,4787,4770>,
<4772,4789,4771>,
<4789,4788,4771>,
<3760,3784,4790>,
<3760,4790,4772>,
<4772,4790,4789>,
<3784,3787,4791>,
<4790,3784,4791>,
<3787,3789,4792>,
<4791,3787,4792>,
<3789,3791,4793>,
<4792,3789,4793>,
<3791,3793,4794>,
<4793,3791,4794>,
<3793,3795,4795>,
<4794,3793,4795>,
<3795,3796,4795>,
<3798,4796,3799>,
<3798,3801,4797>,
<4796,3798,4797>,
<3801,3803,4798>,
<4797,3801,4798>,
<3803,3763,4773>,
<3803,4773,4798>,
<4798,4773,4799>,
<4774,4800,4773>,
<4800,4799,4773>,
<4775,4801,4774>,
<4801,4800,4774>,
<4776,4802,4775>,
<4802,4801,4775>,
<4777,4803,4776>,
<4803,4802,4776>,
<4778,4804,4777>,
<4804,4803,4777>,
<4779,4805,4778>,
<4805,4804,4778>,
<4780,4806,4779>,
<4806,4805,4779>,
<4781,4807,4780>,
<4807,4806,4780>,
<4782,4808,4781>,
<4808,4807,4781>,
<4783,4809,4782>,
<4809,4808,4782>,
<4784,4810,4783>,
<4810,4809,4783>,
<4785,4811,4784>,
<4811,4810,4784>,
<4786,4812,4785>,
<4812,4811,4785>,
<4787,4813,4786>,
<4813,4812,4786>,
<4788,4814,4787>,
<4814,4813,4787>,
<4789,4815,4788>,
<4815,4814,4788>,
<4790,4816,4789>,
<4816,4815,4789>,
<4791,4817,4790>,
<4817,4816,4790>,
<4792,4818,4791>,
<4818,4817,4791>,
<4793,4819,4792>,
<4819,4818,4792>,
<4794,4820,4793>,
<4820,4819,4793>,
<4795,4821,4794>,
<4821,4820,4794>,
<3796,3812,4822>,
<3796,4822,4795>,
<4795,4822,4821>,
<3812,3815,4823>,
<4822,3812,4823>,
<3815,3817,4824>,
<4823,3815,4824>,
<3817,3818,4824>,
<3820,4825,3821>,
<3820,3823,4826>,
<4825,3820,4826>,
<3823,3799,4796>,
<3823,4796,4826>,
<4826,4796,4827>,
<4797,4828,4796>,
<4828,4827,4796>,
<4798,4829,4797>,
<4829,4828,4797>,
<4799,4830,4798>,
<4830,4829,4798>,
<4800,4831,4799>,
<4831,4830,4799>,
<4801,4832,4800>,
<4832,4831,4800>,
<4833,4802,4834>,
<4833,4832,4802>,
<4832,4801,4802>,
<4803,4834,4802>,
<4835,4834,4803>,
<4804,4835,4803>,
<4836,4835,4804>,
<4805,4836,4804>,
<4837,4836,4805>,
<4806,4837,4805>,
<4838,4837,4806>,
<4807,4838,4806>,
<4839,4838,4807>,
<4808,4839,4807>,
<4840,4839,4808>,
<4809,4840,4808>,
<4841,4840,4809>,
<4810,4841,4809>,
<4842,4841,4810>,
<4811,4842,4810>,
<4843,4842,4811>,
<4812,4843,4811>,
<4844,4843,4812>,
<4813,4844,4812>,
<4845,4844,4813>,
<4814,4845,4813>,
<4846,4845,4814>,
<4815,4846,4814>,
<4847,4846,4815>,
<4816,4847,4815>,
<4848,4847,4816>,
<4817,4848,4816>,
<4849,4848,4817>,
<4818,4849,4817>,
<4850,4849,4818>,
<4850,4851,4852>,
<4850,4818,4851>,
<4818,4819,4851>,
<4820,4853,4819>,
<4853,4851,4819>,
<4821,4854,4820>,
<4854,4853,4820>,
<4822,4855,4821>,
<4855,4854,4821>,
<4823,4856,4822>,
<4856,4855,4822>,
<4824,4857,4823>,
<4857,4856,4823>,
<3818,3830,4858>,
<3818,4858,4824>,
<4824,4858,4857>,
<3830,3833,4859>,
<4858,3830,4859>,
<3833,3835,4860>,
<4859,3833,4860>,
<3835,3836,4860>,
<3838,4861,3839>,
<3838,3841,4862>,
<4861,3838,4862>,
<3841,3821,4825>,
<3841,4825,4862>,
<4862,4825,4863>,
<4826,4864,4825>,
<4864,4863,4825>,
<4827,4865,4826>,
<4865,4864,4826>,
<4828,4866,4827>,
<4866,4865,4827>,
<4867,4829,4868>,
<4867,4866,4829>,
<4866,4828,4829>,
<4830,4868,4829>,
<4869,4868,4830>,
<4831,4869,4830>,
<4870,4869,4831>,
<4832,4870,4831>,
<4871,4870,4832>,
<4833,4871,4832>,
<4851,4872,4852>,
<4853,4872,4851>,
<4873,4872,4853>,
<4854,4873,4853>,
<4874,4873,4854>,
<4855,4874,4854>,
<4875,4874,4855>,
<4875,4876,4877>,
<4875,4855,4876>,
<4855,4856,4876>,
<4857,4878,4856>,
<4878,4876,4856>,
<4858,4879,4857>,
<4879,4878,4857>,
<4859,4880,4858>,
<4880,4879,4858>,
<4860,4881,4859>,
<4881,4880,4859>,
<3836,3848,4882>,
<3836,4882,4860>,
<4860,4882,4881>,
<3848,3850,4882>,
<3852,4883,3853>,
<3852,3839,4861>,
<3852,4861,4883>,
<4883,4861,4884>,
<4862,4885,4861>,
<4885,4884,4861>,
<4863,4886,4862>,
<4886,4885,4862>,
<4864,4887,4863>,
<4887,4886,4863>,
<4888,4865,4889>,
<4888,4887,4865>,
<4887,4864,4865>,
<4866,4889,4865>,
<4890,4889,4866>,
<4867,4890,4866>,
<4876,4891,4877>,
<4878,4891,4876>,
<4892,4891,4878>,
<4879,4892,4878>,
<4893,4892,4879>,
<4893,4894,4895>,
<4893,4879,4894>,
<4879,4880,4894>,
<4881,4896,4880>,
<4896,4894,4880>,
<4882,4897,4881>,
<4897,4896,4881>,
<3850,3858,4898>,
<3850,4898,4882>,
<4882,4898,4897>,
<3858,3861,4899>,
<4898,3858,4899>,
<3861,3862,4899>,
<3864,4900,3865>,
<3864,3867,4901>,
<4900,3864,4901>,
<3867,3853,4883>,
<3867,4883,4901>,
<4901,4883,4902>,
<4884,4903,4883>,
<4903,4902,4883>,
<4885,4904,4884>,
<4904,4903,4884>,
<4905,4886,4906>,
<4905,4904,4886>,
<4904,4885,4886>,
<4887,4906,4886>,
<4907,4906,4887>,
<4888,4907,4887>,
<4894,4908,4895>,
<4896,4908,4894>,
<4909,4908,4896>,
<4909,4910,4911>,
<4909,4896,4910>,
<4896,4897,4910>,
<4898,4912,4897>,
<4912,4910,4897>,
<4899,4913,4898>,
<4913,4912,4898>,
<3862,3872,4914>,
<3862,4914,4899>,
<4899,4914,4913>,
<3872,3875,4915>,
<4914,3872,4915>,
<3875,3876,4915>,
<3878,4916,3879>,
<3878,3881,4917>,
<4916,3878,4917>,
<3881,3883,4918>,
<4917,3881,4918>,
<3883,3865,4900>,
<3883,4900,4918>,
<4918,4900,4919>,
<4901,4920,4900>,
<4920,4919,4900>,
<4921,4902,4922>,
<4921,4920,4902>,
<4920,4901,4902>,
<4903,4922,4902>,
<4923,4922,4903>,
<4904,4923,4903>,
<4924,4923,4904>,
<4905,4924,4904>,
<4910,4925,4911>,
<4912,4925,4910>,
<4926,4925,4912>,
<4913,4926,4912>,
<4927,4926,4913>,
<4927,4928,4929>,
<4927,4913,4928>,
<4913,4914,4928>,
<4915,4930,4914>,
<4930,4928,4914>,
<3876,3886,4931>,
<3876,4931,4915>,
<4915,4931,4930>,
<3886,3889,4932>,
<4931,3886,4932>,
<3889,3890,4932>,
<3892,4933,3893>,
<3892,3879,4916>,
<3892,4916,4933>,
<4933,4916,4934>,
<4917,4935,4916>,
<4935,4934,4916>,
<4918,4936,4917>,
<4936,4935,4917>,
<4937,4919,4938>,
<4937,4936,4919>,
<4936,4918,4919>,
<4920,4938,4919>,
<4939,4938,4920>,
<4921,4939,4920>,
<4928,4940,4929>,
<4930,4940,4928>,
<4941,4940,4930>,
<4941,4942,4943>,
<4941,4930,4942>,
<4930,4931,4942>,
<4932,4944,4931>,
<4944,4942,4931>,
<3890,3897,4945>,
<3890,4945,4932>,
<4932,4945,4944>,
<3897,3899,4945>,
<4933,4946,3901>,
<3893,4933,3901>,
<4934,4947,4933>,
<4947,4946,4933>,
<4935,4948,4934>,
<4948,4947,4934>,
<4949,4936,4950>,
<4949,4948,4936>,
<4948,4935,4936>,
<4937,4950,4936>,
<4942,4951,4943>,
<4951,4952,4953>,
<4951,4942,4952>,
<4942,4944,4952>,
<4945,4954,4944>,
<4954,4952,4944>,
<3899,3903,4954>,
<4945,3899,4954>,
<3905,4955,3906>,
<3905,3901,4946>,
<3905,4946,4955>,
<4955,4946,4956>,
<4957,4947,4958>,
<4957,4956,4947>,
<4956,4946,4947>,
<4948,4958,4947>,
<4959,4958,4948>,
<4949,4959,4948>,
<4952,4960,4953>,
<4960,4961,4962>,
<4960,4952,4961>,
<4952,4954,4961>,
<3903,3908,4963>,
<3903,4963,4954>,
<4954,4963,4961>,
<3908,3910,4963>,
<4955,4964,3912>,
<3906,4955,3912>,
<4965,4956,4966>,
<4965,4964,4956>,
<4964,4955,4956>,
<4957,4966,4956>,
<4967,4962,4961>,
<4968,4962,4967>,
<4963,4969,4961>,
<4969,4967,4961>,
<3910,3914,4970>,
<3910,4970,4963>,
<4963,4970,4969>,
<3914,3916,4970>,
<3918,4971,3919>,
<3918,3912,4964>,
<3918,4964,4971>,
<4971,4964,4972>,
<4973,4964,4965>,
<4972,4964,4973>,
<4967,4974,4968>,
<4974,4975,4976>,
<4974,4967,4975>,
<4967,4969,4975>,
<4970,4977,4969>,
<4977,4975,4969>,
<3916,3923,4978>,
<3916,4978,4970>,
<4970,4978,4977>,
<3923,3925,4978>,
<4971,4979,3927>,
<3919,4971,3927>,
<4972,4980,4971>,
<4980,4979,4971>,
<4981,4972,4973>,
<4980,4972,4981>,
<4975,4982,4976>,
<4982,4983,4984>,
<4982,4975,4983>,
<4975,4977,4983>,
<4978,4985,4977>,
<4985,4983,4977>,
<3925,3931,4985>,
<4978,3925,4985>,
<3933,4986,3934>,
<3933,3927,4979>,
<3933,4979,4986>,
<4986,4979,4987>,
<4988,4980,4989>,
<4988,4987,4980>,
<4987,4979,4980>,
<4981,4989,4980>,
<4990,4984,4983>,
<4991,4984,4990>,
<4985,4992,4983>,
<4992,4990,4983>,
<3931,3937,4993>,
<3931,4993,4985>,
<4985,4993,4992>,
<3937,3939,4993>,
<4986,4994,3941>,
<3934,4986,3941>,
<4987,4995,4986>,
<4995,4994,4986>,
<4996,4987,4988>,
<4995,4987,4996>,
<4990,4997,4991>,
<4997,4998,4999>,
<4997,4990,4998>,
<4990,4992,4998>,
<4993,5000,4992>,
<5000,4998,4992>,
<3939,3945,5000>,
<4993,3939,5000>,
<4994,5001,3947>,
<3941,4994,3947>,
<4995,5002,4994>,
<5002,5001,4994>,
<5003,4995,4996>,
<5002,4995,5003>,
<5004,4999,4998>,
<5005,4999,5004>,
<5000,5006,4998>,
<5006,5004,4998>,
<3945,3950,5006>,
<5000,3945,5006>,
<3952,5007,3953>,
<3952,3955,5008>,
<5007,3952,5008>,
<3955,3947,5001>,
<3955,5001,5008>,
<5008,5001,5009>,
<5010,5002,5011>,
<5010,5009,5002>,
<5009,5001,5002>,
<5003,5011,5002>,
<5004,5012,5005>,
<5012,5013,5014>,
<5012,5004,5013>,
<5004,5006,5013>,
<3950,3958,5015>,
<3950,5015,5006>,
<5006,5015,5013>,
<3958,3961,5016>,
<5015,3958,5016>,
<3961,3962,5016>,
<3964,5017,3965>,
<3964,3967,5018>,
<5017,3964,5018>,
<3967,3953,5007>,
<3967,5007,5018>,
<5018,5007,5019>,
<5008,5020,5007>,
<5020,5019,5007>,
<5009,5021,5008>,
<5021,5020,5008>,
<5022,5009,5010>,
<5021,5009,5022>,
<5013,5023,5014>,
<5023,5024,5025>,
<5023,5013,5024>,
<5013,5015,5024>,
<5016,5026,5015>,
<5026,5024,5015>,
<3962,3973,5027>,
<3962,5027,5016>,
<5016,5027,5026>,
<3973,3976,5028>,
<5027,3973,5028>,
<3976,3977,5028>,
<3979,5029,3980>,
<3979,3982,5030>,
<5029,3979,5030>,
<3982,3984,5031>,
<5030,3982,5031>,
<3984,3965,5017>,
<3984,5017,5031>,
<5031,5017,5032>,
<5033,5018,5034>,
<5033,5032,5018>,
<5032,5017,5018>,
<5019,5034,5018>,
<5035,5034,5019>,
<5020,5035,5019>,
<5036,5035,5020>,
<5021,5036,5020>,
<5037,5036,5021>,
<5022,5037,5021>,
<5024,5038,5025>,
<5026,5038,5024>,
<5039,5038,5026>,
<5027,5039,5026>,
<5040,5039,5027>,
<5040,5041,5042>,
<5040,5027,5041>,
<5027,5028,5041>,
<3977,3987,5043>,
<3977,5043,5028>,
<5028,5043,5041>,
<3987,3990,5044>,
<5043,3987,5044>,
<3990,3991,5044>,
<3993,5045,3994>,
<3993,3980,5029>,
<3993,5029,5045>,
<5045,5029,5046>,
<5030,5047,5029>,
<5047,5046,5029>,
<5031,5048,5030>,
<5048,5047,5030>,
<5049,5032,5050>,
<5049,5048,5032>,
<5048,5031,5032>,
<5033,5050,5032>,
<3999,5051,5052>,
<3998,5051,3999>,
<4000,3999,5053>,
<3999,5052,5053>,
<4001,4000,5054>,
<4000,5053,5054>,
<4002,4001,5055>,
<4001,5054,5055>,
<4003,4002,5056>,
<4002,5055,5056>,
<4004,4003,5057>,
<4003,5056,5057>,
<4005,4004,5058>,
<4004,5057,5058>,
<4006,4005,5059>,
<4005,5058,5059>,
<4007,4006,5060>,
<4006,5059,5060>,
<4008,4007,5061>,
<4007,5060,5061>,
<4009,4008,5062>,
<4008,5061,5062>,
<4010,4009,5063>,
<4009,5062,5063>,
<4011,4010,5064>,
<4010,5063,5064>,
<4012,4011,5065>,
<4011,5064,5065>,
<4013,4012,5066>,
<4012,5065,5066>,
<4014,4013,5067>,
<4013,5066,5067>,
<4015,4014,5068>,
<4014,5067,5068>,
<4016,4015,5069>,
<4015,5068,5069>,
<4017,4016,5070>,
<4016,5069,5070>,
<4018,4017,5071>,
<4017,5070,5071>,
<4019,4018,5072>,
<4018,5071,5072>,
<4020,4019,5073>,
<4019,5072,5073>,
<4021,4020,5074>,
<4020,5073,5074>,
<4022,4021,5075>,
<4021,5074,5075>,
<4023,4022,5076>,
<4022,5075,5076>,
<4024,4023,5077>,
<4023,5076,5077>,
<4025,4024,5078>,
<4024,5077,5078>,
<4026,4025,5079>,
<4025,5078,5079>,
<4027,4026,5080>,
<4026,5079,5080>,
<4028,4027,5081>,
<4027,5080,5081>,
<4029,4028,5082>,
<4028,5081,5082>,
<4030,4029,5083>,
<4029,5082,5083>,
<4031,4030,5084>,
<4030,5083,5084>,
<4032,4031,5085>,
<4031,5084,5085>,
<4033,4032,5086>,
<4032,5085,5086>,
<4034,4033,5087>,
<4033,5086,5087>,
<4035,4034,5088>,
<4034,5087,5088>,
<4036,4035,5089>,
<4035,5088,5089>,
<4037,4036,5090>,
<4036,5089,5090>,
<4038,4037,5091>,
<4037,5090,5091>,
<4039,4038,5092>,
<4038,5091,5092>,
<4040,4039,5093>,
<4039,5092,5093>,
<4041,4040,5094>,
<4040,5093,5094>,
<4042,4041,5095>,
<4041,5094,5095>,
<4043,4042,5096>,
<4042,5095,5096>,
<4044,4043,5097>,
<4043,5096,5097>,
<4045,4044,5098>,
<4044,5097,5098>,
<4046,4045,5099>,
<4045,5098,5099>,
<4047,4046,5100>,
<4046,5099,5100>,
<5100,4048,4047>,
<5101,4048,5100>,
<5041,5102,5042>,
<5102,5103,5104>,
<5102,5041,5103>,
<5041,5043,5103>,
<5044,5105,5043>,
<5105,5103,5043>,
<3991,4050,5106>,
<3991,5106,5044>,
<5044,5106,5105>,
<4050,4052,5106>,
<5045,5107,4054>,
<3994,5045,4054>,
<5046,5108,5045>,
<5108,5107,5045>,
<5047,5109,5046>,
<5109,5108,5046>,
<5110,5048,5111>,
<5110,5109,5048>,
<5109,5047,5048>,
<5049,5111,5048>,
<3998,4056,5051>,
<5051,4056,5112>,
<4048,5101,4057>,
<5101,5113,4057>,
<5103,5114,5104>,
<5114,5115,5116>,
<5114,5103,5115>,
<5103,5105,5115>,
<5106,5117,5105>,
<5117,5115,5105>,
<4052,4059,5118>,
<4052,5118,5106>,
<5106,5118,5117>,
<4059,4061,5118>,
<4063,5119,4064>,
<4063,4054,5107>,
<4063,5107,5119>,
<5119,5107,5120>,
<5108,5121,5107>,
<5121,5120,5107>,
<5122,5109,5123>,
<5122,5121,5109>,
<5121,5108,5109>,
<5110,5123,5109>,
<4056,4066,5112>,
<5112,4066,5124>,
<4057,5113,4067>,
<5113,5125,4067>,
<5115,5126,5116>,
<5126,5127,5128>,
<5126,5115,5127>,
<5115,5117,5127>,
<5118,5129,5117>,
<5129,5127,5117>,
<4061,4069,5129>,
<5118,4061,5129>,
<5119,5130,4071>,
<4064,5119,4071>,
<5120,5131,5119>,
<5131,5130,5119>,
<5132,5121,5133>,
<5132,5131,5121>,
<5131,5120,5121>,
<5122,5133,5121>,
<4066,4073,5124>,
<5124,4073,5134>,
<4067,5125,4074>,
<5125,5135,4074>,
<5127,5136,5128>,
<5136,5137,5138>,
<5136,5127,5137>,
<5127,5129,5137>,
<4069,4076,5139>,
<4069,5139,5129>,
<5129,5139,5137>,
<4076,4077,5139>,
<5130,5140,4079>,
<4071,5130,4079>,
<5131,5141,5130>,
<5141,5140,5130>,
<5142,5131,5132>,
<5141,5131,5142>,
<4073,4080,5134>,
<5134,4080,5143>,
<4074,5135,4081>,
<5135,5144,4081>,
<5137,5145,5138>,
<5145,5146,5147>,
<5145,5137,5146>,
<5137,5139,5146>,
<4077,4083,5148>,
<4077,5148,5139>,
<5139,5148,5146>,
<4083,4085,5148>,
<5140,5149,4087>,
<4079,5140,4087>,
<5150,5141,5151>,
<5150,5149,5141>,
<5149,5140,5141>,
<5142,5151,5141>,
<4080,4088,5143>,
<5143,4088,5152>,
<4081,5144,4089>,
<5144,5153,4089>,
<5154,5147,5146>,
<5155,5147,5154>,
<5148,5156,5146>,
<5156,5154,5146>,
<4085,4092,5156>,
<5148,4085,5156>,
<5149,5157,4094>,
<4087,5149,4094>,
<5158,5149,5150>,
<5157,5149,5158>,
<4088,4095,5152>,
<5152,4095,5159>,
<4089,5153,4096>,
<5153,5160,4096>,
<5161,5155,5154>,
<5162,5155,5161>,
<5156,5163,5154>,
<5163,5161,5154>,
<4092,4098,5163>,
<5156,4092,5163>,
<4100,5164,4101>,
<4100,4094,5157>,
<4100,5157,5164>,
<5164,5157,5165>,
<5166,5157,5158>,
<5165,5157,5166>,
<4095,4102,5159>,
<5159,4102,5167>,
<4096,5160,4103>,
<5160,5168,4103>,
<5161,5169,5162>,
<5169,5170,5171>,
<5169,5161,5170>,
<5161,5163,5170>,
<4098,4105,5172>,
<4098,5172,5163>,
<5163,5172,5170>,
<4105,4107,5172>,
<4109,5173,4110>,
<4109,4101,5164>,
<4109,5164,5173>,
<5173,5164,5174>,
<5175,5165,5176>,
<5175,5174,5165>,
<5174,5164,5165>,
<5166,5176,5165>,
<4102,4112,5167>,
<5167,4112,5177>,
<4103,5168,4113>,
<5168,5178,4113>,
<5179,5171,5170>,
<5180,5171,5179>,
<5172,5181,5170>,
<5181,5179,5170>,
<4107,4115,5182>,
<4107,5182,5172>,
<5172,5182,5181>,
<4115,4117,5182>,
<4119,5183,4120>,
<4119,4110,5173>,
<4119,5173,5183>,
<5183,5173,5184>,
<5174,5185,5173>,
<5185,5184,5173>,
<5186,5174,5175>,
<5185,5174,5186>,
<4112,4123,5177>,
<5177,4123,5187>,
<4113,5178,4124>,
<5178,5188,4124>,
<5189,5180,5179>,
<5190,5180,5189>,
<5181,5191,5179>,
<5191,5189,5179>,
<5182,5192,5181>,
<5192,5191,5181>,
<4117,4127,5192>,
<5182,4117,5192>,
<5183,5193,4129>,
<4120,5183,4129>,
<5184,5194,5183>,
<5194,5193,5183>,
<5185,5195,5184>,
<5195,5194,5184>,
<5196,5185,5186>,
<5195,5185,5196>,
<4123,4131,5187>,
<5187,4131,5197>,
<4124,5188,4132>,
<5188,5198,4132>,
<5189,5199,5190>,
<5199,5200,5201>,
<5199,5189,5200>,
<5189,5191,5200>,
<5192,5202,5191>,
<5202,5200,5191>,
<4127,4135,5202>,
<5192,4127,5202>,
<4137,5203,4138>,
<4137,4129,5193>,
<4137,5193,5203>,
<5203,5193,5204>,
<5194,5205,5193>,
<5205,5204,5193>,
<5206,5195,5207>,
<5206,5205,5195>,
<5205,5194,5195>,
<5196,5207,5195>,
<4131,4140,5197>,
<5197,4140,5208>,
<4132,5198,4141>,
<5198,5209,4141>,
<5210,5201,5200>,
<5211,5201,5210>,
<5202,5212,5200>,
<5212,5210,5200>,
<4135,4143,5213>,
<4135,5213,5202>,
<5202,5213,5212>,
<4143,4145,5213>,
<4147,5214,4148>,
<4147,4138,5203>,
<4147,5203,5214>,
<5214,5203,5215>,
<5204,5216,5203>,
<5216,5215,5203>,
<5217,5205,5218>,
<5217,5216,5205>,
<5216,5204,5205>,
<5206,5218,5205>,
<4140,4150,5208>,
<5208,4150,5219>,
<4141,5209,4151>,
<5209,5220,4151>,
<5210,5221,5211>,
<5221,5222,5223>,
<5221,5210,5222>,
<5210,5212,5222>,
<5213,5224,5212>,
<5224,5222,5212>,
<4145,4154,5224>,
<5213,4145,5224>,
<5214,5225,4156>,
<4148,5214,4156>,
<5215,5226,5214>,
<5226,5225,5214>,
<5216,5227,5215>,
<5227,5226,5215>,
<5228,5216,5217>,
<5227,5216,5228>,
<4150,4158,5219>,
<5219,4158,5229>,
<4151,5220,4159>,
<5220,5230,4159>,
<5231,5223,5222>,
<5232,5223,5231>,
<5224,5233,5222>,
<5233,5231,5222>,
<4154,4161,5234>,
<4154,5234,5224>,
<5224,5234,5233>,
<4161,4163,5234>,
<5225,5235,4165>,
<4156,5225,4165>,
<5226,5236,5225>,
<5236,5235,5225>,
<5227,5237,5226>,
<5237,5236,5226>,
<5238,5227,5228>,
<5237,5227,5238>,
<4158,4167,5229>,
<5229,4167,5239>,
<4159,5230,4168>,
<5230,5240,4168>,
<5241,5232,5231>,
<5242,5232,5241>,
<5233,5243,5231>,
<5243,5241,5231>,
<5234,5244,5233>,
<5244,5243,5233>,
<4163,4171,5244>,
<5234,4163,5244>,
<5235,5245,4173>,
<4165,5235,4173>,
<5236,5246,5235>,
<5246,5245,5235>,
<5237,5247,5236>,
<5247,5246,5236>,
<5248,5237,5238>,
<5247,5237,5248>,
<4167,4175,5239>,
<5239,4175,5249>,
<4168,5240,4176>,
<5240,5250,4176>,
<5251,5242,5241>,
<5252,5242,5251>,
<5243,5253,5241>,
<5253,5251,5241>,
<5244,5254,5243>,
<5254,5253,5243>,
<4171,4179,5254>,
<5244,4171,5254>,
<5245,5255,4181>,
<4173,5245,4181>,
<5246,5256,5245>,
<5256,5255,5245>,
<5257,5247,5258>,
<5257,5256,5247>,
<5256,5246,5247>,
<5248,5258,5247>,
<4175,4182,5249>,
<5249,4182,5259>,
<4176,5250,4183>,
<5250,5260,4183>,
<5251,5261,5252>,
<5261,5262,5263>,
<5261,5251,5262>,
<5251,5253,5262>,
<5254,5264,5253>,
<5264,5262,5253>,
<4179,4185,5265>,
<4179,5265,5254>,
<5254,5265,5264>,
<4185,4187,5265>,
<4189,5266,4190>,
<4189,4181,5255>,
<4189,5255,5266>,
<5266,5255,5267>,
<5256,5268,5255>,
<5268,5267,5255>,
<5269,5256,5257>,
<5268,5256,5269>,
<4182,4192,5259>,
<5259,4192,5270>,
<4183,5260,4193>,
<5260,5271,4193>,
<5272,5263,5262>,
<5273,5263,5272>,
<5264,5274,5262>,
<5274,5272,5262>,
<5265,5275,5264>,
<5275,5274,5264>,
<4187,4196,5275>,
<5265,4187,5275>,
<5266,5276,4198>,
<4190,5266,4198>,
<5267,5277,5266>,
<5277,5276,5266>,
<5268,5278,5267>,
<5278,5277,5267>,
<5279,5268,5269>,
<5278,5268,5279>,
<4192,4200,5270>,
<5270,4200,5280>,
<4193,5271,4201>,
<5271,5281,4201>,
<5282,5273,5272>,
<5283,5273,5282>,
<5274,5284,5272>,
<5284,5282,5272>,
<5275,5285,5274>,
<5285,5284,5274>,
<4196,4204,5285>,
<5275,4196,5285>,
<5276,5286,4206>,
<4198,5276,4206>,
<5277,5287,5276>,
<5287,5286,5276>,
<5278,5288,5277>,
<5288,5287,5277>,
<5289,5278,5279>,
<5288,5278,5289>,
<4200,4208,5280>,
<5280,4208,5290>,
<4201,5281,4209>,
<5281,5291,4209>,
<5292,5283,5282>,
<5293,5283,5292>,
<5284,5294,5282>,
<5294,5292,5282>,
<5285,5295,5284>,
<5295,5294,5284>,
<4204,4212,5295>,
<5285,4204,5295>,
<5286,5296,4214>,
<4206,5286,4214>,
<5287,5297,5286>,
<5297,5296,5286>,
<5288,5298,5287>,
<5298,5297,5287>,
<5299,5288,5289>,
<5298,5288,5299>,
<4208,4216,5290>,
<5290,4216,5300>,
<4209,5291,4217>,
<5291,5301,4217>,
<5302,5293,5292>,
<5303,5293,5302>,
<5294,5304,5292>,
<5304,5302,5292>,
<5295,5305,5294>,
<5305,5304,5294>,
<4212,4220,5305>,
<5295,4212,5305>,
<5296,5306,4222>,
<4214,5296,4222>,
<5297,5307,5296>,
<5307,5306,5296>,
<5298,5308,5297>,
<5308,5307,5297>,
<5309,5298,5299>,
<5308,5298,5309>,
<4216,4224,5300>,
<5300,4224,5310>,
<4217,5301,4225>,
<5301,5311,4225>,
<5302,5312,5303>,
<5312,5313,5314>,
<5312,5302,5313>,
<5302,5304,5313>,
<5305,5315,5304>,
<5315,5313,5304>,
<4220,4228,5315>,
<5305,4220,5315>,
<5306,5316,4230>,
<4222,5306,4230>,
<5307,5317,5306>,
<5317,5316,5306>,
<5308,5318,5307>,
<5318,5317,5307>,
<5319,5308,5309>,
<5318,5308,5319>,
<4224,4232,5310>,
<5310,4232,5320>,
<4225,5311,4233>,
<5311,5321,4233>,
<5322,5314,5313>,
<5323,5314,5322>,
<5315,5324,5313>,
<5324,5322,5313>,
<4228,4236,5324>,
<5315,4228,5324>,
<5316,5325,4238>,
<4230,5316,4238>,
<5317,5326,5316>,
<5326,5325,5316>,
<5327,5318,5328>,
<5327,5326,5318>,
<5326,5317,5318>,
<5319,5328,5318>,
<4232,4240,5320>,
<5320,4240,5329>,
<4233,5321,4241>,
<5321,5330,4241>,
<5331,5323,5322>,
<5332,5323,5331>,
<5324,5333,5322>,
<5333,5331,5322>,
<4236,4243,5333>,
<5324,4236,5333>,
<5325,5334,4245>,
<4238,5325,4245>,
<5326,5335,5325>,
<5335,5334,5325>,
<5336,5326,5327>,
<5335,5326,5336>,
<4240,4247,5329>,
<5329,4247,5337>,
<4241,5330,4248>,
<5330,5338,4248>,
<5339,5332,5331>,
<5340,5332,5339>,
<5333,5341,5331>,
<5341,5339,5331>,
<4243,4251,5341>,
<5333,4243,5341>,
<5334,5342,4253>,
<4245,5334,4253>,
<5335,5343,5334>,
<5343,5342,5334>,
<5344,5335,5336>,
<5343,5335,5344>,
<4247,4255,5337>,
<5337,4255,5345>,
<4248,5338,4256>,
<5338,5346,4256>,
<5347,5340,5339>,
<5348,5340,5347>,
<5341,5349,5339>,
<5349,5347,5339>,
<4251,4259,5349>,
<5341,4251,5349>,
<5342,5350,4261>,
<4253,5342,4261>,
<5343,5351,5342>,
<5351,5350,5342>,
<5352,5343,5344>,
<5352,5353,5343>,
<5353,5351,5343>,
<5352,5354,5353>,
<4255,4263,5345>,
<5345,4263,5355>,
<4256,5346,4264>,
<5346,5356,4264>,
<5357,5348,5347>,
<5358,5348,5357>,
<5349,5359,5347>,
<5359,5357,5347>,
<4259,4267,5359>,
<5349,4259,5359>,
<5350,5360,4269>,
<4261,5350,4269>,
<5351,5361,5350>,
<5361,5360,5350>,
<5353,5362,5351>,
<5362,5361,5351>,
<5363,5353,5354>,
<5362,5353,5363>,
<4263,4271,5355>,
<5355,4271,5364>,
<4264,5356,4272>,
<5356,5365,4272>,
<5366,5358,5357>,
<5367,5358,5366>,
<5359,5368,5357>,
<5368,5366,5357>,
<4267,4275,5368>,
<5359,4267,5368>,
<5360,5369,4277>,
<4269,5360,4277>,
<5361,5370,5360>,
<5370,5369,5360>,
<5362,5371,5361>,
<5371,5370,5361>,
<5372,5362,5363>,
<5371,5362,5372>,
<4271,4279,5364>,
<5364,4279,5373>,
<4272,5365,4280>,
<5365,5374,4280>,
<5375,5367,5366>,
<5376,5367,5375>,
<5368,5377,5366>,
<5377,5375,5366>,
<4275,4283,5377>,
<5368,4275,5377>,
<5369,5378,4285>,
<4277,5369,4285>,
<5370,5379,5369>,
<5379,5378,5369>,
<5371,5380,5370>,
<5380,5379,5370>,
<5381,5371,5372>,
<5380,5371,5381>,
<4279,4287,5373>,
<5373,4287,5382>,
<4280,5374,4288>,
<5374,5383,4288>,
<5384,5385,5386>,
<5376,5384,5386>,
<5376,5375,5384>,
<5375,5387,5384>,
<5377,5388,5375>,
<5388,5387,5375>,
<4283,4291,5388>,
<5377,4283,5388>,
<5378,5389,4293>,
<4285,5378,4293>,
<5379,5390,5378>,
<5390,5389,5378>,
<5380,5391,5379>,
<5391,5390,5379>,
<5392,5380,5381>,
<5391,5380,5392>,
<4287,4295,5382>,
<5382,4295,5393>,
<4288,5383,4296>,
<5383,5394,4296>,
<5395,5385,5384>,
<5396,5385,5395>,
<5387,5397,5384>,
<5397,5395,5384>,
<5388,5398,5387>,
<5398,5397,5387>,
<4291,4299,5398>,
<5388,4291,5398>,
<5389,5399,4301>,
<4293,5389,4301>,
<5390,5400,5389>,
<5400,5399,5389>,
<5391,5401,5390>,
<5401,5400,5390>,
<5402,5391,5392>,
<5401,5391,5402>,
<4295,4303,5393>,
<5393,4303,5403>,
<4296,5394,4304>,
<5394,5404,4304>,
<5405,5396,5395>,
<5406,5396,5405>,
<5397,5407,5395>,
<5407,5405,5395>,
<5398,5408,5397>,
<5408,5407,5397>,
<4299,4307,5408>,
<5398,4299,5408>,
<4301,5399,4308>,
<4309,4308,5399>,
<4309,5399,5409>,
<5409,5399,5400>,
<5401,5410,5400>,
<5410,5409,5400>,
<5411,5401,5402>,
<5410,5401,5411>,
<4303,4312,5403>,
<5403,4312,5412>,
<4304,5404,4313>,
<5404,5413,4313>,
<5414,5406,5405>,
<5415,5406,5414>,
<5407,5416,5405>,
<5416,5414,5405>,
<4316,4315,5416>,
<4316,5416,5408>,
<5408,5416,5407>,
<4307,4316,5408>,
<5409,5417,4318>,
<4309,5409,4318>,
<5410,5418,5409>,
<5418,5417,5409>,
<5419,5410,5411>,
<5419,5420,5410>,
<5420,5418,5410>,
<5419,5421,5420>,
<4312,4320,5412>,
<5412,4320,5422>,
<4313,5413,4321>,
<5413,5423,4321>,
<5424,5415,5414>,
<5425,5415,5424>,
<5416,5426,5414>,
<5426,5424,5414>,
<4315,4323,5426>,
<5416,4315,5426>,
<5417,5427,4325>,
<4318,5417,4325>,
<5418,5428,5417>,
<5428,5427,5417>,
<5420,5429,5418>,
<5429,5428,5418>,
<5430,5420,5421>,
<5429,5420,5430>,
<4320,4327,5422>,
<5422,4327,5431>,
<4321,5423,4328>,
<5423,5432,4328>,
<5433,5425,5424>,
<5434,5425,5433>,
<5426,5435,5424>,
<5435,5433,5424>,
<4323,4331,5435>,
<5426,4323,5435>,
<4325,5427,4332>,
<4333,4332,5427>,
<4333,5427,5436>,
<5436,5427,5428>,
<5429,5437,5428>,
<5437,5436,5428>,
<5438,5429,5430>,
<5437,5429,5438>,
<4327,4335,5431>,
<5431,4335,5439>,
<4328,5432,4336>,
<5432,5440,4336>,
<5441,5442,5443>,
<5434,5441,5443>,
<5434,5433,5441>,
<5433,5444,5441>,
<5435,5445,5433>,
<5445,5444,5433>,
<4331,4339,5445>,
<5435,4331,5445>,
<5436,5446,4341>,
<4333,5436,4341>,
<5437,5447,5436>,
<5447,5446,5436>,
<5448,5437,5438>,
<5447,5437,5448>,
<4335,4343,5439>,
<5439,4343,5449>,
<4336,5440,4344>,
<5440,5450,4344>,
<5451,5442,5441>,
<5452,5442,5451>,
<5444,5453,5441>,
<5453,5451,5441>,
<5445,5454,5444>,
<5454,5453,5444>,
<4339,4347,5454>,
<5445,4339,5454>,
<5446,5455,4349>,
<4341,5446,4349>,
<5447,5456,5446>,
<5456,5455,5446>,
<5457,5447,5448>,
<5457,5458,5447>,
<5458,5456,5447>,
<5457,5459,5458>,
<4343,4351,5449>,
<5449,4351,5460>,
<4344,5450,4352>,
<5450,5461,4352>,
<5462,5463,5464>,
<5452,5462,5464>,
<5452,5451,5462>,
<5451,5465,5462>,
<5453,5466,5451>,
<5466,5465,5451>,
<4356,4355,5466>,
<4356,5466,5454>,
<5454,5466,5453>,
<4347,4356,5454>,
<5455,5467,4358>,
<4349,5455,4358>,
<5456,5468,5455>,
<5468,5467,5455>,
<5458,5469,5456>,
<5469,5468,5456>,
<5470,5458,5459>,
<5469,5458,5470>,
<4351,4360,5460>,
<5460,4360,5471>,
<4352,5461,4361>,
<5461,5472,4361>,
<5473,5463,5462>,
<5474,5463,5473>,
<5465,5475,5462>,
<5475,5473,5462>,
<5466,5476,5465>,
<5476,5475,5465>,
<4355,4364,5476>,
<5466,4355,5476>,
<4358,5467,4365>,
<4366,4365,5467>,
<4366,5467,5477>,
<5477,5467,5468>,
<5469,5478,5468>,
<5478,5477,5468>,
<5479,5469,5470>,
<5478,5469,5479>,
<4360,4369,5471>,
<5471,4369,5480>,
<4361,5472,4370>,
<5472,5481,4370>,
<5482,5474,5473>,
<5483,5474,5482>,
<5475,5484,5473>,
<5484,5482,5473>,
<5476,5485,5475>,
<5485,5484,5475>,
<4364,4374,5485>,
<5476,4364,5485>,
<4366,5477,4375>,
<4376,4375,5477>,
<4376,5477,5486>,
<5486,5477,5478>,
<5487,5478,5479>,
<5487,5488,5478>,
<5488,5486,5478>,
<5487,5489,5488>,
<4369,4378,5480>,
<5480,4378,5490>,
<4370,5481,4379>,
<5481,5491,4379>,
<5492,5493,5494>,
<5483,5492,5494>,
<5483,5482,5492>,
<5482,5495,5492>,
<5484,5496,5482>,
<5496,5495,5482>,
<4383,4382,5496>,
<4383,5496,5485>,
<5485,5496,5484>,
<4374,4383,5485>,
<5486,5497,4385>,
<4376,5486,4385>,
<5488,5498,5486>,
<5498,5497,5486>,
<5499,5488,5489>,
<5498,5488,5499>,
<4378,4387,5490>,
<5490,4387,5500>,
<4379,5491,4388>,
<5491,5501,4388>,
<5502,5503,5504>,
<5493,5502,5504>,
<5493,5492,5502>,
<5492,5505,5502>,
<5495,5506,5492>,
<5506,5505,5492>,
<4392,4391,5506>,
<4392,5506,5496>,
<5496,5506,5495>,
<4382,4392,5496>,
<5497,5507,4394>,
<4385,5497,4394>,
<5498,5508,5497>,
<5508,5507,5497>,
<5509,5498,5499>,
<5508,5498,5509>,
<4387,4396,5500>,
<5500,4396,5510>,
<4388,5501,4397>,
<5501,5511,4397>,
<5512,5503,5502>,
<5513,5503,5512>,
<5505,5514,5502>,
<5514,5512,5502>,
<4401,4400,5514>,
<4401,5514,5506>,
<5506,5514,5505>,
<4391,4401,5506>,
<5507,5515,4403>,
<4394,5507,4403>,
<5508,5516,5507>,
<5516,5515,5507>,
<5517,5508,5509>,
<5516,5508,5517>,
<4396,4405,5510>,
<5510,4405,5518>,
<4397,5511,4406>,
<5511,5519,4406>,
<5520,5513,5512>,
<5521,5513,5520>,
<5514,5522,5512>,
<5522,5520,5512>,
<4400,4409,5522>,
<5514,4400,5522>,
<4403,5515,4410>,
<4411,4410,5515>,
<4411,5515,5523>,
<5523,5515,5516>,
<5524,5516,5517>,
<5523,5516,5524>,
<4405,4413,5518>,
<5518,4413,5525>,
<4406,5519,4414>,
<5519,5526,4414>,
<5527,5521,5520>,
<5528,5521,5527>,
<4417,4416,5527>,
<4417,5527,5522>,
<5522,5527,5520>,
<4409,4417,5522>,
<4411,5523,4418>,
<4419,5529,5530>,
<4418,5529,4419>,
<4418,5524,5529>,
<4418,5523,5524>,
<5529,5531,5530>,
<4413,4420,5525>,
<5525,4420,5532>,
<4414,5526,4421>,
<5526,5533,4421>,
<5534,5535,5536>,
<5528,5534,5536>,
<5528,5527,5534>,
<5527,5537,5534>,
<4416,4423,5537>,
<5527,4416,5537>,
<5530,5538,4425>,
<4419,5530,4425>,
<5539,5530,5531>,
<5539,5540,5530>,
<5540,5538,5530>,
<5539,5541,5540>,
<4420,4426,5532>,
<5532,4426,5542>,
<4421,5533,4427>,
<5533,5543,4427>,
<5544,5535,5534>,
<5545,5535,5544>,
<4430,4429,5544>,
<4430,5544,5537>,
<5537,5544,5534>,
<4423,4430,5537>,
<4425,5538,4431>,
<4433,4431,5538>,
<4433,5538,5546>,
<5546,5538,5540>,
<5547,5540,5541>,
<5547,5548,5540>,
<5548,5546,5540>,
<5547,5549,5548>,
<4426,4434,5542>,
<5542,4434,5550>,
<4427,5543,4435>,
<5543,5551,4435>,
<5552,5553,5554>,
<5545,5552,5554>,
<5545,5544,5552>,
<5544,5555,5552>,
<4429,4437,5555>,
<5544,4429,5555>,
<5546,5556,4439>,
<4433,5546,4439>,
<5548,5557,5546>,
<5557,5556,5546>,
<5558,5548,5549>,
<5558,5559,5548>,
<5559,5557,5548>,
<5558,5560,5559>,
<4434,4441,5550>,
<5550,4441,5561>,
<4435,5551,4442>,
<5551,5562,4442>,
<5563,5564,5565>,
<5553,5563,5565>,
<5553,5552,5563>,
<5552,5566,5563>,
<5555,5567,5552>,
<5567,5566,5552>,
<4437,4445,5567>,
<5555,4437,5567>,
<4439,5556,4446>,
<4447,4446,5556>,
<4447,5556,5568>,
<5568,5556,5557>,
<5559,5569,5557>,
<5569,5568,5557>,
<5570,5559,5560>,
<5570,5571,5559>,
<5571,5569,5559>,
<5571,5572,5573>,
<5570,5572,5571>,
<5572,5574,5573>,
<4441,5575,5561>,
<4451,5575,4441>,
<4452,5576,4451>,
<4451,5576,5575>,
<4453,5577,4452>,
<4452,5577,5576>,
<4454,5578,4453>,
<4453,5578,5577>,
<4455,5579,4454>,
<4454,5579,5578>,
<4456,5580,4455>,
<4455,5580,5579>,
<4457,5581,4456>,
<4456,5581,5580>,
<4458,5582,4457>,
<4457,5582,5581>,
<4459,5583,4458>,
<4458,5583,5582>,
<4460,5584,4459>,
<4459,5584,5583>,
<4461,5585,4460>,
<4460,5585,5584>,
<4462,5586,4461>,
<4461,5586,5585>,
<4463,5587,4462>,
<4462,5587,5586>,
<4464,5588,4463>,
<4463,5588,5587>,
<4465,5589,4464>,
<4464,5589,5588>,
<4466,5590,4465>,
<4465,5590,5589>,
<4467,5591,4466>,
<4466,5591,5590>,
<4468,5592,4467>,
<4467,5592,5591>,
<4469,5593,4468>,
<4468,5593,5592>,
<4470,5594,4469>,
<4469,5594,5593>,
<4471,5595,4470>,
<4470,5595,5594>,
<4472,5596,4471>,
<4471,5596,5595>,
<4473,5597,4472>,
<4472,5597,5596>,
<4474,5598,4473>,
<4473,5598,5597>,
<4475,5599,4474>,
<4474,5599,5598>,
<4476,5600,4475>,
<4475,5600,5599>,
<4477,5601,4476>,
<4476,5601,5600>,
<4478,5602,4477>,
<4477,5602,5601>,
<4479,5603,4478>,
<4478,5603,5602>,
<4480,5604,4479>,
<4479,5604,5603>,
<4481,5605,4480>,
<4480,5605,5604>,
<4482,5606,4481>,
<4481,5606,5605>,
<4483,5607,4482>,
<4482,5607,5606>,
<4484,5608,4483>,
<4483,5608,5607>,
<4485,5609,4484>,
<4484,5609,5608>,
<4486,5610,4485>,
<4485,5610,5609>,
<4487,5611,4486>,
<4486,5611,5610>,
<4488,5612,4487>,
<4487,5612,5611>,
<4489,5613,4488>,
<4488,5613,5612>,
<4490,5614,4489>,
<4489,5614,5613>,
<4491,5615,4490>,
<4490,5615,5614>,
<4492,5616,4491>,
<4491,5616,5615>,
<4493,5617,4492>,
<4492,5617,5616>,
<4494,5618,4493>,
<4493,5618,5617>,
<4495,5619,4494>,
<4494,5619,5618>,
<4496,5620,4495>,
<4495,5620,5619>,
<4497,5621,4496>,
<4496,5621,5620>,
<4498,5622,4497>,
<4497,5622,5621>,
<4499,5623,4498>,
<4498,5623,5622>,
<5562,4499,4442>,
<5623,4499,5562>,
<5624,5625,5626>,
<5624,5627,5628>,
<5626,5627,5624>,
<5564,5628,5627>,
<5564,5563,5628>,
<5563,5629,5628>,
<5566,5630,5563>,
<5630,5629,5563>,
<4504,4503,5630>,
<4504,5630,5567>,
<5567,5630,5566>,
<4445,4504,5567>,
<4447,5568,4505>,
<4506,4505,5568>,
<4506,5568,5631>,
<5631,5568,5569>,
<5571,5632,5569>,
<5632,5631,5569>,
<5573,5633,5571>,
<5633,5632,5571>,
<5634,5573,5574>,
<5634,5635,5573>,
<5635,5633,5573>,
<5634,5636,5635>,
<5637,5638,5639>,
<5625,5637,5639>,
<5625,5624,5637>,
<5624,5640,5637>,
<5628,5641,5624>,
<5641,5640,5624>,
<4514,4513,5641>,
<4514,5641,5629>,
<5629,5641,5628>,
<4515,4514,5629>,
<5630,4515,5629>,
<4503,4515,5630>,
<4506,5631,4516>,
<4517,4516,5631>,
<4517,5631,5642>,
<5642,5631,5632>,
<5633,5643,5632>,
<5643,5642,5632>,
<5635,5644,5633>,
<5644,5643,5633>,
<5645,5635,5636>,
<5645,5646,5635>,
<5646,5644,5635>,
<5645,5647,5646>,
<5648,5649,5650>,
<5648,5651,5652>,
<5650,5651,5648>,
<5638,5652,5651>,
<5638,5637,5652>,
<5637,5653,5652>,
<5640,5654,5637>,
<5654,5653,5637>,
<4527,4526,5654>,
<4527,5654,5641>,
<5641,5654,5640>,
<4513,4527,5641>,
<4517,5642,4528>,
<4529,4528,5642>,
<5643,4529,5642>,
<4530,4529,5643>,
<4530,5643,5655>,
<5655,5643,5644>,
<5646,5656,5644>,
<5656,5655,5644>,
<5657,5646,5647>,
<5657,5658,5646>,
<5658,5656,5646>,
<5657,5659,5658>,
<5660,5661,5662>,
<5649,5660,5662>,
<5649,5648,5660>,
<5648,5663,5660>,
<5652,5664,5648>,
<5664,5663,5648>,
<5653,5665,5652>,
<5665,5664,5652>,
<4539,4538,5665>,
<4539,5665,5654>,
<5654,5665,5653>,
<4526,4539,5654>,
<4530,5655,4540>,
<4541,4540,5655>,
<5656,4541,5655>,
<4542,4541,5656>,
<4542,5656,5666>,
<5666,5656,5658>,
<5667,5658,5659>,
<5666,5658,5667>,
<5668,5669,5670>,
<5661,5668,5670>,
<5661,5660,5668>,
<5660,5671,5668>,
<4546,4545,5671>,
<4546,5671,5663>,
<5663,5671,5660>,
<4547,4546,5663>,
<5664,4547,5663>,
<4548,4547,5664>,
<5665,4548,5664>,
<4538,4548,5665>,
<5666,5672,4550>,
<4542,5666,4550>,
<5673,5666,5667>,
<5673,5674,5666>,
<5674,5672,5666>,
<5673,5675,5674>,
<5676,5669,5668>,
<5677,5669,5676>,
<5671,5678,5668>,
<5678,5676,5668>,
<4545,4553,5678>,
<5671,4545,5678>,
<5672,5679,4555>,
<4550,5672,4555>,
<5674,5680,5672>,
<5680,5679,5672>,
<5681,5674,5675>,
<5680,5674,5681>,
<5682,5683,5684>,
<5677,5682,5684>,
<5677,5676,5682>,
<5676,5685,5682>,
<5678,5686,5676>,
<5686,5685,5676>,
<4553,4559,5686>,
<5678,4553,5686>,
<5679,5687,4561>,
<4555,5679,4561>,
<5680,5688,5679>,
<5688,5687,5679>,
<5689,5680,5681>,
<5688,5680,5689>,
<5690,5683,5682>,
<5691,5683,5690>,
<5685,5692,5682>,
<5692,5690,5682>,
<4566,4565,5692>,
<4566,5692,5686>,
<5686,5692,5685>,
<4559,4566,5686>,
<5687,5693,4568>,
<4561,5687,4568>,
<5688,5694,5687>,
<5694,5693,5687>,
<5695,5688,5689>,
<5695,5696,5688>,
<5696,5694,5688>,
<5695,5697,5696>,
<5698,5699,5700>,
<5691,5698,5700>,
<5691,5690,5698>,
<5690,5701,5698>,
<4573,4572,5701>,
<4573,5701,5692>,
<5692,5701,5690>,
<4565,4573,5692>,
<4568,5693,4574>,
<4575,4574,5693>,
<4575,5693,5702>,
<5702,5693,5694>,
<5696,5703,5694>,
<5703,5702,5694>,
<5704,5696,5697>,
<5704,5705,5696>,
<5705,5703,5696>,
<5704,5706,5705>,
<5707,5708,5709>,
<5699,5707,5709>,
<5699,5698,5707>,
<5698,5710,5707>,
<5701,5711,5698>,
<5711,5710,5698>,
<4572,4581,5711>,
<5701,4572,5711>,
<4575,5702,4582>,
<4583,4582,5702>,
<4583,5702,5712>,
<5712,5702,5703>,
<5705,5713,5703>,
<5713,5712,5703>,
<5714,5705,5706>,
<5713,5705,5714>,
<5715,5708,5707>,
<5716,5708,5715>,
<5710,5717,5707>,
<5717,5715,5707>,
<4589,4588,5717>,
<4589,5717,5711>,
<5711,5717,5710>,
<4581,4589,5711>,
<4583,5712,4590>,
<4591,4590,5712>,
<4591,5712,5718>,
<5718,5712,5713>,
<5719,5713,5714>,
<5719,5720,5713>,
<5720,5718,5713>,
<5719,5721,5720>,
<5722,5723,5724>,
<5716,5722,5724>,
<5716,5715,5722>,
<5715,5725,5722>,
<5717,5726,5715>,
<5726,5725,5715>,
<4588,4595,5726>,
<5717,4588,5726>,
<4591,5718,4596>,
<4598,4596,5718>,
<4598,5718,5727>,
<5727,5718,5720>,
<5728,5720,5721>,
<5728,5729,5720>,
<5729,5727,5720>,
<5728,5730,5729>,
<5731,5732,5733>,
<5723,5731,5733>,
<5723,5722,5731>,
<5722,5734,5731>,
<5725,5735,5722>,
<5735,5734,5722>,
<4602,4601,5735>,
<4602,5735,5726>,
<5726,5735,5725>,
<4595,4602,5726>,
<4598,5727,4603>,
<4605,4603,5727>,
<4605,5727,5736>,
<5736,5727,5729>,
<5737,5729,5730>,
<5737,5738,5729>,
<5738,5736,5729>,
<5738,5739,5740>,
<5737,5739,5738>,
<5740,5741,5742>,
<5739,5741,5740>,
<5742,5743,5744>,
<5741,5743,5742>,
<5744,5745,5746>,
<5743,5745,5744>,
<5745,5747,5746>,
<5748,5749,5750>,
<5748,5751,5752>,
<5750,5751,5748>,
<5752,5753,5754>,
<5751,5753,5752>,
<5754,5755,5756>,
<5753,5755,5754>,
<5732,5756,5755>,
<5731,5756,5732>,
<5731,4612,5756>,
<5731,4613,4612>,
<4614,4613,5731>,
<5734,4614,5731>,
<4615,4614,5734>,
<5735,4615,5734>,
<4601,4615,5735>,
<4605,5736,4616>,
<4617,4616,5736>,
<5738,4617,5736>,
<4618,4617,5738>,
<4618,5738,5757>,
<5757,5738,5740>,
<5742,5758,5740>,
<5758,5757,5740>,
<5744,5759,5742>,
<5759,5758,5742>,
<5746,5760,5744>,
<5760,5759,5744>,
<5761,5746,5747>,
<5761,5762,5746>,
<5762,5760,5746>,
<5761,5763,5762>,
<5764,5765,5766>,
<5749,5764,5766>,
<5749,5748,5764>,
<5748,5767,5764>,
<5752,5768,5748>,
<5768,5767,5748>,
<5754,5769,5752>,
<5769,5768,5752>,
<4627,4626,5769>,
<4627,5769,5756>,
<5756,5769,5754>,
<4612,4627,5756>,
<4618,5757,4628>,
<4629,4628,5757>,
<5758,4629,5757>,
<4630,4629,5758>,
<4630,5758,5770>,
<5770,5758,5759>,
<5760,5771,5759>,
<5771,5770,5759>,
<5762,5772,5760>,
<5772,5771,5760>,
<5773,5762,5763>,
<5773,5774,5762>,
<5774,5772,5762>,
<5774,5775,5776>,
<5773,5775,5774>,
<5775,5777,5776>,
<5778,5779,5780>,
<5778,5781,5782>,
<5780,5781,5778>,
<5765,5782,5781>,
<5765,5764,5782>,
<5764,5783,5782>,
<5767,5784,5764>,
<5784,5783,5764>,
<4639,4638,5784>,
<4639,5784,5768>,
<5768,5784,5767>,
<4640,4639,5768>,
<5769,4640,5768>,
<4626,4640,5769>,
<4630,5770,4641>,
<4642,4641,5770>,
<5771,4642,5770>,
<4643,4642,5771>,
<4643,5771,5785>,
<5785,5771,5772>,
<5774,5786,5772>,
<5786,5785,5772>,
<5776,5787,5774>,
<5787,5786,5774>,
<5788,5776,5777>,
<5788,5789,5776>,
<5789,5787,5776>,
<5789,5790,5791>,
<5788,5790,5789>,
<5791,5792,5793>,
<5790,5792,5791>,
<5792,5794,5793>,
<5795,5796,5797>,
<5795,5798,5799>,
<5797,5798,5795>,
<5799,5800,5801>,
<5798,5800,5799>,
<5779,5801,5800>,
<5779,5778,5801>,
<5778,5802,5801>,
<5782,5803,5778>,
<5803,5802,5778>,
<5783,5804,5782>,
<5804,5803,5782>,
<4653,4652,5804>,
<4653,5804,5784>,
<5784,5804,5783>,
<4638,4653,5784>,
<4643,5785,4654>,
<4655,4654,5785>,
<4655,5785,5805>,
<5805,5785,5786>,
<5787,5806,5786>,
<5806,5805,5786>,
<5789,5807,5787>,
<5807,5806,5787>,
<5791,5808,5789>,
<5808,5807,5789>,
<5793,5809,5791>,
<5809,5808,5791>,
<5810,5793,5794>,
<5810,5811,5793>,
<5811,5809,5793>,
<5811,5812,5813>,
<5810,5812,5811>,
<5813,5814,5815>,
<5812,5814,5813>,
<5815,5816,5817>,
<5814,5816,5815>,
<5816,5818,5817>,
<5819,5820,5821>,
<5819,5822,5823>,
<5821,5822,5819>,
<5823,5824,5825>,
<5822,5824,5823>,
<5796,5825,5824>,
<5796,5795,5825>,
<5795,5826,5825>,
<5799,5827,5795>,
<5827,5826,5795>,
<5801,5828,5799>,
<5828,5827,5799>,
<5802,5829,5801>,
<5829,5828,5801>,
<5803,5830,5802>,
<5830,5829,5802>,
<4667,4666,5830>,
<4667,5830,5804>,
<5804,5830,5803>,
<4652,4667,5804>,
<4655,5805,4668>,
<4669,4668,5805>,
<5806,4669,5805>,
<4670,4669,5806>,
<5807,4670,5806>,
<4671,4670,5807>,
<4671,5807,5831>,
<5831,5807,5808>,
<5809,5832,5808>,
<5832,5831,5808>,
<5811,5833,5809>,
<5833,5832,5809>,
<5813,5834,5811>,
<5834,5833,5811>,
<5815,5835,5813>,
<5835,5834,5813>,
<5817,5836,5815>,
<5836,5835,5815>,
<5837,5817,5818>,
<5837,5838,5817>,
<5838,5836,5817>,
<5838,5839,5840>,
<5837,5839,5838>,
<5840,5841,5842>,
<5839,5841,5840>,
<5842,5843,5844>,
<5841,5843,5842>,
<5844,5845,5846>,
<5843,5845,5844>,
<5846,5847,5848>,
<5845,5847,5846>,
<5847,5849,5848>,
<5850,5851,5852>,
<5850,5853,5854>,
<5852,5853,5850>,
<5854,5855,5856>,
<5853,5855,5854>,
<5856,5857,5858>,
<5855,5857,5856>,
<5858,5859,5860>,
<5857,5859,5858>,
<5860,5861,5862>,
<5859,5861,5860>,
<5862,5863,5864>,
<5861,5863,5862>,
<5864,5865,5866>,
<5863,5865,5864>,
<5820,5866,5865>,
<5820,5819,5866>,
<5819,5867,5866>,
<5823,5868,5819>,
<5868,5867,5819>,
<5825,5869,5823>,
<5869,5868,5823>,
<5826,5870,5825>,
<5870,5869,5825>,
<5827,5871,5826>,
<5871,5870,5826>,
<4686,4685,5871>,
<4686,5871,5828>,
<5828,5871,5827>,
<4687,4686,5828>,
<5829,4687,5828>,
<4688,4687,5829>,
<5830,4688,5829>,
<4666,4688,5830>,
<4671,5831,4689>,
<4690,4689,5831>,
<5832,4690,5831>,
<4691,4690,5832>,
<5833,4691,5832>,
<4692,4691,5833>,
<4692,5833,5872>,
<5872,5833,5834>,
<5835,5873,5834>,
<5873,5872,5834>,
<5836,5874,5835>,
<5874,5873,5835>,
<5838,5875,5836>,
<5875,5874,5836>,
<5840,5876,5838>,
<5876,5875,5838>,
<5842,5877,5840>,
<5877,5876,5840>,
<5844,5878,5842>,
<5878,5877,5842>,
<5846,5879,5844>,
<5879,5878,5844>,
<5848,5880,5846>,
<5880,5879,5846>,
<5881,5848,5849>,
<5881,5882,5848>,
<5882,5880,5848>,
<5882,5883,5884>,
<5881,5883,5882>,
<5884,5885,5886>,
<5883,5885,5884>,
<5886,5887,5888>,
<5885,5887,5886>,
<5851,5888,5887>,
<5851,5850,5888>,
<5850,5889,5888>,
<5854,5890,5850>,
<5890,5889,5850>,
<5856,5891,5854>,
<5891,5890,5854>,
<5858,5892,5856>,
<5892,5891,5856>,
<5860,5893,5858>,
<5893,5892,5858>,
<5862,5894,5860>,
<5894,5893,5860>,
<5864,5895,5862>,
<5895,5894,5862>,
<5866,5896,5864>,
<5896,5895,5864>,
<5867,5897,5866>,
<5897,5896,5866>,
<5868,5898,5867>,
<5898,5897,5867>,
<5869,5899,5868>,
<5899,5898,5868>,
<4718,4717,5899>,
<4718,5899,5870>,
<5870,5899,5869>,
<4719,4718,5870>,
<5871,4719,5870>,
<4685,4719,5871>,
<4692,5872,4720>,
<4721,4720,5872>,
<5873,4721,5872>,
<4722,4721,5873>,
<5874,4722,5873>,
<4723,4722,5874>,
<5875,4723,5874>,
<4724,4723,5875>,
<4724,5875,5900>,
<5900,5875,5876>,
<5877,5901,5876>,
<5901,5900,5876>,
<5878,5902,5877>,
<5902,5901,5877>,
<5879,5903,5878>,
<5903,5902,5878>,
<5880,5904,5879>,
<5904,5903,5879>,
<5882,5905,5880>,
<5905,5904,5880>,
<5884,5906,5882>,
<5906,5905,5882>,
<5886,5907,5884>,
<5907,5906,5884>,
<5888,5908,5886>,
<5908,5907,5886>,
<5889,5909,5888>,
<5909,5908,5888>,
<5890,5910,5889>,
<5910,5909,5889>,
<5891,5911,5890>,
<5911,5910,5890>,
<5892,5912,5891>,
<5912,5911,5891>,
<5893,5913,5892>,
<5913,5912,5892>,
<5894,5914,5893>,
<5914,5913,5893>,
<4741,4740,5914>,
<4741,5914,5895>,
<5895,5914,5894>,
<4742,4741,5895>,
<5896,4742,5895>,
<4743,4742,5896>,
<5897,4743,5896>,
<4744,4743,5897>,
<5898,4744,5897>,
<4745,4744,5898>,
<5899,4745,5898>,
<4717,4745,5899>,
<4724,5900,4746>,
<4747,4746,5900>,
<5901,4747,5900>,
<4748,4747,5901>,
<5902,4748,5901>,
<4749,4748,5902>,
<5903,4749,5902>,
<4750,4749,5903>,
<5904,4750,5903>,
<4751,4750,5904>,
<5905,4751,5904>,
<4752,4751,5905>,
<5906,4752,5905>,
<4753,4752,5906>,
<5907,4753,5906>,
<4754,4753,5907>,
<5908,4754,5907>,
<4755,4754,5908>,
<5909,4755,5908>,
<4756,4755,5909>,
<5910,4756,5909>,
<4757,4756,5910>,
<5911,4757,5910>,
<4758,4757,5911>,
<5912,4758,5911>,
<4759,4758,5912>,
<5913,4759,5912>,
<4760,4759,5913>,
<5914,4760,5913>,
<4740,4760,5914>,
<4834,5915,4833>,
<4834,4835,5916>,
<5915,4834,5916>,
<4835,4836,5917>,
<5916,4835,5917>,
<4836,4837,5918>,
<5917,4836,5918>,
<4837,4838,5919>,
<5918,4837,5919>,
<4838,4839,5920>,
<5919,4838,5920>,
<4839,4840,5921>,
<5920,4839,5921>,
<4840,4841,5922>,
<5921,4840,5922>,
<4841,4842,5923>,
<5922,4841,5923>,
<4842,4843,5924>,
<5923,4842,5924>,
<4843,4844,5925>,
<5924,4843,5925>,
<4844,4845,5926>,
<5925,4844,5926>,
<4845,4846,5927>,
<5926,4845,5927>,
<4846,4847,5928>,
<5927,4846,5928>,
<4847,4848,5929>,
<5928,4847,5929>,
<4848,4849,5930>,
<5929,4848,5930>,
<4849,4850,5931>,
<5930,4849,5931>,
<4850,4852,5931>,
<4868,5932,4867>,
<4868,4869,5933>,
<5932,4868,5933>,
<4869,4870,5934>,
<5933,4869,5934>,
<4870,4871,5935>,
<5934,4870,5935>,
<4871,5936,5935>,
<4833,5936,4871>,
<4833,5937,5936>,
<4833,5915,5937>,
<5916,5937,5915>,
<5938,5937,5916>,
<5917,5938,5916>,
<5939,5938,5917>,
<5918,5939,5917>,
<5940,5939,5918>,
<5919,5940,5918>,
<5941,5940,5919>,
<5920,5941,5919>,
<5942,5941,5920>,
<5921,5942,5920>,
<5943,5942,5921>,
<5922,5943,5921>,
<5944,5943,5922>,
<5923,5944,5922>,
<5945,5944,5923>,
<5924,5945,5923>,
<5946,5945,5924>,
<5925,5946,5924>,
<5947,5946,5925>,
<5926,5947,5925>,
<5948,5947,5926>,
<5927,5948,5926>,
<5949,5948,5927>,
<5928,5949,5927>,
<5950,5949,5928>,
<5929,5950,5928>,
<5951,5950,5929>,
<5930,5951,5929>,
<5952,5951,5930>,
<5952,5953,5954>,
<5952,5930,5953>,
<5930,5931,5953>,
<4852,4872,5955>,
<4852,5955,5931>,
<5931,5955,5953>,
<4872,4873,5956>,
<5955,4872,5956>,
<4873,4874,5957>,
<5956,4873,5957>,
<4874,4875,5958>,
<5957,4874,5958>,
<4875,4877,5958>,
<4889,5959,4888>,
<4889,4890,5960>,
<5959,4889,5960>,
<4890,5961,5960>,
<4867,5961,4890>,
<4867,5962,5961>,
<4867,5932,5962>,
<5933,5962,5932>,
<5963,5962,5933>,
<5934,5963,5933>,
<5964,5963,5934>,
<5935,5964,5934>,
<5965,5964,5935>,
<5936,5965,5935>,
<5953,5966,5954>,
<5955,5966,5953>,
<5967,5966,5955>,
<5956,5967,5955>,
<5968,5967,5956>,
<5957,5968,5956>,
<5969,5968,5957>,
<5958,5969,5957>,
<5970,5969,5958>,
<5971,5972,5970>,
<4891,5971,5970>,
<4891,5970,5958>,
<4891,5958,4877>,
<4891,4892,5973>,
<5971,4891,5973>,
<4892,4893,5974>,
<5973,4892,5974>,
<4893,4895,5974>,
<4906,5975,4905>,
<4906,4907,5976>,
<5975,4906,5976>,
<4907,5977,5976>,
<4888,5977,4907>,
<4888,5978,5977>,
<4888,5959,5978>,
<5960,5978,5959>,
<5979,5978,5960>,
<5961,5979,5960>,
<5971,5980,5972>,
<5973,5980,5971>,
<5981,5980,5973>,
<5974,5981,5973>,
<5982,5981,5974>,
<5983,5984,5982>,
<4908,5983,5982>,
<4908,5982,5974>,
<4908,5974,4895>,
<4908,4909,5985>,
<5983,4908,5985>,
<4909,4911,5985>,
<4922,5986,4921>,
<5987,5986,4922>,
<5987,4922,5988>,
<5988,4922,4923>,
<4924,5989,4923>,
<4923,5989,5988>,
<5975,4924,4905>,
<5975,5990,4924>,
<5990,5989,4924>,
<5976,5990,5975>,
<5991,5990,5976>,
<5977,5991,5976>,
<5983,5992,5984>,
<5985,5992,5983>,
<5993,5992,5985>,
<4911,5993,5985>,
<4911,4925,5993>,
<4925,5994,5993>,
<5995,5996,5994>,
<5995,5994,4926>,
<4926,5994,4925>,
<4926,4927,5997>,
<5995,4926,5997>,
<4927,4929,5997>,
<4938,5998,4937>,
<5999,5998,4938>,
<5999,4938,6000>,
<6000,4938,4939>,
<5986,4939,4921>,
<5986,6001,4939>,
<6001,6000,4939>,
<5987,6001,5986>,
<5995,6002,5996>,
<5997,6002,5995>,
<6003,6002,5997>,
<6004,6005,6003>,
<4940,6004,6003>,
<4940,6003,5997>,
<4940,5997,4929>,
<4940,4941,6006>,
<6004,4940,6006>,
<4941,4943,6006>,
<4950,6007,4949>,
<4950,6008,6007>,
<4937,6008,4950>,
<4937,6009,6008>,
<4937,5998,6009>,
<5999,6009,5998>,
<6004,6010,6005>,
<6006,6010,6004>,
<6011,6010,6006>,
<6012,6013,6011>,
<4951,6012,6011>,
<4951,6011,6006>,
<4951,6006,4943>,
<4951,4953,6012>,
<4958,6014,4957>,
<6015,6014,4958>,
<6015,4958,6016>,
<6016,4958,4959>,
<6007,4959,4949>,
<6007,6017,4959>,
<6017,6016,4959>,
<6008,6017,6007>,
<6012,6018,6013>,
<6019,6020,6018>,
<4960,6019,6018>,
<4960,6018,6012>,
<4960,6012,4953>,
<4960,4962,6019>,
<4966,6021,4965>,
<4966,6022,6021>,
<4957,6022,4966>,
<4957,6023,6022>,
<4957,6014,6023>,
<6015,6023,6014>,
<6019,6024,6020>,
<6024,6019,4962>,
<6024,4962,6025>,
<6025,4962,4968>,
<6021,6026,6027>,
<6021,6027,4965>,
<4965,6027,4973>,
<6022,6026,6021>,
<6028,4968,4974>,
<6028,6029,4968>,
<6029,6025,4968>,
<4974,4976,6028>,
<4973,6027,4981>,
<6027,6030,4981>,
<6028,6031,6029>,
<6032,6033,6031>,
<4982,6032,6031>,
<4982,6031,6028>,
<4982,6028,4976>,
<4982,4984,6032>,
<4989,6034,4988>,
<4989,6035,6034>,
<4989,4981,6035>,
<4981,6030,6035>,
<6032,6036,6033>,
<6036,6032,4984>,
<6036,4984,6037>,
<6037,4984,4991>,
<6034,6038,6039>,
<6034,6039,4988>,
<4988,6039,4996>,
<6035,6038,6034>,
<4991,6040,6037>,
<4997,6040,4991>,
<6040,4997,4999>,
<6041,6040,4999>,
<4996,6039,5003>,
<6039,6042,5003>,
<4999,5005,6041>,
<6041,5005,6043>,
<5011,6044,6045>,
<5010,5011,6045>,
<6042,5011,5003>,
<6044,5011,6042>,
<5005,6046,6043>,
<5012,6046,5005>,
<6046,5012,5014>,
<6047,6046,5014>,
<5010,6045,5022>,
<6045,6048,5022>,
<5014,6049,6047>,
<5023,6049,5014>,
<6049,5023,5025>,
<6050,6049,5025>,
<5034,6051,5033>,
<6052,6051,5034>,
<6052,5034,6053>,
<6053,5034,5035>,
<5036,6054,5035>,
<5035,6054,6053>,
<5037,6055,5036>,
<5036,6055,6054>,
<6048,5037,5022>,
<6055,5037,6048>,
<5025,6056,6050>,
<5038,6056,5025>,
<5039,6057,5038>,
<5038,6057,6056>,
<6058,6059,6057>,
<6058,6057,5040>,
<5040,6057,5039>,
<5040,5042,6058>,
<5050,6060,5049>,
<5050,6061,6060>,
<5033,6061,5050>,
<5033,6062,6061>,
<5033,6051,6062>,
<6052,6062,6051>,
<5052,6063,6064>,
<5051,6063,5052>,
<5053,5052,6065>,
<5052,6064,6065>,
<5054,5053,6066>,
<5053,6065,6066>,
<5055,5054,6067>,
<5054,6066,6067>,
<5056,5055,6068>,
<5055,6067,6068>,
<5057,5056,6069>,
<5056,6068,6069>,
<5058,5057,6070>,
<5057,6069,6070>,
<5059,5058,6071>,
<5058,6070,6071>,
<5060,5059,6072>,
<5059,6071,6072>,
<5061,5060,6073>,
<5060,6072,6073>,
<5062,5061,6074>,
<5061,6073,6074>,
<5063,5062,6075>,
<5062,6074,6075>,
<5064,5063,6076>,
<5063,6075,6076>,
<5065,5064,6077>,
<5064,6076,6077>,
<5066,5065,6078>,
<5065,6077,6078>,
<5067,5066,6079>,
<5066,6078,6079>,
<5068,5067,6080>,
<5067,6079,6080>,
<5069,5068,6081>,
<5068,6080,6081>,
<5070,5069,6082>,
<5069,6081,6082>,
<5071,5070,6083>,
<5070,6082,6083>,
<5072,5071,6084>,
<5071,6083,6084>,
<5073,5072,6085>,
<5072,6084,6085>,
<5074,5073,6086>,
<5073,6085,6086>,
<5075,5074,6087>,
<5074,6086,6087>,
<5076,5075,6088>,
<5075,6087,6088>,
<5077,5076,6089>,
<5076,6088,6089>,
<5078,5077,6090>,
<5077,6089,6090>,
<5079,5078,6091>,
<5078,6090,6091>,
<5080,5079,6092>,
<5079,6091,6092>,
<5081,5080,6093>,
<5080,6092,6093>,
<5082,5081,6094>,
<5081,6093,6094>,
<5083,5082,6095>,
<5082,6094,6095>,
<5084,5083,6096>,
<5083,6095,6096>,
<5085,5084,6097>,
<5084,6096,6097>,
<5086,5085,6098>,
<5085,6097,6098>,
<5087,5086,6099>,
<5086,6098,6099>,
<5088,5087,6100>,
<5087,6099,6100>,
<5089,5088,6101>,
<5088,6100,6101>,
<5090,5089,6102>,
<5089,6101,6102>,
<5091,5090,6103>,
<5090,6102,6103>,
<5092,5091,6104>,
<5091,6103,6104>,
<5093,5092,6105>,
<5092,6104,6105>,
<5094,5093,6106>,
<5093,6105,6106>,
<5095,5094,6107>,
<5094,6106,6107>,
<5096,5095,6108>,
<5095,6107,6108>,
<5097,5096,6109>,
<5096,6108,6109>,
<5098,5097,6110>,
<5097,6109,6110>,
<5099,5098,6111>,
<5098,6110,6111>,
<5100,5099,6112>,
<5099,6111,6112>,
<6112,5101,5100>,
<6113,5101,6112>,
<6058,6114,6059>,
<6115,6116,6114>,
<5102,6115,6114>,
<5102,6114,6058>,
<5102,6058,5042>,
<5102,5104,6115>,
<5111,6117,5110>,
<5111,6118,6117>,
<5049,6118,5111>,
<5049,6119,6118>,
<5049,6060,6119>,
<6061,6119,6060>,
<5051,5112,6063>,
<6063,5112,6120>,
<5101,6113,5113>,
<6113,6121,5113>,
<6115,6122,6116>,
<6123,6124,6122>,
<5114,6123,6122>,
<5114,6122,6115>,
<5114,6115,5104>,
<5114,5116,6123>,
<5123,6125,5122>,
<5123,6126,6125>,
<5110,6126,5123>,
<5110,6127,6126>,
<5110,6117,6127>,
<6118,6127,6117>,
<5112,5124,6120>,
<6120,5124,6128>,
<5113,6121,5125>,
<6121,6129,5125>,
<6123,6130,6124>,
<6131,6132,6130>,
<5126,6131,6130>,
<5126,6130,6123>,
<5126,6123,5116>,
<5126,5128,6131>,
<5133,6133,5132>,
<5133,6134,6133>,
<5122,6134,5133>,
<5122,6135,6134>,
<5122,6125,6135>,
<6126,6135,6125>,
<5124,5134,6128>,
<6128,5134,6136>,
<5125,6129,5135>,
<6129,6137,5135>,
<6131,6138,6132>,
<6139,6140,6138>,
<5136,6139,6138>,
<5136,6138,6131>,
<5136,6131,5128>,
<5136,5138,6139>,
<6133,6141,6142>,
<6133,6142,5132>,
<5132,6142,5142>,
<6134,6141,6133>,
<5134,5143,6136>,
<6136,5143,6143>,
<5135,6137,5144>,
<6137,6144,5144>,
<6139,6145,6140>,
<6146,6147,6145>,
<5145,6146,6145>,
<5145,6145,6139>,
<5145,6139,5138>,
<5145,5147,6146>,
<5151,6148,5150>,
<5151,6149,6148>,
<5151,5142,6149>,
<5142,6142,6149>,
<5143,5152,6143>,
<6143,5152,6150>,
<5144,6144,5153>,
<6144,6151,5153>,
<6146,6152,6147>,
<6152,6146,5147>,
<6152,5147,6153>,
<6153,5147,5155>,
<6148,6154,5158>,
<5150,6148,5158>,
<6155,6148,6149>,
<6154,6148,6155>,
<5152,5159,6150>,
<6150,5159,6156>,
<5153,6151,5160>,
<6151,6157,5160>,
<5155,5162,6153>,
<6153,5162,6158>,
<6154,6159,6160>,
<6154,6160,5158>,
<5158,6160,5166>,
<6155,6159,6154>,
<5159,5167,6156>,
<6156,5167,6161>,
<5160,6157,5168>,
<6157,6162,5168>,
<6163,5162,5169>,
<6163,6164,5162>,
<6164,6158,5162>,
<5169,5171,6163>,
<5176,6165,5175>,
<5176,6166,6165>,
<5176,5166,6166>,
<5166,6160,6166>,
<5167,5177,6161>,
<6161,5177,6167>,
<5168,6162,5178>,
<6162,6168,5178>,
<6169,6164,6163>,
<6170,6164,6169>,
<5171,5180,6169>,
<6163,5171,6169>,
<6165,6171,6172>,
<6165,6172,5175>,
<5175,6172,5186>,
<6166,6171,6165>,
<5177,5187,6167>,
<6167,5187,6173>,
<5178,6168,5188>,
<6168,6174,5188>,
<6175,6170,6169>,
<6176,6170,6175>,
<5180,5190,6175>,
<6169,5180,6175>,
<5186,6172,5196>,
<6172,6177,5196>,
<5187,5197,6173>,
<6173,5197,6178>,
<5188,6174,5198>,
<6174,6179,5198>,
<6175,6180,6176>,
<6181,6182,6180>,
<5199,6181,6180>,
<5199,6180,6175>,
<5199,6175,5190>,
<5199,5201,6181>,
<5207,6183,5206>,
<5207,6184,6183>,
<5207,5196,6184>,
<5196,6177,6184>,
<5197,5208,6178>,
<6178,5208,6185>,
<5198,6179,5209>,
<6179,6186,5209>,
<6187,6182,6181>,
<6188,6182,6187>,
<5201,5211,6187>,
<6181,5201,6187>,
<5218,6189,5217>,
<5218,6190,6189>,
<5206,6190,5218>,
<5206,6191,6190>,
<5206,6183,6191>,
<6184,6191,6183>,
<5208,5219,6185>,
<6185,5219,6192>,
<5209,6186,5220>,
<6186,6193,5220>,
<6187,6194,6188>,
<6195,6196,6194>,
<5221,6195,6194>,
<5221,6194,6187>,
<5221,6187,5211>,
<5221,5223,6195>,
<6189,6197,5228>,
<5217,6189,5228>,
<6198,6189,6190>,
<6197,6189,6198>,
<5219,5229,6192>,
<6192,5229,6199>,
<5220,6193,5230>,
<6193,6200,5230>,
<6201,6196,6195>,
<6202,6196,6201>,
<5223,5232,6201>,
<6195,5223,6201>,
<6197,6203,5238>,
<5228,6197,5238>,
<6204,6197,6198>,
<6203,6197,6204>,
<5229,5239,6199>,
<6199,5239,6205>,
<5230,6200,5240>,
<6200,6206,5240>,
<6207,6202,6201>,
<6208,6202,6207>,
<5232,5242,6207>,
<6201,5232,6207>,
<6203,6209,5248>,
<5238,6203,5248>,
<6210,6203,6204>,
<6209,6203,6210>,
<5239,5249,6205>,
<6205,5249,6211>,
<5240,6206,5250>,
<6206,6212,5250>,
<6213,6208,6207>,
<6214,6208,6213>,
<5242,5252,6213>,
<6207,5242,6213>,
<5258,6215,5257>,
<5258,6216,6215>,
<5248,6216,5258>,
<5248,6217,6216>,
<5248,6209,6217>,
<6210,6217,6209>,
<5249,5259,6211>,
<6211,5259,6218>,
<5250,6212,5260>,
<6212,6219,5260>,
<6213,6220,6214>,
<6221,6222,6220>,
<5261,6221,6220>,
<5261,6220,6213>,
<5261,6213,5252>,
<5261,5263,6221>,
<6215,6223,5269>,
<5257,6215,5269>,
<6224,6215,6216>,
<6223,6215,6224>,
<5259,5270,6218>,
<6218,5270,6225>,
<5260,6219,5271>,
<6219,6226,5271>,
<6227,6222,6221>,
<6228,6222,6227>,
<5263,5273,6227>,
<6221,5263,6227>,
<6223,6229,5279>,
<5269,6223,5279>,
<6230,6223,6224>,
<6229,6223,6230>,
<5270,5280,6225>,
<6225,5280,6231>,
<5271,6226,5281>,
<6226,6232,5281>,
<6233,6228,6227>,
<6234,6228,6233>,
<5273,5283,6233>,
<6227,5273,6233>,
<6229,6235,5289>,
<5279,6229,5289>,
<6236,6229,6230>,
<6235,6229,6236>,
<5280,5290,6231>,
<6231,5290,6237>,
<5281,6232,5291>,
<6232,6238,5291>,
<6239,6234,6233>,
<6240,6234,6239>,
<5283,5293,6239>,
<6233,5283,6239>,
<6235,6241,5299>,
<5289,6235,5299>,
<6242,6235,6236>,
<6241,6235,6242>,
<5290,5300,6237>,
<6237,5300,6243>,
<5291,6238,5301>,
<6238,6244,5301>,
<6245,6240,6239>,
<6246,6240,6245>,
<5293,5303,6245>,
<6239,5293,6245>,
<6241,6247,5309>,
<5299,6241,5309>,
<6248,6241,6242>,
<6247,6241,6248>,
<5300,5310,6243>,
<6243,5310,6249>,
<5301,6244,5311>,
<6244,6250,5311>,
<6251,6246,6245>,
<6252,6246,6251>,
<5303,5312,6253>,
<5303,6253,6245>,
<6245,6253,6251>,
<5312,5314,6253>,
<6247,6254,5319>,
<5309,6247,5319>,
<6255,6247,6248>,
<6254,6247,6255>,
<5310,5320,6249>,
<6249,5320,6256>,
<5311,6250,5321>,
<6250,6257,5321>,
<6258,6252,6251>,
<6259,6252,6258>,
<6253,6260,6251>,
<6260,6258,6251>,
<5314,5323,6260>,
<6253,5314,6260>,
<5328,6261,5327>,
<5328,5319,6254>,
<5328,6254,6261>,
<6261,6254,6262>,
<6263,6254,6255>,
<6262,6254,6263>,
<5320,5329,6256>,
<6256,5329,6264>,
<5321,6257,5330>,
<6257,6265,5330>,
<6266,6259,6258>,
<6267,6259,6266>,
<6260,6268,6258>,
<6268,6266,6258>,
<5323,5332,6268>,
<6260,5323,6268>,
<6261,6269,5336>,
<5327,6261,5336>,
<6262,6270,6261>,
<6270,6269,6261>,
<6271,6262,6263>,
<6270,6262,6271>,
<5329,5337,6264>,
<6264,5337,6272>,
<5330,6265,5338>,
<6265,6273,5338>,
<6274,6267,6266>,
<6275,6267,6274>,
<6268,6276,6266>,
<6276,6274,6266>,
<5332,5340,6276>,
<6268,5332,6276>,
<6269,6277,5344>,
<5336,6269,5344>,
<6270,6278,6269>,
<6278,6277,6269>,
<6279,6270,6271>,
<6278,6270,6279>,
<5337,5345,6272>,
<6272,5345,6280>,
<5338,6273,5346>,
<6273,6281,5346>,
<6282,6275,6274>,
<6283,6275,6282>,
<6276,6284,6274>,
<6284,6282,6274>,
<5340,5348,6284>,
<6276,5340,6284>,
<5344,6277,5352>,
<5354,5352,6277>,
<5354,6277,6285>,
<6285,6277,6278>,
<6286,6278,6279>,
<6285,6278,6286>,
<5345,5355,6280>,
<6280,5355,6287>,
<5346,6281,5356>,
<6281,6288,5356>,
<6289,6283,6282>,
<6290,6283,6289>,
<6284,6291,6282>,
<6291,6289,6282>,
<5348,5358,6291>,
<6284,5348,6291>,
<6285,6292,5363>,
<5354,6285,5363>,
<6293,6285,6286>,
<6292,6285,6293>,
<5355,5364,6287>,
<6287,5364,6294>,
<5356,6288,5365>,
<6288,6295,5365>,
<6296,6290,6289>,
<6297,6290,6296>,
<6291,6298,6289>,
<6298,6296,6289>,
<5358,5367,6298>,
<6291,5358,6298>,
<6292,6299,5372>,
<5363,6292,5372>,
<6300,6292,6293>,
<6299,6292,6300>,
<5364,5373,6294>,
<6294,5373,6301>,
<5365,6295,5374>,
<6295,6302,5374>,
<6303,6297,6296>,
<6304,6297,6303>,
<6298,6305,6296>,
<6305,6303,6296>,
<5367,5376,6305>,
<6298,5367,6305>,
<6299,6306,5381>,
<5372,6299,5381>,
<6307,6299,6300>,
<6306,6299,6307>,
<5373,5382,6301>,
<6301,5382,6308>,
<5374,6302,5383>,
<6302,6309,5383>,
<6310,6304,6303>,
<6311,6304,6310>,
<5386,5385,6310>,
<5386,6310,6305>,
<6305,6310,6303>,
<5376,5386,6305>,
<6306,6312,5392>,
<5381,6306,5392>,
<6313,6306,6307>,
<6312,6306,6313>,
<5382,5393,6308>,
<6308,5393,6314>,
<5383,6309,5394>,
<6309,6315,5394>,
<6316,6311,6310>,
<6317,6311,6316>,
<5385,5396,6316>,
<6310,5385,6316>,
<6312,6318,5402>,
<5392,6312,5402>,
<6319,6312,6313>,
<6318,6312,6319>,
<5393,5403,6314>,
<6314,5403,6320>,
<5394,6315,5404>,
<6315,6321,5404>,
<6322,6317,6316>,
<6323,6317,6322>,
<5396,5406,6322>,
<6316,5396,6322>,
<6318,6324,5411>,
<5402,6318,5411>,
<6325,6318,6319>,
<6325,6326,6318>,
<6326,6324,6318>,
<6325,6327,6326>,
<5403,5412,6320>,
<6320,5412,6328>,
<5404,6321,5413>,
<6321,6329,5413>,
<6330,6323,6322>,
<6331,6323,6330>,
<5406,5415,6330>,
<6322,5406,6330>,
<5411,6324,5419>,
<5421,5419,6324>,
<5421,6324,6332>,
<6332,6324,6326>,
<6333,6326,6327>,
<6332,6326,6333>,
<5412,5422,6328>,
<6328,5422,6334>,
<5413,6329,5423>,
<6329,6335,5423>,
<6336,6331,6330>,
<6337,6331,6336>,
<5415,5425,6336>,
<6330,5415,6336>,
<6332,6338,5430>,
<5421,6332,5430>,
<6339,6332,6333>,
<6338,6332,6339>,
<5422,5431,6334>,
<6334,5431,6340>,
<5423,6335,5432>,
<6335,6341,5432>,
<6342,6343,6344>,
<6337,6342,6344>,
<6337,6336,6342>,
<6336,6345,6342>,
<5425,5434,6345>,
<6336,5425,6345>,
<6338,6346,5438>,
<5430,6338,5438>,
<6347,6338,6339>,
<6346,6338,6347>,
<5431,5439,6340>,
<6340,5439,6348>,
<5432,6341,5440>,
<6341,6349,5440>,
<6350,6343,6342>,
<6351,6343,6350>,
<5443,5442,6350>,
<5443,6350,6345>,
<6345,6350,6342>,
<5434,5443,6345>,
<6346,6352,5448>,
<5438,6346,5448>,
<6353,6346,6347>,
<6352,6346,6353>,
<5439,5449,6348>,
<6348,5449,6354>,
<5440,6349,5450>,
<6349,6355,5450>,
<6356,6351,6350>,
<6357,6351,6356>,
<5442,5452,6356>,
<6350,5442,6356>,
<5448,6352,5457>,
<5459,6358,6359>,
<5457,6358,5459>,
<5457,6353,6358>,
<5457,6352,6353>,
<6358,6360,6359>,
<5449,5460,6354>,
<6354,5460,6361>,
<5450,6355,5461>,
<6355,6362,5461>,
<6363,6364,6365>,
<6357,6363,6365>,
<6356,6363,6357>,
<6356,5463,6363>,
<6356,5464,5463>,
<5452,5464,6356>,
<6359,6366,5470>,
<5459,6359,5470>,
<6367,6359,6360>,
<6366,6359,6367>,
<5460,5471,6361>,
<6361,5471,6368>,
<5461,6362,5472>,
<6362,6369,5472>,
<6370,6364,6363>,
<6371,6364,6370>,
<5463,5474,6370>,
<6363,5463,6370>,
<6366,6372,5479>,
<5470,6366,5479>,
<6373,6366,6367>,
<6372,6366,6373>,
<5471,5480,6368>,
<6368,5480,6374>,
<5472,6369,5481>,
<6369,6375,5481>,
<6376,6371,6370>,
<6377,6371,6376>,
<5474,5483,6376>,
<6370,5474,6376>,
<5479,6372,5487>,
<6372,5489,5487>,
<6372,6373,5489>,
<6373,6378,5489>,
<5480,5490,6374>,
<6374,5490,6379>,
<5481,6375,5491>,
<6375,6380,5491>,
<6381,6382,6383>,
<6377,6381,6383>,
<6376,6381,6377>,
<6376,5493,6381>,
<6376,5494,5493>,
<5483,5494,6376>,
<5489,6378,5499>,
<6378,6384,5499>,
<5490,5500,6379>,
<6379,5500,6385>,
<5491,6380,5501>,
<6380,6386,5501>,
<5504,6382,6381>,
<5504,5503,6382>,
<5503,6387,6382>,
<5493,5504,6381>,
<5499,6384,5509>,
<6384,6388,5509>,
<5500,5510,6385>,
<6385,5510,6389>,
<5501,6386,5511>,
<6386,6390,5511>,
<5503,5513,6387>,
<6387,5513,6391>,
<6392,6393,5517>,
<6392,5517,6388>,
<6388,5517,5509>,
<6392,6394,6393>,
<5510,5518,6389>,
<6389,5518,6395>,
<5511,6390,5519>,
<6390,6396,5519>,
<6397,6398,6399>,
<6397,6399,6391>,
<6397,6391,5521>,
<5521,6391,5513>,
<6393,6400,5524>,
<5517,6393,5524>,
<6401,6393,6394>,
<6400,6393,6401>,
<5518,5525,6395>,
<6395,5525,6402>,
<5519,6396,5526>,
<6396,6403,5526>,
<6404,6398,6397>,
<6405,6398,6404>,
<5521,5528,6404>,
<6397,5521,6404>,
<5524,6400,5529>,
<5531,6406,6407>,
<5529,6406,5531>,
<5529,6401,6406>,
<5529,6400,6401>,
<6406,6408,6407>,
<5525,5532,6402>,
<6402,5532,6409>,
<5526,6403,5533>,
<6403,6410,5533>,
<5536,6405,6404>,
<5536,5535,6405>,
<5535,6411,6405>,
<5528,5536,6404>,
<5531,6407,5539>,
<5541,6412,6413>,
<5539,6412,5541>,
<5539,6408,6412>,
<5539,6407,6408>,
<6412,6414,6413>,
<5532,5542,6409>,
<6409,5542,6415>,
<5533,6410,5543>,
<6410,6416,5543>,
<6417,6418,6419>,
<6417,6419,6411>,
<6417,6411,5545>,
<5545,6411,5535>,
<5541,6413,5547>,
<5549,6420,6421>,
<5547,6420,5549>,
<5547,6414,6420>,
<5547,6413,6414>,
<6420,6422,6421>,
<5542,5550,6415>,
<6415,5550,6423>,
<5543,6416,5551>,
<6416,6424,5551>,
<6425,6426,6427>,
<6418,6425,6427>,
<6417,6425,6418>,
<6417,5553,6425>,
<6417,5554,5553>,
<5545,5554,6417>,
<5549,6421,5558>,
<5560,6428,6429>,
<5558,6428,5560>,
<5558,6422,6428>,
<5558,6421,6422>,
<6428,6430,6429>,
<5550,5561,6423>,
<6423,5561,6431>,
<5551,6424,5562>,
<6424,6432,5562>,
<6433,6434,6435>,
<6426,6433,6435>,
<6425,6433,6426>,
<6425,5564,6433>,
<6425,5565,5564>,
<5553,5565,6425>,
<5560,6429,5570>,
<6429,6430,6436>,
<6429,6436,5570>,
<5570,6436,5572>,
<6436,5574,5572>,
<6437,5574,6436>,
<5561,6438,6431>,
<5575,6438,5561>,
<5576,6439,5575>,
<5575,6439,6438>,
<5577,6440,5576>,
<5576,6440,6439>,
<5578,6441,5577>,
<5577,6441,6440>,
<5579,6442,5578>,
<5578,6442,6441>,
<5580,6443,5579>,
<5579,6443,6442>,
<5581,6444,5580>,
<5580,6444,6443>,
<5582,6445,5581>,
<5581,6445,6444>,
<5583,6446,5582>,
<5582,6446,6445>,
<5584,6447,5583>,
<5583,6447,6446>,
<5585,6448,5584>,
<5584,6448,6447>,
<5586,6449,5585>,
<5585,6449,6448>,
<5587,6450,5586>,
<5586,6450,6449>,
<5588,6451,5587>,
<5587,6451,6450>,
<5589,6452,5588>,
<5588,6452,6451>,
<5590,6453,5589>,
<5589,6453,6452>,
<5591,6454,5590>,
<5590,6454,6453>,
<5592,6455,5591>,
<5591,6455,6454>,
<5593,6456,5592>,
<5592,6456,6455>,
<5594,6457,5593>,
<5593,6457,6456>,
<5595,6458,5594>,
<5594,6458,6457>,
<5596,6459,5595>,
<5595,6459,6458>,
<5597,6460,5596>,
<5596,6460,6459>,
<5598,6461,5597>,
<5597,6461,6460>,
<5599,6462,5598>,
<5598,6462,6461>,
<5600,6463,5599>,
<5599,6463,6462>,
<5601,6464,5600>,
<5600,6464,6463>,
<5602,6465,5601>,
<5601,6465,6464>,
<5603,6466,5602>,
<5602,6466,6465>,
<5604,6467,5603>,
<5603,6467,6466>,
<5605,6468,5604>,
<5604,6468,6467>,
<5606,6469,5605>,
<5605,6469,6468>,
<5607,6470,5606>,
<5606,6470,6469>,
<5608,6471,5607>,
<5607,6471,6470>,
<5609,6472,5608>,
<5608,6472,6471>,
<5610,6473,5609>,
<5609,6473,6472>,
<5611,6474,5610>,
<5610,6474,6473>,
<5612,6475,5611>,
<5611,6475,6474>,
<5613,6476,5612>,
<5612,6476,6475>,
<5614,6477,5613>,
<5613,6477,6476>,
<5615,6478,5614>,
<5614,6478,6477>,
<5616,6479,5615>,
<5615,6479,6478>,
<5617,6480,5616>,
<5616,6480,6479>,
<5618,6481,5617>,
<5617,6481,6480>,
<5619,6482,5618>,
<5618,6482,6481>,
<5620,6483,5619>,
<5619,6483,6482>,
<5621,6484,5620>,
<5620,6484,6483>,
<5622,6485,5621>,
<5621,6485,6484>,
<5623,6486,5622>,
<5622,6486,6485>,
<6432,5623,5562>,
<6486,5623,6432>,
<6487,6488,6489>,
<6487,5626,5625>,
<6487,6489,5626>,
<6489,6490,5626>,
<6434,6433,5627>,
<6434,5627,6490>,
<6490,5627,5626>,
<5564,5627,6433>,
<5574,6437,6491>,
<5634,5574,6491>,
<6491,5636,5634>,
<6492,5636,6491>,
<6493,6494,6495>,
<6488,6493,6495>,
<6487,6493,6488>,
<6487,5638,6493>,
<6487,5639,5638>,
<5625,5639,6487>,
<5636,6492,6496>,
<5645,5636,6496>,
<5647,6497,6498>,
<5647,5645,6497>,
<5645,6496,6497>,
<6497,6499,6498>,
<5650,6500,6501>,
<5649,6500,5650>,
<6494,6493,5651>,
<6494,5651,6501>,
<6501,5651,5650>,
<5638,5651,6493>,
<5647,6498,5657>,
<6498,5659,5657>,
<6498,6499,5659>,
<6499,6502,5659>,
<5662,6503,6504>,
<5661,6503,5662>,
<6500,5649,5662>,
<6504,6500,5662>,
<6505,6506,5667>,
<6505,5667,6502>,
<6502,5667,5659>,
<6505,6507,6506>,
<5670,6508,6509>,
<5669,6508,5670>,
<6503,5661,5670>,
<6509,6503,5670>,
<5667,6506,5673>,
<6506,5675,5673>,
<6506,6507,5675>,
<6507,6510,5675>,
<5669,5677,6508>,
<6508,5677,6511>,
<5675,6510,5681>,
<6510,6512,5681>,
<5684,6513,6514>,
<5683,6513,5684>,
<6511,5677,5684>,
<6514,6511,5684>,
<6515,6516,5689>,
<6515,5689,6512>,
<6512,5689,5681>,
<6515,6517,6516>,
<6518,6519,6520>,
<6518,6520,6513>,
<6518,6513,5691>,
<5691,6513,5683>,
<5689,6516,5695>,
<5697,6521,6522>,
<5695,6521,5697>,
<5695,6517,6521>,
<5695,6516,6517>,
<6521,6523,6522>,
<6524,6525,6526>,
<6519,6524,6526>,
<6518,6524,6519>,
<6518,5699,6524>,
<6518,5700,5699>,
<5691,5700,6518>,
<5697,6522,5704>,
<6522,5706,5704>,
<6522,6523,5706>,
<6523,6527,5706>,
<5709,6525,6524>,
<5709,5708,6525>,
<5708,6528,6525>,
<5699,5709,6524>,
<6529,6530,5714>,
<6529,5714,6527>,
<6527,5714,5706>,
<6529,6531,6530>,
<6532,6533,6534>,
<6532,6534,6528>,
<6532,6528,5716>,
<5716,6528,5708>,
<5714,6530,5719>,
<5721,6535,6536>,
<5719,6535,5721>,
<5719,6531,6535>,
<5719,6530,6531>,
<6535,6537,6536>,
<6538,6539,6540>,
<6533,6538,6540>,
<6532,6538,6533>,
<6532,5723,6538>,
<6532,5724,5723>,
<5716,5724,6532>,
<5721,6536,5728>,
<5730,6541,6542>,
<5728,6541,5730>,
<5728,6537,6541>,
<5728,6536,6537>,
<6542,6543,6544>,
<6541,6543,6542>,
<6543,6545,6544>,
<6546,6547,6548>,
<6546,6549,6550>,
<6548,6549,6546>,
<6539,6550,6549>,
<6538,6550,6539>,
<6538,5732,6550>,
<6538,5733,5732>,
<5723,5733,6538>,
<5730,6542,5737>,
<5739,5737,6542>,
<6544,5739,6542>,
<6544,6545,6551>,
<6544,6551,5739>,
<5739,6551,5741>,
<5743,5741,6552>,
<5741,6551,6552>,
<5745,5743,6553>,
<5743,6552,6553>,
<5747,6554,6555>,
<5747,5745,6554>,
<5745,6553,6554>,
<6554,6556,6555>,
<6557,6558,6559>,
<6557,5750,5749>,
<6557,6559,5750>,
<6559,6560,5750>,
<5751,5750,6561>,
<5750,6560,6561>,
<6547,6546,5753>,
<6547,5753,6561>,
<6561,5753,5751>,
<5755,5753,6546>,
<6550,5755,6546>,
<5732,5755,6550>,
<5747,6555,5761>,
<5763,6562,6563>,
<5761,6562,5763>,
<5761,6556,6562>,
<5761,6555,6556>,
<6563,6564,6565>,
<6562,6564,6563>,
<6564,6566,6565>,
<6567,6568,6569>,
<6567,6570,6571>,
<6569,6570,6567>,
<6558,6571,6570>,
<6557,6571,6558>,
<6557,5765,6571>,
<6557,5766,5765>,
<5749,5766,6557>,
<5763,6563,5773>,
<5775,5773,6563>,
<6565,5775,6563>,
<5777,6572,6573>,
<5775,6572,5777>,
<5775,6566,6572>,
<5775,6565,6566>,
<6573,6574,6575>,
<6572,6574,6573>,
<6575,6576,6577>,
<6574,6576,6575>,
<6576,6578,6577>,
<6579,6580,6581>,
<6579,6582,6583>,
<6581,6582,6579>,
<6583,6584,6585>,
<6582,6584,6583>,
<6568,6585,6584>,
<6567,6585,6568>,
<6567,5779,6585>,
<6567,5780,5779>,
<5781,5780,6567>,
<6571,5781,6567>,
<5765,5781,6571>,
<5777,6573,5788>,
<5790,5788,6573>,
<6575,5790,6573>,
<5792,5790,6575>,
<6577,5792,6575>,
<5794,6586,6587>,
<5792,6586,5794>,
<5792,6578,6586>,
<5792,6577,6578>,
<6587,6588,6589>,
<6586,6588,6587>,
<6589,6590,6591>,
<6588,6590,6589>,
<6591,6592,6593>,
<6590,6592,6591>,
<6592,6594,6593>,
<6595,6596,6597>,
<6595,6598,6599>,
<6597,6598,6595>,
<6599,6600,6601>,
<6598,6600,6599>,
<6601,6602,6603>,
<6600,6602,6601>,
<6580,6603,6602>,
<6579,6603,6580>,
<6579,5796,6603>,
<6579,5797,5796>,
<5798,5797,6579>,
<6583,5798,6579>,
<5800,5798,6583>,
<6585,5800,6583>,
<5779,5800,6585>,
<5794,6587,5810>,
<5812,5810,6587>,
<6589,5812,6587>,
<5814,5812,6589>,
<6591,5814,6589>,
<5816,5814,6591>,
<6593,5816,6591>,
<5818,6604,6605>,
<5816,6604,5818>,
<5816,6594,6604>,
<5816,6593,6594>,
<6605,6606,6607>,
<6604,6606,6605>,
<6607,6608,6609>,
<6606,6608,6607>,
<6609,6610,6611>,
<6608,6610,6609>,
<6611,6612,6613>,
<6610,6612,6611>,
<6613,6614,6615>,
<6612,6614,6613>,
<6615,6616,6617>,
<6614,6616,6615>,
<6617,6618,6619>,
<6616,6618,6617>,
<6619,6620,6621>,
<6618,6620,6619>,
<6621,6622,6623>,
<6620,6622,6621>,
<6623,6624,6625>,
<6622,6624,6623>,
<6625,6626,6627>,
<6624,6626,6625>,
<6627,6628,6629>,
<6626,6628,6627>,
<6629,6630,6631>,
<6628,6630,6629>,
<6631,6632,6633>,
<6630,6632,6631>,
<6633,6634,6635>,
<6632,6634,6633>,
<6635,6636,6637>,
<6634,6636,6635>,
<6596,6637,6636>,
<6596,6595,6637>,
<6595,6638,6637>,
<5821,5820,6638>,
<5821,6638,6599>,
<6599,6638,6595>,
<5822,5821,6599>,
<6601,5822,6599>,
<5824,5822,6601>,
<6603,5824,6601>,
<5796,5824,6603>,
<5818,6605,5837>,
<5839,5837,6605>,
<6607,5839,6605>,
<5841,5839,6607>,
<6609,5841,6607>,
<5843,5841,6609>,
<6611,5843,6609>,
<5845,5843,6611>,
<6613,5845,6611>,
<5847,5845,6613>,
<6615,5847,6613>,
<5849,5847,6615>,
<5849,6615,6639>,
<6639,6615,6617>,
<6619,6640,6617>,
<6640,6639,6617>,
<6621,6641,6619>,
<6641,6640,6619>,
<6623,6642,6621>,
<6642,6641,6621>,
<5852,5851,6642>,
<5852,6642,6625>,
<6625,6642,6623>,
<5853,5852,6625>,
<6627,5853,6625>,
<5855,5853,6627>,
<6629,5855,6627>,
<5857,5855,6629>,
<6631,5857,6629>,
<5859,5857,6631>,
<6633,5859,6631>,
<5861,5859,6633>,
<6635,5861,6633>,
<5863,5861,6635>,
<6637,5863,6635>,
<5865,5863,6637>,
<6638,5865,6637>,
<5820,5865,6638>,
<5849,6639,5881>,
<5883,5881,6639>,
<6640,5883,6639>,
<5885,5883,6640>,
<6641,5885,6640>,
<5887,5885,6641>,
<6642,5887,6641>,
<5851,5887,6642>,
<5937,6643,5936>,
<5937,5938,6644>,
<6643,5937,6644>,
<5938,5939,6645>,
<6644,5938,6645>,
<5939,5940,6646>,
<6645,5939,6646>,
<5940,5941,6647>,
<6646,5940,6647>,
<5941,5942,6648>,
<6647,5941,6648>,
<5942,5943,6649>,
<6648,5942,6649>,
<5943,5944,6650>,
<6649,5943,6650>,
<5944,5945,6651>,
<6650,5944,6651>,
<5945,5946,6652>,
<6651,5945,6652>,
<5946,5947,6653>,
<6652,5946,6653>,
<5947,5948,6654>,
<6653,5947,6654>,
<5948,5949,6655>,
<6654,5948,6655>,
<5949,5950,6656>,
<6655,5949,6656>,
<5950,5951,6657>,
<6656,5950,6657>,
<5951,5952,6658>,
<6657,5951,6658>,
<5952,5954,6658>,
<5962,6659,5961>,
<5962,5963,6660>,
<6659,5962,6660>,
<5963,5964,6661>,
<6660,5963,6661>,
<5964,5965,6662>,
<6661,5964,6662>,
<5965,5936,6643>,
<5965,6643,6662>,
<6662,6643,6663>,
<6664,6644,6665>,
<6664,6663,6644>,
<6663,6643,6644>,
<6645,6665,6644>,
<6666,6665,6645>,
<6646,6666,6645>,
<6667,6666,6646>,
<6647,6667,6646>,
<6668,6667,6647>,
<6648,6668,6647>,
<6669,6668,6648>,
<6649,6669,6648>,
<6670,6669,6649>,
<6650,6670,6649>,
<6671,6670,6650>,
<6651,6671,6650>,
<6672,6671,6651>,
<6652,6672,6651>,
<6673,6672,6652>,
<6653,6673,6652>,
<6674,6673,6653>,
<6654,6674,6653>,
<6675,6674,6654>,
<6655,6675,6654>,
<6676,6675,6655>,
<6656,6676,6655>,
<6677,6676,6656>,
<6657,6677,6656>,
<6678,6677,6657>,
<6678,6679,6680>,
<6678,6657,6679>,
<6657,6658,6679>,
<5954,5966,6681>,
<5954,6681,6658>,
<6658,6681,6679>,
<5966,5967,6682>,
<6681,5966,6682>,
<5967,5968,6683>,
<6682,5967,6683>,
<5968,5969,6684>,
<6683,5968,6684>,
<5969,5970,6685>,
<6684,5969,6685>,
<5970,5972,6685>,
<5978,6686,5977>,
<5978,5979,6687>,
<6686,5978,6687>,
<5979,5961,6659>,
<5979,6659,6687>,
<6687,6659,6688>,
<6689,6660,6690>,
<6689,6688,6660>,
<6688,6659,6660>,
<6661,6690,6660>,
<6691,6690,6661>,
<6662,6691,6661>,
<6692,6691,6662>,
<6663,6692,6662>,
<6693,6692,6663>,
<6664,6693,6663>,
<6679,6694,6680>,
<6681,6694,6679>,
<6695,6694,6681>,
<6682,6695,6681>,
<6696,6695,6682>,
<6683,6696,6682>,
<6697,6696,6683>,
<6684,6697,6683>,
<6698,6697,6684>,
<6698,6699,6700>,
<6698,6684,6699>,
<6684,6685,6699>,
<5972,5980,6701>,
<5972,6701,6685>,
<6685,6701,6699>,
<5980,5981,6702>,
<6701,5980,6702>,
<5981,5982,6703>,
<6702,5981,6703>,
<5982,5984,6703>,
<5988,6704,5987>,
<5988,5989,6705>,
<6704,5988,6705>,
<6706,6705,5989>,
<6706,5989,6707>,
<6707,5989,5990>,
<5991,6708,5990>,
<5990,6708,6707>,
<6686,5991,5977>,
<6686,6709,5991>,
<6709,6708,5991>,
<6687,6709,6686>,
<6710,6709,6687>,
<6688,6710,6687>,
<6711,6710,6688>,
<6689,6711,6688>,
<6699,6712,6700>,
<6701,6712,6699>,
<6713,6712,6701>,
<6702,6713,6701>,
<6714,6713,6702>,
<6703,6714,6702>,
<6715,6714,6703>,
<5984,6715,6703>,
<5984,5992,6715>,
<5992,6716,6715>,
<5993,6717,5992>,
<5992,6717,6716>,
<6718,6719,6717>,
<6718,6717,5994>,
<5994,6717,5993>,
<5994,5996,6718>,
<6000,6720,5999>,
<6000,6001,6721>,
<6720,6000,6721>,
<6001,6722,6721>,
<5987,6722,6001>,
<5987,6723,6722>,
<5987,6704,6723>,
<6705,6723,6704>,
<6724,6723,6705>,
<6706,6724,6705>,
<6718,6725,6719>,
<6726,6727,6725>,
<6002,6726,6725>,
<6002,6725,6718>,
<6002,6718,5996>,
<6002,6003,6728>,
<6726,6002,6728>,
<6003,6005,6728>,
<6009,6729,6008>,
<6009,6730,6729>,
<5999,6730,6009>,
<5999,6731,6730>,
<5999,6720,6731>,
<6721,6731,6720>,
<6732,6731,6721>,
<6722,6732,6721>,
<6726,6733,6727>,
<6728,6733,6726>,
<6734,6733,6728>,
<6735,6736,6734>,
<6010,6735,6734>,
<6010,6734,6728>,
<6010,6728,6005>,
<6010,6011,6737>,
<6735,6010,6737>,
<6011,6013,6737>,
<6016,6738,6015>,
<6016,6017,6739>,
<6738,6016,6739>,
<6017,6740,6739>,
<6008,6740,6017>,
<6008,6741,6740>,
<6008,6729,6741>,
<6730,6741,6729>,
<6735,6742,6736>,
<6737,6742,6735>,
<6743,6742,6737>,
<6744,6745,6743>,
<6018,6744,6743>,
<6018,6743,6737>,
<6018,6737,6013>,
<6018,6020,6744>,
<6023,6746,6022>,
<6023,6747,6746>,
<6015,6747,6023>,
<6015,6748,6747>,
<6015,6738,6748>,
<6739,6748,6738>,
<6749,6748,6739>,
<6740,6749,6739>,
<6744,6750,6745>,
<6020,6750,6744>,
<6020,6024,6750>,
<6024,6751,6750>,
<6751,6024,6025>,
<6752,6751,6025>,
<6026,6753,6027>,
<6026,6754,6753>,
<6022,6754,6026>,
<6022,6755,6754>,
<6022,6746,6755>,
<6747,6755,6746>,
<6025,6029,6752>,
<6752,6029,6756>,
<6753,6757,6758>,
<6753,6758,6027>,
<6027,6758,6030>,
<6754,6757,6753>,
<6029,6759,6756>,
<6031,6759,6029>,
<6759,6031,6033>,
<6760,6759,6033>,
<6030,6758,6035>,
<6758,6761,6035>,
<6762,6033,6036>,
<6762,6763,6033>,
<6763,6760,6033>,
<6036,6037,6762>,
<6038,6764,6765>,
<6039,6038,6765>,
<6761,6038,6035>,
<6764,6038,6761>,
<6762,6766,6763>,
<6767,6768,6766>,
<6040,6767,6766>,
<6040,6766,6762>,
<6040,6762,6037>,
<6040,6041,6767>,
<6039,6765,6042>,
<6765,6769,6042>,
<6767,6770,6768>,
<6770,6767,6041>,
<6770,6041,6771>,
<6771,6041,6043>,
<6044,6772,6773>,
<6045,6044,6773>,
<6769,6044,6042>,
<6772,6044,6769>,
<6043,6774,6771>,
<6046,6774,6043>,
<6774,6046,6047>,
<6775,6774,6047>,
<6045,6773,6048>,
<6773,6776,6048>,
<6047,6777,6775>,
<6049,6777,6047>,
<6777,6049,6050>,
<6778,6777,6050>,
<6053,6779,6780>,
<6052,6053,6780>,
<6054,6781,6053>,
<6053,6781,6779>,
<6055,6782,6054>,
<6054,6782,6781>,
<6776,6055,6048>,
<6782,6055,6776>,
<6050,6783,6778>,
<6056,6783,6050>,
<6057,6784,6056>,
<6056,6784,6783>,
<6784,6057,6059>,
<6785,6784,6059>,
<6062,6786,6787>,
<6061,6062,6787>,
<6780,6062,6052>,
<6786,6062,6780>,
<6064,6788,6789>,
<6063,6788,6064>,
<6065,6064,6790>,
<6064,6789,6790>,
<6066,6065,6791>,
<6065,6790,6791>,
<6067,6066,6792>,
<6066,6791,6792>,
<6068,6067,6793>,
<6067,6792,6793>,
<6069,6068,6794>,
<6068,6793,6794>,
<6070,6069,6795>,
<6069,6794,6795>,
<6071,6070,6796>,
<6070,6795,6796>,
<6072,6071,6797>,
<6071,6796,6797>,
<6073,6072,6798>,
<6072,6797,6798>,
<6074,6073,6799>,
<6073,6798,6799>,
<6075,6074,6800>,
<6074,6799,6800>,
<6076,6075,6801>,
<6075,6800,6801>,
<6077,6076,6802>,
<6076,6801,6802>,
<6078,6077,6803>,
<6077,6802,6803>,
<6079,6078,6804>,
<6078,6803,6804>,
<6080,6079,6805>,
<6079,6804,6805>,
<6081,6080,6806>,
<6080,6805,6806>,
<6082,6081,6807>,
<6081,6806,6807>,
<6083,6082,6808>,
<6082,6807,6808>,
<6084,6083,6809>,
<6083,6808,6809>,
<6085,6084,6810>,
<6084,6809,6810>,
<6086,6085,6811>,
<6085,6810,6811>,
<6087,6086,6812>,
<6086,6811,6812>,
<6088,6087,6813>,
<6087,6812,6813>,
<6089,6088,6814>,
<6088,6813,6814>,
<6090,6089,6815>,
<6089,6814,6815>,
<6091,6090,6816>,
<6090,6815,6816>,
<6092,6091,6817>,
<6091,6816,6817>,
<6093,6092,6818>,
<6092,6817,6818>,
<6094,6093,6819>,
<6093,6818,6819>,
<6095,6094,6820>,
<6094,6819,6820>,
<6096,6095,6821>,
<6095,6820,6821>,
<6097,6096,6822>,
<6096,6821,6822>,
<6098,6097,6823>,
<6097,6822,6823>,
<6099,6098,6824>,
<6098,6823,6824>,
<6100,6099,6825>,
<6099,6824,6825>,
<6101,6100,6826>,
<6100,6825,6826>,
<6102,6101,6827>,
<6101,6826,6827>,
<6103,6102,6828>,
<6102,6827,6828>,
<6104,6103,6829>,
<6103,6828,6829>,
<6105,6104,6830>,
<6104,6829,6830>,
<6106,6105,6831>,
<6105,6830,6831>,
<6107,6106,6832>,
<6106,6831,6832>,
<6108,6107,6833>,
<6107,6832,6833>,
<6109,6108,6834>,
<6108,6833,6834>,
<6110,6109,6835>,
<6109,6834,6835>,
<6111,6110,6836>,
<6110,6835,6836>,
<6112,6111,6837>,
<6111,6836,6837>,
<6837,6113,6112>,
<6838,6113,6837>,
<6059,6839,6785>,
<6114,6839,6059>,
<6839,6114,6116>,
<6840,6839,6116>,
<6119,6841,6842>,
<6118,6119,6842>,
<6787,6119,6061>,
<6841,6119,6787>,
<6063,6120,6788>,
<6788,6120,6843>,
<6113,6838,6121>,
<6838,6844,6121>,
<6116,6845,6840>,
<6122,6845,6116>,
<6845,6122,6124>,
<6846,6845,6124>,
<6127,6847,6126>,
<6127,6848,6847>,
<6127,6118,6848>,
<6118,6842,6848>,
<6120,6128,6843>,
<6843,6128,6849>,
<6121,6844,6129>,
<6844,6850,6129>,
<6851,6124,6130>,
<6851,6852,6124>,
<6852,6846,6124>,
<6130,6132,6851>,
<6135,6853,6134>,
<6135,6854,6853>,
<6126,6854,6135>,
<6126,6855,6854>,
<6126,6847,6855>,
<6848,6855,6847>,
<6128,6136,6849>,
<6849,6136,6856>,
<6129,6850,6137>,
<6850,6857,6137>,
<6851,6858,6852>,
<6859,6860,6858>,
<6138,6859,6858>,
<6138,6858,6851>,
<6138,6851,6132>,
<6138,6140,6859>,
<6141,6861,6142>,
<6141,6862,6861>,
<6134,6862,6141>,
<6134,6863,6862>,
<6134,6853,6863>,
<6854,6863,6853>,
<6136,6143,6856>,
<6856,6143,6864>,
<6137,6857,6144>,
<6857,6865,6144>,
<6859,6866,6860>,
<6867,6868,6866>,
<6145,6867,6866>,
<6145,6866,6859>,
<6145,6859,6140>,
<6145,6147,6867>,
<6861,6869,6149>,
<6142,6861,6149>,
<6870,6861,6862>,
<6869,6861,6870>,
<6143,6150,6864>,
<6864,6150,6871>,
<6144,6865,6151>,
<6865,6872,6151>,
<6867,6873,6868>,
<6874,6875,6873>,
<6152,6874,6873>,
<6152,6873,6867>,
<6152,6867,6147>,
<6152,6153,6874>,
<6869,6876,6877>,
<6869,6877,6149>,
<6149,6877,6155>,
<6870,6876,6869>,
<6150,6156,6871>,
<6871,6156,6878>,
<6151,6872,6157>,
<6872,6879,6157>,
<6880,6875,6874>,
<6881,6875,6880>,
<6153,6158,6880>,
<6874,6153,6880>,
<6159,6882,6160>,
<6159,6883,6882>,
<6159,6155,6883>,
<6155,6877,6883>,
<6156,6161,6878>,
<6878,6161,6884>,
<6157,6879,6162>,
<6879,6885,6162>,
<6880,6886,6881>,
<6886,6880,6158>,
<6886,6158,6887>,
<6887,6158,6164>,
<6882,6888,6166>,
<6160,6882,6166>,
<6889,6882,6883>,
<6888,6882,6889>,
<6161,6167,6884>,
<6884,6167,6890>,
<6162,6885,6168>,
<6885,6891,6168>,
<6164,6170,6887>,
<6887,6170,6892>,
<6171,6893,6172>,
<6171,6894,6893>,
<6166,6894,6171>,
<6166,6895,6894>,
<6166,6888,6895>,
<6889,6895,6888>,
<6167,6173,6890>,
<6890,6173,6896>,
<6168,6891,6174>,
<6891,6897,6174>,
<6170,6176,6892>,
<6892,6176,6898>,
<6893,6899,6177>,
<6172,6893,6177>,
<6900,6893,6894>,
<6899,6893,6900>,
<6173,6178,6896>,
<6896,6178,6901>,
<6174,6897,6179>,
<6897,6902,6179>,
<6903,6176,6180>,
<6903,6904,6176>,
<6904,6898,6176>,
<6180,6182,6903>,
<6899,6905,6906>,
<6899,6906,6177>,
<6177,6906,6184>,
<6900,6905,6899>,
<6178,6185,6901>,
<6901,6185,6907>,
<6179,6902,6186>,
<6902,6908,6186>,
<6909,6904,6903>,
<6910,6904,6909>,
<6182,6188,6909>,
<6903,6182,6909>,
<6191,6911,6190>,
<6191,6912,6911>,
<6191,6184,6912>,
<6184,6906,6912>,
<6185,6192,6907>,
<6907,6192,6913>,
<6186,6908,6193>,
<6908,6914,6193>,
<6915,6910,6909>,
<6916,6910,6915>,
<6188,6194,6917>,
<6188,6917,6909>,
<6909,6917,6915>,
<6194,6196,6917>,
<6911,6918,6198>,
<6190,6911,6198>,
<6919,6911,6912>,
<6918,6911,6919>,
<6192,6199,6913>,
<6913,6199,6920>,
<6193,6914,6200>,
<6914,6921,6200>,
<6915,6922,6916>,
<6922,6923,6924>,
<6922,6915,6923>,
<6915,6917,6923>,
<6196,6202,6923>,
<6917,6196,6923>,
<6918,6925,6204>,
<6198,6918,6204>,
<6926,6918,6919>,
<6925,6918,6926>,
<6199,6205,6920>,
<6920,6205,6927>,
<6200,6921,6206>,
<6921,6928,6206>,
<6929,6924,6923>,
<6930,6924,6929>,
<6202,6208,6929>,
<6923,6202,6929>,
<6925,6931,6210>,
<6204,6925,6210>,
<6932,6925,6926>,
<6931,6925,6932>,
<6205,6211,6927>,
<6927,6211,6933>,
<6206,6928,6212>,
<6928,6934,6212>,
<6935,6930,6929>,
<6936,6930,6935>,
<6208,6214,6935>,
<6929,6208,6935>,
<6217,6937,6216>,
<6217,6210,6931>,
<6217,6931,6937>,
<6937,6931,6938>,
<6939,6931,6932>,
<6938,6931,6939>,
<6211,6218,6933>,
<6933,6218,6940>,
<6212,6934,6219>,
<6934,6941,6219>,
<6935,6942,6936>,
<6943,6944,6942>,
<6220,6943,6942>,
<6220,6942,6935>,
<6220,6935,6214>,
<6220,6222,6943>,
<6937,6945,6224>,
<6216,6937,6224>,
<6946,6938,6947>,
<6946,6945,6938>,
<6945,6937,6938>,
<6939,6947,6938>,
<6218,6225,6940>,
<6940,6225,6948>,
<6219,6941,6226>,
<6941,6949,6226>,
<6950,6944,6943>,
<6951,6944,6950>,
<6222,6228,6950>,
<6943,6222,6950>,
<6945,6952,6230>,
<6224,6945,6230>,
<6953,6945,6946>,
<6952,6945,6953>,
<6225,6231,6948>,
<6948,6231,6954>,
<6226,6949,6232>,
<6949,6955,6232>,
<6956,6951,6950>,
<6957,6951,6956>,
<6228,6234,6956>,
<6950,6228,6956>,
<6952,6958,6236>,
<6230,6952,6236>,
<6959,6952,6953>,
<6958,6952,6959>,
<6231,6237,6954>,
<6954,6237,6960>,
<6232,6955,6238>,
<6955,6961,6238>,
<6962,6957,6956>,
<6963,6957,6962>,
<6234,6240,6962>,
<6956,6234,6962>,
<6958,6964,6242>,
<6236,6958,6242>,
<6965,6958,6959>,
<6964,6958,6965>,
<6237,6243,6960>,
<6960,6243,6966>,
<6238,6961,6244>,
<6961,6967,6244>,
<6968,6963,6962>,
<6969,6963,6968>,
<6240,6246,6968>,
<6962,6240,6968>,
<6964,6970,6248>,
<6242,6964,6248>,
<6971,6964,6965>,
<6970,6964,6971>,
<6243,6249,6966>,
<6966,6249,6972>,
<6244,6967,6250>,
<6967,6973,6250>,
<6974,6969,6968>,
<6975,6969,6974>,
<6246,6252,6974>,
<6968,6246,6974>,
<6970,6976,6255>,
<6248,6970,6255>,
<6977,6970,6971>,
<6976,6970,6977>,
<6249,6256,6972>,
<6972,6256,6978>,
<6250,6973,6257>,
<6973,6979,6257>,
<6980,6975,6974>,
<6981,6975,6980>,
<6252,6259,6980>,
<6974,6252,6980>,
<6976,6982,6263>,
<6255,6976,6263>,
<6983,6976,6977>,
<6982,6976,6983>,
<6256,6264,6978>,
<6978,6264,6984>,
<6257,6979,6265>,
<6979,6985,6265>,
<6986,6981,6980>,
<6987,6981,6986>,
<6259,6267,6986>,
<6980,6259,6986>,
<6982,6988,6271>,
<6263,6982,6271>,
<6989,6982,6983>,
<6988,6982,6989>,
<6264,6272,6984>,
<6984,6272,6990>,
<6265,6985,6273>,
<6985,6991,6273>,
<6992,6987,6986>,
<6993,6987,6992>,
<6267,6275,6992>,
<6986,6267,6992>,
<6988,6994,6279>,
<6271,6988,6279>,
<6995,6988,6989>,
<6994,6988,6995>,
<6272,6280,6990>,
<6990,6280,6996>,
<6273,6991,6281>,
<6991,6997,6281>,
<6998,6993,6992>,
<6999,6993,6998>,
<6275,6283,6998>,
<6992,6275,6998>,
<6994,7000,6286>,
<6279,6994,6286>,
<7001,6994,6995>,
<7000,6994,7001>,
<6280,6287,6996>,
<6996,6287,7002>,
<6281,6997,6288>,
<6997,7003,6288>,
<7004,6999,6998>,
<7005,6999,7004>,
<6283,6290,7004>,
<6998,6283,7004>,
<7000,7006,6293>,
<6286,7000,6293>,
<7007,7000,7001>,
<7006,7000,7007>,
<6287,6294,7002>,
<7002,6294,7008>,
<6288,7003,6295>,
<7003,7009,6295>,
<7010,7005,7004>,
<7011,7005,7010>,
<6290,6297,7010>,
<7004,6290,7010>,
<7006,7012,6300>,
<6293,7006,6300>,
<7013,7006,7007>,
<7012,7006,7013>,
<6294,6301,7008>,
<7008,6301,7014>,
<6295,7009,6302>,
<7009,7015,6302>,
<7016,7011,7010>,
<7017,7011,7016>,
<6297,6304,7016>,
<7010,6297,7016>,
<7012,7018,6307>,
<6300,7012,6307>,
<7019,7012,7013>,
<7018,7012,7019>,
<6301,6308,7014>,
<7014,6308,7020>,
<6302,7015,6309>,
<7015,7021,6309>,
<7022,7017,7016>,
<7023,7017,7022>,
<6304,6311,7022>,
<7016,6304,7022>,
<7018,7024,6313>,
<6307,7018,6313>,
<7025,7018,7019>,
<7025,7026,7018>,
<7026,7024,7018>,
<7025,7027,7026>,
<6308,6314,7020>,
<7020,6314,7028>,
<6309,7021,6315>,
<7021,7029,6315>,
<7030,7023,7022>,
<7031,7023,7030>,
<6311,6317,7030>,
<7022,6311,7030>,
<7024,7032,6319>,
<6313,7024,6319>,
<7026,7033,7024>,
<7033,7032,7024>,
<7034,7026,7027>,
<7033,7026,7034>,
<6314,6320,7028>,
<7028,6320,7035>,
<6315,7029,6321>,
<7029,7036,6321>,
<7037,7031,7030>,
<7038,7031,7037>,
<6317,6323,7037>,
<7030,6317,7037>,
<6319,7032,6325>,
<6327,6325,7032>,
<6327,7032,7039>,
<7039,7032,7033>,
<7040,7033,7034>,
<7039,7033,7040>,
<6320,6328,7035>,
<7035,6328,7041>,
<6321,7036,6329>,
<7036,7042,6329>,
<7043,7038,7037>,
<7044,7038,7043>,
<6323,6331,7043>,
<7037,6323,7043>,
<7039,7045,6333>,
<6327,7039,6333>,
<7046,7039,7040>,
<7045,7039,7046>,
<6328,6334,7041>,
<7041,6334,7047>,
<6329,7042,6335>,
<7042,7048,6335>,
<7049,7044,7043>,
<7050,7044,7049>,
<6331,6337,7049>,
<7043,6331,7049>,
<7045,7051,6339>,
<6333,7045,6339>,
<7052,7045,7046>,
<7051,7045,7052>,
<6334,6340,7047>,
<7047,6340,7053>,
<6335,7048,6341>,
<7048,7054,6341>,
<7055,7056,7057>,
<7050,7055,7057>,
<7049,7055,7050>,
<7049,6343,7055>,
<7049,6344,6343>,
<6337,6344,7049>,
<7051,7058,6347>,
<6339,7051,6347>,
<7059,7051,7052>,
<7058,7051,7059>,
<6340,6348,7053>,
<7053,6348,7060>,
<6341,7054,6349>,
<7054,7061,6349>,
<7062,7056,7055>,
<7063,7056,7062>,
<6343,6351,7062>,
<7055,6343,7062>,
<7058,7064,6353>,
<6347,7058,6353>,
<7065,7058,7059>,
<7064,7058,7065>,
<6348,6354,7060>,
<7060,6354,7066>,
<6349,7061,6355>,
<7061,7067,6355>,
<7068,7063,7062>,
<7069,7063,7068>,
<6351,6357,7068>,
<7062,6351,7068>,
<6353,7064,6358>,
<7064,6360,6358>,
<7064,7065,6360>,
<7065,7070,6360>,
<6354,6361,7066>,
<7066,6361,7071>,
<6355,7067,6362>,
<7067,7072,6362>,
<7073,7074,7075>,
<7069,7073,7075>,
<7068,7073,7069>,
<7068,6364,7073>,
<7068,6365,6364>,
<6357,6365,7068>,
<6360,7070,6367>,
<7070,7076,6367>,
<6361,6368,7071>,
<7071,6368,7077>,
<6362,7072,6369>,
<7072,7078,6369>,
<7079,7074,7073>,
<7080,7074,7079>,
<6364,6371,7079>,
<7073,6364,7079>,
<6367,7076,6373>,
<7076,7081,6373>,
<6368,6374,7077>,
<7077,6374,7082>,
<6369,7078,6375>,
<7078,7083,6375>,
<7084,7080,7079>,
<7085,7080,7084>,
<6371,6377,7084>,
<7079,6371,7084>,
<6373,7081,6378>,
<7081,7086,6378>,
<6374,6379,7082>,
<7082,6379,7087>,
<6375,7083,6380>,
<7083,7088,6380>,
<6383,7085,7084>,
<6383,6382,7085>,
<6382,7089,7085>,
<6377,6383,7084>,
<7090,7091,6384>,
<7090,6384,7086>,
<7086,6384,6378>,
<7090,7092,7091>,
<6379,6385,7087>,
<7087,6385,7093>,
<6380,7088,6386>,
<7088,7094,6386>,
<7095,7096,7097>,
<7095,7097,7089>,
<7095,7089,6387>,
<6387,7089,6382>,
<7091,7098,6388>,
<6384,7091,6388>,
<7099,7091,7092>,
<7098,7091,7099>,
<6385,6389,7093>,
<7093,6389,7100>,
<6386,7094,6390>,
<7094,7101,6390>,
<7102,7096,7095>,
<7103,7096,7102>,
<6387,6391,7102>,
<7095,6387,7102>,
<6388,7098,6392>,
<6394,7104,7105>,
<6392,7104,6394>,
<6392,7099,7104>,
<6392,7098,7099>,
<7104,7106,7105>,
<6389,6395,7100>,
<7100,6395,7107>,
<6390,7101,6396>,
<7101,7108,6396>,
<6399,7103,7102>,
<6399,6398,7103>,
<6398,7109,7103>,
<6391,6399,7102>,
<7105,7110,6401>,
<6394,7105,6401>,
<7111,7105,7106>,
<7110,7105,7111>,
<6395,6402,7107>,
<7107,6402,7112>,
<6396,7108,6403>,
<7108,7113,6403>,
<7114,7115,7116>,
<7114,7116,7109>,
<7114,7109,6405>,
<6405,7109,6398>,
<6401,7110,6406>,
<6408,7117,7118>,
<6406,7117,6408>,
<6406,7111,7117>,
<6406,7110,7111>,
<7117,7119,7118>,
<6402,6409,7112>,
<7112,6409,7120>,
<6403,7113,6410>,
<7113,7121,6410>,
<7122,7115,7114>,
<7123,7115,7122>,
<6405,6411,7122>,
<7114,6405,7122>,
<6408,7118,6412>,
<6414,7124,7125>,
<6412,7124,6414>,
<6412,7119,7124>,
<6412,7118,7119>,
<7124,7126,7125>,
<6409,6415,7120>,
<7120,6415,7127>,
<6410,7121,6416>,
<7121,7128,6416>,
<7129,7130,7131>,
<7123,7129,7131>,
<7122,7129,7123>,
<7122,6418,7129>,
<7122,6419,6418>,
<6411,6419,7122>,
<6414,7125,6420>,
<7125,6422,6420>,
<7125,7126,6422>,
<7126,7132,6422>,
<6415,6423,7127>,
<7127,6423,7133>,
<6416,7128,6424>,
<7128,7134,6424>,
<7135,7136,7137>,
<7130,7135,7137>,
<7129,7135,7130>,
<7129,6426,7135>,
<7129,6427,6426>,
<6418,6427,7129>,
<6422,7132,7138>,
<6428,6422,7138>,
<7138,6430,6428>,
<7139,6430,7138>,
<6423,6431,7133>,
<7133,6431,7140>,
<6424,7134,6432>,
<7134,7141,6432>,
<6435,7136,7135>,
<6435,6434,7136>,
<6434,7142,7136>,
<6426,6435,7135>,
<6430,7139,7143>,
<6436,6430,7143>,
<6437,7144,7145>,
<6437,6436,7144>,
<6436,7143,7144>,
<7144,7146,7145>,
<6431,7147,7140>,
<6438,7147,6431>,
<6439,7148,6438>,
<6438,7148,7147>,
<6440,7149,6439>,
<6439,7149,7148>,
<6441,7150,6440>,
<6440,7150,7149>,
<6442,7151,6441>,
<6441,7151,7150>,
<6443,7152,6442>,
<6442,7152,7151>,
<6444,7153,6443>,
<6443,7153,7152>,
<6445,7154,6444>,
<6444,7154,7153>,
<6446,7155,6445>,
<6445,7155,7154>,
<6447,7156,6446>,
<6446,7156,7155>,
<6448,7157,6447>,
<6447,7157,7156>,
<6449,7158,6448>,
<6448,7158,7157>,
<6450,7159,6449>,
<6449,7159,7158>,
<6451,7160,6450>,
<6450,7160,7159>,
<6452,7161,6451>,
<6451,7161,7160>,
<6453,7162,6452>,
<6452,7162,7161>,
<6454,7163,6453>,
<6453,7163,7162>,
<6455,7164,6454>,
<6454,7164,7163>,
<6456,7165,6455>,
<6455,7165,7164>,
<6457,7166,6456>,
<6456,7166,7165>,
<6458,7167,6457>,
<6457,7167,7166>,
<6459,7168,6458>,
<6458,7168,7167>,
<6460,7169,6459>,
<6459,7169,7168>,
<6461,7170,6460>,
<6460,7170,7169>,
<6462,7171,6461>,
<6461,7171,7170>,
<6463,7172,6462>,
<6462,7172,7171>,
<6464,7173,6463>,
<6463,7173,7172>,
<6465,7174,6464>,
<6464,7174,7173>,
<6466,7175,6465>,
<6465,7175,7174>,
<6467,7176,6466>,
<6466,7176,7175>,
<6468,7177,6467>,
<6467,7177,7176>,
<6469,7178,6468>,
<6468,7178,7177>,
<6470,7179,6469>,
<6469,7179,7178>,
<6471,7180,6470>,
<6470,7180,7179>,
<6472,7181,6471>,
<6471,7181,7180>,
<6473,7182,6472>,
<6472,7182,7181>,
<6474,7183,6473>,
<6473,7183,7182>,
<6475,7184,6474>,
<6474,7184,7183>,
<6476,7185,6475>,
<6475,7185,7184>,
<6477,7186,6476>,
<6476,7186,7185>,
<6478,7187,6477>,
<6477,7187,7186>,
<6479,7188,6478>,
<6478,7188,7187>,
<6480,7189,6479>,
<6479,7189,7188>,
<6481,7190,6480>,
<6480,7190,7189>,
<6482,7191,6481>,
<6481,7191,7190>,
<6483,7192,6482>,
<6482,7192,7191>,
<6484,7193,6483>,
<6483,7193,7192>,
<6485,7194,6484>,
<6484,7194,7193>,
<6486,7195,6485>,
<6485,7195,7194>,
<7141,6486,6432>,
<7195,6486,7141>,
<6489,7196,7197>,
<6488,7196,6489>,
<6490,6489,7198>,
<6489,7197,7198>,
<7142,6434,6490>,
<7198,7142,6490>,
<6437,7145,6491>,
<6492,7199,7200>,
<6491,7199,6492>,
<6491,7146,7199>,
<6491,7145,7146>,
<7199,7201,7200>,
<6495,7202,7203>,
<6494,7202,6495>,
<7196,6488,6495>,
<7203,7196,6495>,
<6492,7200,6496>,
<7200,7201,7204>,
<7200,7204,6496>,
<6496,7204,6497>,
<7204,6499,6497>,
<7205,6499,7204>,
<6501,7206,7207>,
<6500,7206,6501>,
<7202,6494,6501>,
<7207,7202,6501>,
<6499,7205,6502>,
<7205,7208,6502>,
<6504,7209,7210>,
<6503,7209,6504>,
<7206,6500,6504>,
<7210,7206,6504>,
<6502,7208,7211>,
<6505,6502,7211>,
<7211,6507,6505>,
<7212,6507,7211>,
<6509,7213,7214>,
<6508,7213,6509>,
<7209,6503,6509>,
<7214,7209,6509>,
<6507,7212,6510>,
<7212,7215,6510>,
<7216,7217,7218>,
<7216,7218,7213>,
<7216,7213,6511>,
<6511,7213,6508>,
<7219,7220,6512>,
<7219,6512,7215>,
<7215,6512,6510>,
<7219,7221,7220>,
<6514,7217,7216>,
<6514,6513,7217>,
<6513,7222,7217>,
<6511,6514,7216>,
<6512,7220,6515>,
<6517,7223,7224>,
<6515,7223,6517>,
<6515,7221,7223>,
<6515,7220,7221>,
<7223,7225,7224>,
<6520,7226,7227>,
<6519,7226,6520>,
<7222,6513,6520>,
<7227,7222,6520>,
<6517,7224,6521>,
<7224,6523,6521>,
<7224,7225,6523>,
<7225,7228,6523>,
<6526,7229,7230>,
<6525,7229,6526>,
<7226,6519,6526>,
<7230,7226,6526>,
<7231,7232,6527>,
<7231,6527,7228>,
<7228,6527,6523>,
<7231,7233,7232>,
<6525,6528,7229>,
<7229,6528,7234>,
<6527,7232,6529>,
<6531,7235,7236>,
<6529,7235,6531>,
<6529,7233,7235>,
<6529,7232,7233>,
<7235,7237,7236>,
<7238,7239,7240>,
<7238,6534,6533>,
<7238,7240,6534>,
<7240,7241,6534>,
<7234,6528,6534>,
<7241,7234,6534>,
<6531,7236,6535>,
<6537,7242,7243>,
<6535,7242,6537>,
<6535,7237,7242>,
<6535,7236,7237>,
<7243,7244,7245>,
<7242,7244,7243>,
<7244,7246,7245>,
<7247,7248,7249>,
<7239,7247,7249>,
<7238,7247,7239>,
<7238,6539,7247>,
<7238,6540,6539>,
<6533,6540,7238>,
<6537,7243,6541>,
<6543,6541,7243>,
<7245,6543,7243>,
<6545,7250,7251>,
<6543,7250,6545>,
<6543,7246,7250>,
<6543,7245,7246>,
<7251,7252,7253>,
<7250,7252,7251>,
<7252,7254,7253>,
<7255,7256,7257>,
<7255,6548,6547>,
<7255,7257,6548>,
<7257,7258,6548>,
<7248,7247,6549>,
<7248,6549,7258>,
<7258,6549,6548>,
<6539,6549,7247>,
<6545,7251,6551>,
<6552,6551,7251>,
<7253,6552,7251>,
<7253,7254,7259>,
<7253,7259,6552>,
<6552,7259,6553>,
<6554,6553,7260>,
<6553,7259,7260>,
<6556,7261,7262>,
<6556,6554,7261>,
<6554,7260,7261>,
<7262,7263,7264>,
<7261,7263,7262>,
<7264,7265,7266>,
<7263,7265,7264>,
<7265,7267,7266>,
<7268,7269,7270>,
<7268,7271,7272>,
<7270,7271,7268>,
<7272,7273,7274>,
<7271,7273,7272>,
<7274,6559,6558>,
<7274,7273,6559>,
<7273,7275,6559>,
<6560,6559,7276>,
<6559,7275,7276>,
<7256,7255,6561>,
<7256,6561,7276>,
<7276,6561,6560>,
<6547,6561,7255>,
<6556,7262,6562>,
<6564,6562,7262>,
<7264,6564,7262>,
<6566,6564,7264>,
<6566,7264,7277>,
<7277,7264,7266>,
<7278,7266,7267>,
<7278,7279,7266>,
<7279,7277,7266>,
<7279,7280,7281>,
<7278,7280,7279>,
<7281,7282,7283>,
<7280,7282,7281>,
<7282,7284,7283>,
<7285,7286,7287>,
<7285,7288,7289>,
<7287,7288,7285>,
<7269,7289,7288>,
<7269,7268,7289>,
<7268,7290,7289>,
<6569,6568,7290>,
<6569,7290,7272>,
<7272,7290,7268>,
<6570,6569,7272>,
<7274,6570,7272>,
<6558,6570,7274>,
<6566,7277,6572>,
<6574,6572,7277>,
<7279,6574,7277>,
<6576,6574,7279>,
<7281,6576,7279>,
<6578,6576,7281>,
<6578,7281,7291>,
<7291,7281,7283>,
<7292,7283,7284>,
<7292,7293,7283>,
<7293,7291,7283>,
<7293,7294,7295>,
<7292,7294,7293>,
<7295,7296,7297>,
<7294,7296,7295>,
<7297,7298,7299>,
<7296,7298,7297>,
<7299,7300,7301>,
<7298,7300,7299>,
<7301,7302,7303>,
<7300,7302,7301>,
<7302,7304,7303>,
<7305,7306,7307>,
<7305,7308,7309>,
<7307,7308,7305>,
<7309,7310,7311>,
<7308,7310,7309>,
<7311,7312,7313>,
<7310,7312,7311>,
<7313,7314,7315>,
<7312,7314,7313>,
<7286,7315,7314>,
<7285,7315,7286>,
<7285,6580,7315>,
<7285,6581,6580>,
<6582,6581,7285>,
<7289,6582,7285>,
<6584,6582,7289>,
<7290,6584,7289>,
<6568,6584,7290>,
<6578,7291,6586>,
<6588,6586,7291>,
<7293,6588,7291>,
<6590,6588,7293>,
<7295,6590,7293>,
<6592,6590,7295>,
<7297,6592,7295>,
<6594,6592,7297>,
<6594,7297,7316>,
<7316,7297,7299>,
<7301,7317,7299>,
<7317,7316,7299>,
<7303,7318,7301>,
<7318,7317,7301>,
<7319,7303,7304>,
<7319,7320,7303>,
<7320,7318,7303>,
<7320,7321,7322>,
<7319,7321,7320>,
<7322,7323,7324>,
<7321,7323,7322>,
<7324,7325,7326>,
<7323,7325,7324>,
<7326,7327,7328>,
<7325,7327,7326>,
<7328,7329,7330>,
<7327,7329,7328>,
<7330,7331,7332>,
<7329,7331,7330>,
<7332,7333,7334>,
<7331,7333,7332>,
<7334,7335,7336>,
<7333,7335,7334>,
<7336,7337,7338>,
<7335,7337,7336>,
<7338,7339,7340>,
<7337,7339,7338>,
<7340,7341,7342>,
<7339,7341,7340>,
<7342,7343,7344>,
<7341,7343,7342>,
<7306,7344,7343>,
<7306,7305,7344>,
<7305,7345,7344>,
<6597,6596,7345>,
<6597,7345,7309>,
<7309,7345,7305>,
<6598,6597,7309>,
<7311,6598,7309>,
<6600,6598,7311>,
<7313,6600,7311>,
<6602,6600,7313>,
<7315,6602,7313>,
<6580,6602,7315>,
<6594,7316,6604>,
<6606,6604,7316>,
<7317,6606,7316>,
<6608,6606,7317>,
<7318,6608,7317>,
<6610,6608,7318>,
<7320,6610,7318>,
<6612,6610,7320>,
<7322,6612,7320>,
<6614,6612,7322>,
<7324,6614,7322>,
<6616,6614,7324>,
<7326,6616,7324>,
<6618,6616,7326>,
<7328,6618,7326>,
<6620,6618,7328>,
<7330,6620,7328>,
<6622,6620,7330>,
<7332,6622,7330>,
<6624,6622,7332>,
<7334,6624,7332>,
<6626,6624,7334>,
<7336,6626,7334>,
<6628,6626,7336>,
<7338,6628,7336>,
<6630,6628,7338>,
<7340,6630,7338>,
<6632,6630,7340>,
<7342,6632,7340>,
<6634,6632,7342>,
<7344,6634,7342>,
<6636,6634,7344>,
<7345,6636,7344>,
<6596,6636,7345>,
<6665,7346,6664>,
<6665,6666,7347>,
<7346,6665,7347>,
<6666,6667,7348>,
<7347,6666,7348>,
<6667,6668,7349>,
<7348,6667,7349>,
<6668,6669,7350>,
<7349,6668,7350>,
<6669,6670,7351>,
<7350,6669,7351>,
<6670,6671,7352>,
<7351,6670,7352>,
<6671,6672,7353>,
<7352,6671,7353>,
<6672,6673,7354>,
<7353,6672,7354>,
<6673,6674,7355>,
<7354,6673,7355>,
<6674,6675,7356>,
<7355,6674,7356>,
<6675,6676,7357>,
<7356,6675,7357>,
<6676,6677,7358>,
<7357,6676,7358>,
<6677,6678,7359>,
<7358,6677,7359>,
<6678,6680,7359>,
<6690,7360,6689>,
<6690,6691,7361>,
<7360,6690,7361>,
<6691,6692,7362>,
<7361,6691,7362>,
<6692,6693,7363>,
<7362,6692,7363>,
<6693,6664,7346>,
<6693,7346,7363>,
<7363,7346,7364>,
<7347,7365,7346>,
<7365,7364,7346>,
<7348,7366,7347>,
<7366,7365,7347>,
<7349,7367,7348>,
<7367,7366,7348>,
<7350,7368,7349>,
<7368,7367,7349>,
<7351,7369,7350>,
<7369,7368,7350>,
<7352,7370,7351>,
<7370,7369,7351>,
<7353,7371,7352>,
<7371,7370,7352>,
<7354,7372,7353>,
<7372,7371,7353>,
<7355,7373,7354>,
<7373,7372,7354>,
<7356,7374,7355>,
<7374,7373,7355>,
<7357,7375,7356>,
<7375,7374,7356>,
<7358,7376,7357>,
<7376,7375,7357>,
<7359,7377,7358>,
<7377,7376,7358>,
<6680,6694,7378>,
<6680,7378,7359>,
<7359,7378,7377>,
<6694,6695,7379>,
<7378,6694,7379>,
<6695,6696,7380>,
<7379,6695,7380>,
<6696,6697,7381>,
<7380,6696,7381>,
<6697,6698,7382>,
<7381,6697,7382>,
<6698,6700,7382>,
<6707,7383,6706>,
<6707,6708,7384>,
<7383,6707,7384>,
<6708,6709,7385>,
<7384,6708,7385>,
<6709,6710,7386>,
<7385,6709,7386>,
<7387,7386,6710>,
<7387,6710,7388>,
<7388,6710,6711>,
<7360,6711,6689>,
<7360,7389,6711>,
<7389,7388,6711>,
<7361,7389,7360>,
<7390,7389,7361>,
<7362,7390,7361>,
<7391,7390,7362>,
<7363,7391,7362>,
<7392,7391,7363>,
<7364,7392,7363>,
<7393,7392,7364>,
<7365,7393,7364>,
<7394,7393,7365>,
<7366,7394,7365>,
<7395,7394,7366>,
<7367,7395,7366>,
<7396,7395,7367>,
<7368,7396,7367>,
<7397,7396,7368>,
<7369,7397,7368>,
<7398,7397,7369>,
<7370,7398,7369>,
<7399,7398,7370>,
<7371,7399,7370>,
<7400,7399,7371>,
<7372,7400,7371>,
<7401,7400,7372>,
<7373,7401,7372>,
<7402,7401,7373>,
<7374,7402,7373>,
<7403,7402,7374>,
<7375,7403,7374>,
<7404,7403,7375>,
<7376,7404,7375>,
<7405,7404,7376>,
<7377,7405,7376>,
<7406,7405,7377>,
<7378,7406,7377>,
<7407,7406,7378>,
<7379,7407,7378>,
<7408,7407,7379>,
<7380,7408,7379>,
<7409,7408,7380>,
<7381,7409,7380>,
<7410,7409,7381>,
<7382,7410,7381>,
<7411,7410,7382>,
<6700,7411,7382>,
<6700,6712,7411>,
<6712,7412,7411>,
<7413,7414,7412>,
<7413,7412,6713>,
<6713,7412,6712>,
<6713,6714,7415>,
<7413,6713,7415>,
<6714,6715,7416>,
<7415,6714,7416>,
<6715,6716,7417>,
<7416,6715,7417>,
<6716,6717,7418>,
<7417,6716,7418>,
<6717,6719,7418>,
<6723,7419,6722>,
<6723,6724,7420>,
<7419,6723,7420>,
<6724,6706,7383>,
<6724,7383,7420>,
<7420,7383,7421>,
<7384,7422,7383>,
<7422,7421,7383>,
<7423,7385,7424>,
<7423,7422,7385>,
<7422,7384,7385>,
<7386,7424,7385>,
<7425,7424,7386>,
<7387,7425,7386>,
<7413,7426,7414>,
<7415,7426,7413>,
<7427,7426,7415>,
<7416,7427,7415>,
<7428,7427,7416>,
<7428,7429,7430>,
<7428,7416,7429>,
<7416,7417,7429>,
<7418,7431,7417>,
<7431,7429,7417>,
<6719,6725,7432>,
<6719,7432,7418>,
<7418,7432,7431>,
<6725,6727,7432>,
<6731,7433,6730>,
<6731,6732,7434>,
<7433,6731,7434>,
<6732,6722,7419>,
<6732,7419,7434>,
<7434,7419,7435>,
<7420,7436,7419>,
<7436,7435,7419>,
<7437,7421,7438>,
<7437,7436,7421>,
<7436,7420,7421>,
<7422,7438,7421>,
<7439,7438,7422>,
<7423,7439,7422>,
<7429,7440,7430>,
<7440,7441,7442>,
<7440,7429,7441>,
<7429,7431,7441>,
<7432,7443,7431>,
<7443,7441,7431>,
<6727,6733,7444>,
<6727,7444,7432>,
<7432,7444,7443>,
<6733,6734,7445>,
<7444,6733,7445>,
<6734,6736,7445>,
<6741,7446,6740>,
<6741,6730,7433>,
<6741,7433,7446>,
<7446,7433,7447>,
<7448,7434,7449>,
<7448,7447,7434>,
<7447,7433,7434>,
<7435,7449,7434>,
<7450,7449,7435>,
<7436,7450,7435>,
<7451,7450,7436>,
<7437,7451,7436>,
<7441,7452,7442>,
<7443,7452,7441>,
<7453,7452,7443>,
<7444,7453,7443>,
<7454,7453,7444>,
<7445,7454,7444>,
<7455,7454,7445>,
<7456,7457,7455>,
<6742,7456,7455>,
<6742,7455,7445>,
<6742,7445,6736>,
<6742,6743,7458>,
<7456,6742,7458>,
<6743,6745,7458>,
<6748,7459,6747>,
<6748,6749,7460>,
<7459,6748,7460>,
<6749,7461,7460>,
<6740,7461,6749>,
<6740,7462,7461>,
<6740,7446,7462>,
<7447,7462,7446>,
<7463,7462,7447>,
<7448,7463,7447>,
<7456,7464,7457>,
<7458,7464,7456>,
<7465,7464,7458>,
<7466,7467,7465>,
<6750,7466,7465>,
<6750,7465,7458>,
<6750,7458,6745>,
<6750,6751,7468>,
<7466,6750,7468>,
<6751,6752,7468>,
<6755,7469,6754>,
<6755,7470,7469>,
<6747,7470,6755>,
<6747,7471,7470>,
<6747,7459,7471>,
<7460,7471,7459>,
<7472,7471,7460>,
<7461,7472,7460>,
<7466,7473,7467>,
<7473,7474,7475>,
<7473,7466,7474>,
<7466,7468,7474>,
<6752,6756,7474>,
<7468,6752,7474>,
<6757,7476,6758>,
<6757,7477,7476>,
<6754,7477,6757>,
<6754,7478,7477>,
<6754,7469,7478>,
<7470,7478,7469>,
<7474,7479,7475>,
<7480,7481,7479>,
<6759,7480,7479>,
<6759,7479,7474>,
<6759,7474,6756>,
<6759,6760,7480>,
<7476,7482,7483>,
<7476,7483,6758>,
<6758,7483,6761>,
<7477,7482,7476>,
<7480,7484,7481>,
<7484,7480,6760>,
<7484,6760,7485>,
<7485,6760,6763>,
<6764,7486,6765>,
<6764,7487,7486>,
<6764,6761,7487>,
<6761,7483,7487>,
<7488,6763,6766>,
<7488,7489,6763>,
<7489,7485,6763>,
<6766,6768,7488>,
<7486,7490,7491>,
<7486,7491,6765>,
<6765,7491,6769>,
<7487,7490,7486>,
<7488,7492,7489>,
<7493,7494,7492>,
<6770,7493,7492>,
<6770,7492,7488>,
<6770,7488,6768>,
<6770,6771,7493>,
<6772,7495,6773>,
<6772,7496,7495>,
<6772,6769,7496>,
<6769,7491,7496>,
<7493,7497,7494>,
<7498,7499,7497>,
<6774,7498,7497>,
<6774,7497,7493>,
<6774,7493,6771>,
<6774,6775,7498>,
<7495,7500,7501>,
<7495,7501,6773>,
<6773,7501,6776>,
<7496,7500,7495>,
<7498,7502,7499>,
<7503,7504,7502>,
<6777,7503,7502>,
<6777,7502,7498>,
<6777,7498,6775>,
<6777,6778,7503>,
<6779,7505,6780>,
<7506,7505,6779>,
<7506,6779,7507>,
<7507,6779,6781>,
<6782,7508,6781>,
<6781,7508,7507>,
<7501,6782,6776>,
<7508,6782,7501>,
<7503,7509,7504>,
<6778,7509,7503>,
<6778,6783,7509>,
<6783,7510,7509>,
<7511,7512,7510>,
<7511,7510,6784>,
<6784,7510,6783>,
<6784,6785,7511>,
<6786,7513,6787>,
<6786,7514,7513>,
<6780,7514,6786>,
<6780,7515,7514>,
<6780,7505,7515>,
<7506,7515,7505>,
<6789,7516,7517>,
<6788,7516,6789>,
<6790,6789,7518>,
<6789,7517,7518>,
<6791,6790,7519>,
<6790,7518,7519>,
<6792,6791,7520>,
<6791,7519,7520>,
<6793,6792,7521>,
<6792,7520,7521>,
<6794,6793,7522>,
<6793,7521,7522>,
<6795,6794,7523>,
<6794,7522,7523>,
<6796,6795,7524>,
<6795,7523,7524>,
<6797,6796,7525>,
<6796,7524,7525>,
<6798,6797,7526>,
<6797,7525,7526>,
<6799,6798,7527>,
<6798,7526,7527>,
<6800,6799,7528>,
<6799,7527,7528>,
<6801,6800,7529>,
<6800,7528,7529>,
<6802,6801,7530>,
<6801,7529,7530>,
<6803,6802,7531>,
<6802,7530,7531>,
<6804,6803,7532>,
<6803,7531,7532>,
<6805,6804,7533>,
<6804,7532,7533>,
<6806,6805,7534>,
<6805,7533,7534>,
<6807,6806,7535>,
<6806,7534,7535>,
<6808,6807,7536>,
<6807,7535,7536>,
<6809,6808,7537>,
<6808,7536,7537>,
<6810,6809,7538>,
<6809,7537,7538>,
<6811,6810,7539>,
<6810,7538,7539>,
<6812,6811,7540>,
<6811,7539,7540>,
<6813,6812,7541>,
<6812,7540,7541>,
<6814,6813,7542>,
<6813,7541,7542>,
<6815,6814,7543>,
<6814,7542,7543>,
<6816,6815,7544>,
<6815,7543,7544>,
<6817,6816,7545>,
<6816,7544,7545>,
<6818,6817,7546>,
<6817,7545,7546>,
<6819,6818,7547>,
<6818,7546,7547>,
<6820,6819,7548>,
<6819,7547,7548>,
<6821,6820,7549>,
<6820,7548,7549>,
<6822,6821,7550>,
<6821,7549,7550>,
<6823,6822,7551>,
<6822,7550,7551>,
<6824,6823,7552>,
<6823,7551,7552>,
<6825,6824,7553>,
<6824,7552,7553>,
<6826,6825,7554>,
<6825,7553,7554>,
<6827,6826,7555>,
<6826,7554,7555>,
<6828,6827,7556>,
<6827,7555,7556>,
<6829,6828,7557>,
<6828,7556,7557>,
<6830,6829,7558>,
<6829,7557,7558>,
<6831,6830,7559>,
<6830,7558,7559>,
<6832,6831,7560>,
<6831,7559,7560>,
<6833,6832,7561>,
<6832,7560,7561>,
<6834,6833,7562>,
<6833,7561,7562>,
<6835,6834,7563>,
<6834,7562,7563>,
<6836,6835,7564>,
<6835,7563,7564>,
<6837,6836,7565>,
<6836,7564,7565>,
<7565,6838,6837>,
<7566,6838,7565>,
<7511,7567,7512>,
<7568,7569,7567>,
<6839,7568,7567>,
<6839,7567,7511>,
<6839,7511,6785>,
<6839,6840,7568>,
<6841,7570,6842>,
<6841,7571,7570>,
<6787,7571,6841>,
<6787,7572,7571>,
<6787,7513,7572>,
<7514,7572,7513>,
<6788,6843,7516>,
<7516,6843,7573>,
<6838,7566,6844>,
<7566,7574,6844>,
<7568,7575,7569>,
<7576,7577,7575>,
<6845,7576,7575>,
<6845,7575,7568>,
<6845,7568,6840>,
<6845,6846,7576>,
<7570,7578,6848>,
<6842,7570,6848>,
<7579,7570,7571>,
<7578,7570,7579>,
<6843,6849,7573>,
<7573,6849,7580>,
<6844,7574,6850>,
<7574,7581,6850>,
<7582,7577,7576>,
<7583,7577,7582>,
<6846,6852,7582>,
<7576,6846,7582>,
<6855,7584,6854>,
<6855,7585,7584>,
<6848,7585,6855>,
<6848,7586,7585>,
<6848,7578,7586>,
<7579,7586,7578>,
<6849,6856,7580>,
<7580,6856,7587>,
<6850,7581,6857>,
<7581,7588,6857>,
<7582,7589,7583>,
<7590,7591,7589>,
<6858,7590,7589>,
<6858,7589,7582>,
<6858,7582,6852>,
<6858,6860,7590>,
<6863,7592,6862>,
<6863,7593,7592>,
<6854,7593,6863>,
<6854,7594,7593>,
<6854,7584,7594>,
<7585,7594,7584>,
<6856,6864,7587>,
<7587,6864,7595>,
<6857,7588,6865>,
<7588,7596,6865>,
<7590,7597,7591>,
<7598,7599,7597>,
<6866,7598,7597>,
<6866,7597,7590>,
<6866,7590,6860>,
<6866,6868,7598>,
<7592,7600,6870>,
<6862,7592,6870>,
<7601,7592,7593>,
<7600,7592,7601>,
<6864,6871,7595>,
<7595,6871,7602>,
<6865,7596,6872>,
<7596,7603,6872>,
<7604,7599,7598>,
<7605,7599,7604>,
<6868,6873,7606>,
<6868,7606,7598>,
<7598,7606,7604>,
<6873,6875,7606>,
<6876,7607,6877>,
<6876,7608,7607>,
<6870,7608,6876>,
<6870,7609,7608>,
<6870,7600,7609>,
<7601,7609,7600>,
<6871,6878,7602>,
<7602,6878,7610>,
<6872,7603,6879>,
<7603,7611,6879>,
<7604,7612,7605>,
<7612,7613,7614>,
<7612,7604,7613>,
<7604,7606,7613>,
<6875,6881,7613>,
<7606,6875,7613>,
<7607,7615,6883>,
<6877,7607,6883>,
<7616,7607,7608>,
<7615,7607,7616>,
<6878,6884,7610>,
<7610,6884,7617>,
<6879,7611,6885>,
<7611,7618,6885>,
<7619,7614,7613>,
<7620,7614,7619>,
<6881,6886,7621>,
<6881,7621,7613>,
<7613,7621,7619>,
<6886,6887,7621>,
<7615,7622,6889>,
<6883,7615,6889>,
<7623,7615,7616>,
<7622,7615,7623>,
<6884,6890,7617>,
<7617,6890,7624>,
<6885,7618,6891>,
<7618,7625,6891>,
<7626,7620,7619>,
<7627,7620,7626>,
<7621,7628,7619>,
<7628,7626,7619>,
<6887,6892,7628>,
<7621,6887,7628>,
<6895,7629,6894>,
<6895,6889,7622>,
<6895,7622,7629>,
<7629,7622,7630>,
<7631,7622,7623>,
<7630,7622,7631>,
<6890,6896,7624>,
<7624,6896,7632>,
<6891,7625,6897>,
<7625,7633,6897>,
<7626,7634,7627>,
<7634,7635,7636>,
<7634,7626,7635>,
<7626,7628,7635>,
<6892,6898,7635>,
<7628,6892,7635>,
<7629,7637,6900>,
<6894,7629,6900>,
<7630,7638,7629>,
<7638,7637,7629>,
<7639,7630,7631>,
<7638,7630,7639>,
<6896,6901,7632>,
<7632,6901,7640>,
<6897,7633,6902>,
<7633,7641,6902>,
<7642,7636,7635>,
<7643,7636,7642>,
<6898,6904,7642>,
<7635,6898,7642>,
<6905,7644,6906>,
<6905,6900,7637>,
<6905,7637,7644>,
<7644,7637,7645>,
<7646,7638,7647>,
<7646,7645,7638>,
<7645,7637,7638>,
<7639,7647,7638>,
<6901,6907,7640>,
<7640,6907,7648>,
<6902,7641,6908>,
<7641,7649,6908>,
<7650,7643,7642>,
<7651,7643,7650>,
<6904,6910,7650>,
<7642,6904,7650>,
<7644,7652,6912>,
<6906,7644,6912>,
<7653,7645,7654>,
<7653,7652,7645>,
<7652,7644,7645>,
<7646,7654,7645>,
<6907,6913,7648>,
<7648,6913,7655>,
<6908,7649,6914>,
<7649,7656,6914>,
<7650,7657,7651>,
<7657,7650,6910>,
<7657,6910,7658>,
<7658,6910,6916>,
<7652,7659,6919>,
<6912,7652,6919>,
<7660,7652,7653>,
<7659,7652,7660>,
<6913,6920,7655>,
<7655,6920,7661>,
<6914,7656,6921>,
<7656,7662,6921>,
<7663,6916,6922>,
<7663,7664,6916>,
<7664,7658,6916>,
<6922,6924,7663>,
<7659,7665,6926>,
<6919,7659,6926>,
<7666,7659,7660>,
<7665,7659,7666>,
<6920,6927,7661>,
<7661,6927,7667>,
<6921,7662,6928>,
<7662,7668,6928>,
<7669,7664,7663>,
<7670,7664,7669>,
<6924,6930,7669>,
<7663,6924,7669>,
<7665,7671,7672>,
<7665,7672,6926>,
<6926,7672,6932>,
<7666,7671,7665>,
<6927,6933,7667>,
<7667,6933,7673>,
<6928,7668,6934>,
<7668,7674,6934>,
<7675,7670,7669>,
<7676,7670,7675>,
<6930,6936,7675>,
<7669,6930,7675>,
<6932,7672,6939>,
<7672,7677,6939>,
<6933,6940,7673>,
<7673,6940,7678>,
<6934,7674,6941>,
<7674,7679,6941>,
<7680,7676,7675>,
<7681,7676,7680>,
<6936,6942,7682>,
<6936,7682,7675>,
<7675,7682,7680>,
<6942,6944,7682>,
<6947,7683,6946>,
<6947,7684,7683>,
<6947,6939,7684>,
<6939,7677,7684>,
<6940,6948,7678>,
<7678,6948,7685>,
<6941,7679,6949>,
<7679,7686,6949>,
<7687,7681,7680>,
<7688,7681,7687>,
<7682,7689,7680>,
<7689,7687,7680>,
<6944,6951,7689>,
<7682,6944,7689>,
<7683,7690,6953>,
<6946,7683,6953>,
<7691,7683,7684>,
<7690,7683,7691>,
<6948,6954,7685>,
<7685,6954,7692>,
<6949,7686,6955>,
<7686,7693,6955>,
<7687,7694,7688>,
<7694,7695,7696>,
<7694,7687,7695>,
<7687,7689,7695>,
<6951,6957,7695>,
<7689,6951,7695>,
<7690,7697,6959>,
<6953,7690,6959>,
<7698,7690,7691>,
<7697,7690,7698>,
<6954,6960,7692>,
<7692,6960,7699>,
<6955,7693,6961>,
<7693,7700,6961>,
<7701,7702,7703>,
<7696,7701,7703>,
<7696,7695,7701>,
<7695,7704,7701>,
<6957,6963,7704>,
<7695,6957,7704>,
<7697,7705,6965>,
<6959,7697,6965>,
<7706,7697,7698>,
<7705,7697,7706>,
<6960,6966,7699>,
<7699,6966,7707>,
<6961,7700,6967>,
<7700,7708,6967>,
<7709,7702,7701>,
<7710,7702,7709>,
<7704,7711,7701>,
<7711,7709,7701>,
<6963,6969,7711>,
<7704,6963,7711>,
<7705,7712,6971>,
<6965,7705,6971>,
<7713,7705,7706>,
<7712,7705,7713>,
<6966,6972,7707>,
<7707,6972,7714>,
<6967,7708,6973>,
<7708,7715,6973>,
<7716,7710,7709>,
<7717,7710,7716>,
<7711,7718,7709>,
<7718,7716,7709>,
<6969,6975,7718>,
<7711,6969,7718>,
<7712,7719,6977>,
<6971,7712,6977>,
<7720,7712,7713>,
<7719,7712,7720>,
<6972,6978,7714>,
<7714,6978,7721>,
<6973,7715,6979>,
<7715,7722,6979>,
<7723,7717,7716>,
<7724,7717,7723>,
<7718,7725,7716>,
<7725,7723,7716>,
<6975,6981,7725>,
<7718,6975,7725>,
<7719,7726,6983>,
<6977,7719,6983>,
<7727,7719,7720>,
<7726,7719,7727>,
<6978,6984,7721>,
<7721,6984,7728>,
<6979,7722,6985>,
<7722,7729,6985>,
<7730,7724,7723>,
<7731,7724,7730>,
<7725,7732,7723>,
<7732,7730,7723>,
<6981,6987,7732>,
<7725,6981,7732>,
<7726,7733,6989>,
<6983,7726,6989>,
<7734,7726,7727>,
<7733,7726,7734>,
<6984,6990,7728>,
<7728,6990,7735>,
<6985,7729,6991>,
<7729,7736,6991>,
<7737,7731,7730>,
<7738,7731,7737>,
<7732,7739,7730>,
<7739,7737,7730>,
<6987,6993,7739>,
<7732,6987,7739>,
<7733,7740,6995>,
<6989,7733,6995>,
<7741,7733,7734>,
<7740,7733,7741>,
<6990,6996,7735>,
<7735,6996,7742>,
<6991,7736,6997>,
<7736,7743,6997>,
<7744,7738,7737>,
<7745,7738,7744>,
<7739,7746,7737>,
<7746,7744,7737>,
<6993,6999,7746>,
<7739,6993,7746>,
<7740,7747,7001>,
<6995,7740,7001>,
<7748,7740,7741>,
<7747,7740,7748>,
<6996,7002,7742>,
<7742,7002,7749>,
<6997,7743,7003>,
<7743,7750,7003>,
<7751,7745,7744>,
<7752,7745,7751>,
<7746,7753,7744>,
<7753,7751,7744>,
<6999,7005,7753>,
<7746,6999,7753>,
<7747,7754,7007>,
<7001,7747,7007>,
<7755,7747,7748>,
<7754,7747,7755>,
<7002,7008,7749>,
<7749,7008,7756>,
<7003,7750,7009>,
<7750,7757,7009>,
<7758,7752,7751>,
<7759,7752,7758>,
<7753,7760,7751>,
<7760,7758,7751>,
<7005,7011,7760>,
<7753,7005,7760>,
<7754,7761,7013>,
<7007,7754,7013>,
<7762,7754,7755>,
<7762,7763,7754>,
<7763,7761,7754>,
<7762,7764,7763>,
<7008,7014,7756>,
<7756,7014,7765>,
<7009,7757,7015>,
<7757,7766,7015>,
<7767,7759,7758>,
<7768,7759,7767>,
<7760,7769,7758>,
<7769,7767,7758>,
<7011,7017,7769>,
<7760,7011,7769>,
<7761,7770,7019>,
<7013,7761,7019>,
<7763,7771,7761>,
<7771,7770,7761>,
<7772,7763,7764>,
<7771,7763,7772>,
<7014,7020,7765>,
<7765,7020,7773>,
<7015,7766,7021>,
<7766,7774,7021>,
<7775,7768,7767>,
<7776,7768,7775>,
<7769,7777,7767>,
<7777,7775,7767>,
<7017,7023,7777>,
<7769,7017,7777>,
<7019,7770,7025>,
<7027,7025,7770>,
<7027,7770,7778>,
<7778,7770,7771>,
<7779,7771,7772>,
<7778,7771,7779>,
<7020,7028,7773>,
<7773,7028,7780>,
<7021,7774,7029>,
<7774,7781,7029>,
<7782,7776,7775>,
<7783,7776,7782>,
<7777,7784,7775>,
<7784,7782,7775>,
<7023,7031,7784>,
<7777,7023,7784>,
<7778,7785,7786>,
<7778,7786,7027>,
<7027,7786,7034>,
<7779,7785,7778>,
<7028,7035,7780>,
<7780,7035,7787>,
<7029,7781,7036>,
<7781,7788,7036>,
<7789,7783,7782>,
<7790,7783,7789>,
<7784,7791,7782>,
<7791,7789,7782>,
<7031,7038,7791>,
<7784,7031,7791>,
<7034,7786,7040>,
<7786,7792,7040>,
<7035,7041,7787>,
<7787,7041,7793>,
<7036,7788,7042>,
<7788,7794,7042>,
<7795,7790,7789>,
<7796,7790,7795>,
<7791,7797,7789>,
<7797,7795,7789>,
<7038,7044,7797>,
<7791,7038,7797>,
<7040,7792,7046>,
<7792,7798,7046>,
<7041,7047,7793>,
<7793,7047,7799>,
<7042,7794,7048>,
<7794,7800,7048>,
<7801,7796,7795>,
<7802,7796,7801>,
<7797,7803,7795>,
<7803,7801,7795>,
<7044,7050,7803>,
<7797,7044,7803>,
<7804,7805,7052>,
<7804,7052,7798>,
<7798,7052,7046>,
<7804,7806,7805>,
<7047,7053,7799>,
<7799,7053,7807>,
<7048,7800,7054>,
<7800,7808,7054>,
<7809,7802,7801>,
<7810,7802,7809>,
<7057,7056,7809>,
<7057,7809,7803>,
<7803,7809,7801>,
<7050,7057,7803>,
<7805,7811,7059>,
<7052,7805,7059>,
<7812,7805,7806>,
<7811,7805,7812>,
<7053,7060,7807>,
<7807,7060,7813>,
<7054,7808,7061>,
<7808,7814,7061>,
<7815,7810,7809>,
<7816,7810,7815>,
<7056,7063,7815>,
<7809,7056,7815>,
<7811,7817,7065>,
<7059,7811,7065>,
<7818,7811,7812>,
<7817,7811,7818>,
<7060,7066,7813>,
<7813,7066,7819>,
<7061,7814,7067>,
<7814,7820,7067>,
<7821,7816,7815>,
<7822,7816,7821>,
<7063,7069,7821>,
<7815,7063,7821>,
<7817,7823,7070>,
<7065,7817,7070>,
<7824,7817,7818>,
<7823,7817,7824>,
<7066,7071,7819>,
<7819,7071,7825>,
<7067,7820,7072>,
<7820,7826,7072>,
<7075,7822,7821>,
<7075,7074,7822>,
<7074,7827,7822>,
<7069,7075,7821>,
<7823,7828,7076>,
<7070,7823,7076>,
<7829,7823,7824>,
<7828,7823,7829>,
<7071,7077,7825>,
<7825,7077,7830>,
<7072,7826,7078>,
<7826,7831,7078>,
<7832,7833,7834>,
<7832,7834,7827>,
<7832,7827,7080>,
<7080,7827,7074>,
<7828,7835,7081>,
<7076,7828,7081>,
<7836,7828,7829>,
<7836,7837,7828>,
<7837,7835,7828>,
<7836,7838,7837>,
<7077,7082,7830>,
<7830,7082,7839>,
<7078,7831,7083>,
<7831,7840,7083>,
<7841,7833,7832>,
<7842,7833,7841>,
<7080,7085,7841>,
<7832,7080,7841>,
<7835,7843,7086>,
<7081,7835,7086>,
<7837,7844,7835>,
<7844,7843,7835>,
<7845,7837,7838>,
<7844,7837,7845>,
<7082,7087,7839>,
<7839,7087,7846>,
<7083,7840,7088>,
<7840,7847,7088>,
<7848,7849,7850>,
<7842,7848,7850>,
<7842,7841,7848>,
<7841,7851,7848>,
<7085,7089,7851>,
<7841,7085,7851>,
<7086,7843,7090>,
<7092,7090,7843>,
<7092,7843,7852>,
<7852,7843,7844>,
<7853,7844,7845>,
<7852,7844,7853>,
<7087,7093,7846>,
<7846,7093,7854>,
<7088,7847,7094>,
<7847,7855,7094>,
<7856,7849,7848>,
<7857,7849,7856>,
<7097,7096,7856>,
<7097,7856,7851>,
<7851,7856,7848>,
<7089,7097,7851>,
<7852,7858,7099>,
<7092,7852,7099>,
<7859,7852,7853>,
<7859,7860,7852>,
<7860,7858,7852>,
<7859,7861,7860>,
<7093,7100,7854>,
<7854,7100,7862>,
<7094,7855,7101>,
<7855,7863,7101>,
<7864,7857,7856>,
<7865,7857,7864>,
<7096,7103,7864>,
<7856,7096,7864>,
<7099,7858,7104>,
<7106,7104,7858>,
<7106,7858,7866>,
<7866,7858,7860>,
<7867,7860,7861>,
<7867,7868,7860>,
<7868,7866,7860>,
<7867,7869,7868>,
<7100,7107,7862>,
<7862,7107,7870>,
<7101,7863,7108>,
<7863,7871,7108>,
<7872,7865,7864>,
<7873,7865,7872>,
<7103,7109,7872>,
<7864,7103,7872>,
<7866,7874,7111>,
<7106,7866,7111>,
<7868,7875,7866>,
<7875,7874,7866>,
<7876,7868,7869>,
<7875,7868,7876>,
<7107,7112,7870>,
<7870,7112,7877>,
<7108,7871,7113>,
<7871,7878,7113>,
<7879,7880,7881>,
<7873,7879,7881>,
<7872,7879,7873>,
<7872,7115,7879>,
<7872,7116,7115>,
<7109,7116,7872>,
<7111,7874,7117>,
<7119,7117,7874>,
<7119,7874,7882>,
<7882,7874,7875>,
<7883,7875,7876>,
<7882,7875,7883>,
<7112,7120,7877>,
<7877,7120,7884>,
<7113,7878,7121>,
<7878,7885,7121>,
<7886,7880,7879>,
<7887,7880,7886>,
<7115,7123,7886>,
<7879,7115,7886>,
<7119,7882,7124>,
<7126,7888,7889>,
<7124,7888,7126>,
<7124,7883,7888>,
<7124,7882,7883>,
<7888,7890,7889>,
<7120,7127,7884>,
<7884,7127,7891>,
<7121,7885,7128>,
<7885,7892,7128>,
<7893,7894,7895>,
<7887,7893,7895>,
<7886,7893,7887>,
<7886,7130,7893>,
<7886,7131,7130>,
<7123,7131,7886>,
<7889,7896,7132>,
<7126,7889,7132>,
<7897,7889,7890>,
<7896,7889,7897>,
<7127,7133,7891>,
<7891,7133,7898>,
<7128,7892,7134>,
<7892,7899,7134>,
<7900,7901,7902>,
<7894,7900,7902>,
<7893,7900,7894>,
<7893,7136,7900>,
<7893,7137,7136>,
<7130,7137,7893>,
<7132,7896,7138>,
<7139,7903,7904>,
<7138,7903,7139>,
<7138,7897,7903>,
<7138,7896,7897>,
<7903,7905,7904>,
<7133,7140,7898>,
<7898,7140,7906>,
<7134,7899,7141>,
<7899,7907,7141>,
<7908,7901,7900>,
<7909,7901,7908>,
<7136,7142,7908>,
<7900,7136,7908>,
<7139,7904,7143>,
<7904,7905,7910>,
<7904,7910,7143>,
<7143,7910,7144>,
<7910,7146,7144>,
<7911,7146,7910>,
<7140,7912,7906>,
<7147,7912,7140>,
<7148,7913,7147>,
<7147,7913,7912>,
<7149,7914,7148>,
<7148,7914,7913>,
<7150,7915,7149>,
<7149,7915,7914>,
<7151,7916,7150>,
<7150,7916,7915>,
<7152,7917,7151>,
<7151,7917,7916>,
<7153,7918,7152>,
<7152,7918,7917>,
<7154,7919,7153>,
<7153,7919,7918>,
<7155,7920,7154>,
<7154,7920,7919>,
<7156,7921,7155>,
<7155,7921,7920>,
<7157,7922,7156>,
<7156,7922,7921>,
<7158,7923,7157>,
<7157,7923,7922>,
<7159,7924,7158>,
<7158,7924,7923>,
<7160,7925,7159>,
<7159,7925,7924>,
<7161,7926,7160>,
<7160,7926,7925>,
<7162,7927,7161>,
<7161,7927,7926>,
<7163,7928,7162>,
<7162,7928,7927>,
<7164,7929,7163>,
<7163,7929,7928>,
<7165,7930,7164>,
<7164,7930,7929>,
<7166,7931,7165>,
<7165,7931,7930>,
<7167,7932,7166>,
<7166,7932,7931>,
<7168,7933,7167>,
<7167,7933,7932>,
<7169,7934,7168>,
<7168,7934,7933>,
<7170,7935,7169>,
<7169,7935,7934>,
<7171,7936,7170>,
<7170,7936,7935>,
<7172,7937,7171>,
<7171,7937,7936>,
<7173,7938,7172>,
<7172,7938,7937>,
<7174,7939,7173>,
<7173,7939,7938>,
<7175,7940,7174>,
<7174,7940,7939>,
<7176,7941,7175>,
<7175,7941,7940>,
<7177,7942,7176>,
<7176,7942,7941>,
<7178,7943,7177>,
<7177,7943,7942>,
<7179,7944,7178>,
<7178,7944,7943>,
<7180,7945,7179>,
<7179,7945,7944>,
<7181,7946,7180>,
<7180,7946,7945>,
<7182,7947,7181>,
<7181,7947,7946>,
<7183,7948,7182>,
<7182,7948,7947>,
<7184,7949,7183>,
<7183,7949,7948>,
<7185,7950,7184>,
<7184,7950,7949>,
<7186,7951,7185>,
<7185,7951,7950>,
<7187,7952,7186>,
<7186,7952,7951>,
<7188,7953,7187>,
<7187,7953,7952>,
<7189,7954,7188>,
<7188,7954,7953>,
<7190,7955,7189>,
<7189,7955,7954>,
<7191,7956,7190>,
<7190,7956,7955>,
<7192,7957,7191>,
<7191,7957,7956>,
<7193,7958,7192>,
<7192,7958,7957>,
<7194,7959,7193>,
<7193,7959,7958>,
<7195,7960,7194>,
<7194,7960,7959>,
<7907,7195,7141>,
<7960,7195,7907>,
<7961,7962,7963>,
<7961,7197,7196>,
<7961,7963,7197>,
<7963,7964,7197>,
<7909,7908,7198>,
<7909,7198,7964>,
<7964,7198,7197>,
<7142,7198,7908>,
<7146,7911,7965>,
<7199,7146,7965>,
<7965,7201,7199>,
<7966,7201,7965>,
<7967,7968,7969>,
<7962,7967,7969>,
<7961,7967,7962>,
<7961,7202,7967>,
<7961,7203,7202>,
<7196,7203,7961>,
<7201,7966,7970>,
<7204,7201,7970>,
<7970,7205,7204>,
<7971,7205,7970>,
<7972,7973,7974>,
<7968,7972,7974>,
<7967,7972,7968>,
<7967,7206,7972>,
<7967,7207,7206>,
<7202,7207,7967>,
<7975,7976,7208>,
<7975,7208,7971>,
<7971,7208,7205>,
<7975,7977,7976>,
<7978,7979,7980>,
<7973,7978,7980>,
<7972,7978,7973>,
<7972,7209,7978>,
<7972,7210,7209>,
<7206,7210,7972>,
<7208,7976,7211>,
<7976,7212,7211>,
<7976,7977,7212>,
<7977,7981,7212>,
<7982,7983,7984>,
<7979,7982,7984>,
<7978,7982,7979>,
<7978,7213,7982>,
<7978,7214,7213>,
<7209,7214,7978>,
<7985,7986,7215>,
<7985,7215,7981>,
<7981,7215,7212>,
<7985,7987,7986>,
<7218,7983,7982>,
<7218,7217,7983>,
<7217,7988,7983>,
<7213,7218,7982>,
<7215,7986,7219>,
<7221,7989,7990>,
<7219,7989,7221>,
<7219,7987,7989>,
<7219,7986,7987>,
<7989,7991,7990>,
<7992,7993,7994>,
<7992,7994,7988>,
<7992,7988,7222>,
<7222,7988,7217>,
<7221,7990,7223>,
<7990,7225,7223>,
<7990,7991,7225>,
<7991,7995,7225>,
<7996,7997,7998>,
<7993,7996,7998>,
<7992,7996,7993>,
<7992,7226,7996>,
<7992,7227,7226>,
<7222,7227,7992>,
<7999,8000,7228>,
<7999,7228,7995>,
<7995,7228,7225>,
<7999,8001,8000>,
<7230,7997,7996>,
<7230,7229,7997>,
<7229,8002,7997>,
<7226,7230,7996>,
<7228,8000,7231>,
<7233,8003,8004>,
<7231,8003,7233>,
<7231,8001,8003>,
<7231,8000,8001>,
<8003,8005,8004>,
<8006,8007,8008>,
<8006,8009,8010>,
<8008,8009,8006>,
<8010,8009,8002>,
<8010,8002,7234>,
<7234,8002,7229>,
<7233,8004,7235>,
<7237,8011,8012>,
<7235,8011,7237>,
<7235,8005,8011>,
<7235,8004,8005>,
<8012,8013,8014>,
<8011,8013,8012>,
<8013,8015,8014>,
<8016,8017,8018>,
<8016,8019,8020>,
<8018,8019,8016>,
<8007,8020,8019>,
<8006,8020,8007>,
<8006,7239,8020>,
<8006,7240,7239>,
<7241,7240,8006>,
<8010,7241,8006>,
<7234,7241,8010>,
<7237,8012,7242>,
<7244,7242,8012>,
<8014,7244,8012>,
<7246,8021,8022>,
<7244,8021,7246>,
<7244,8015,8021>,
<7244,8014,8015>,
<8022,8023,8024>,
<8021,8023,8022>,
<8024,8025,8026>,
<8023,8025,8024>,
<8025,8027,8026>,
<8028,8029,8030>,
<8028,8031,8032>,
<8030,8031,8028>,
<8032,8033,8034>,
<8031,8033,8032>,
<8017,8034,8033>,
<8017,8016,8034>,
<8016,8035,8034>,
<7249,7248,8035>,
<7249,8035,8020>,
<8020,8035,8016>,
<7239,7249,8020>,
<7246,8022,7250>,
<7252,7250,8022>,
<8024,7252,8022>,
<7254,7252,8024>,
<7254,8024,8036>,
<8036,8024,8026>,
<8037,8026,8027>,
<8037,8038,8026>,
<8038,8036,8026>,
<8038,8039,8040>,
<8037,8039,8038>,
<8039,8041,8040>,
<8042,8043,8044>,
<8042,8045,8046>,
<8044,8045,8042>,
<8029,8046,8045>,
<8029,8028,8046>,
<8028,8047,8046>,
<8032,8048,8028>,
<8048,8047,8028>,
<7257,7256,8048>,
<7257,8048,8034>,
<8034,8048,8032>,
<7258,7257,8034>,
<8035,7258,8034>,
<7248,7258,8035>,
<7254,8036,7259>,
<7260,7259,8036>,
<8038,7260,8036>,
<7261,7260,8038>,
<8040,7261,8038>,
<8040,8041,8049>,
<8040,8049,7261>,
<7261,8049,7263>,
<7265,7263,8050>,
<7263,8049,8050>,
<7267,8051,8052>,
<7267,7265,8051>,
<7265,8050,8051>,
<8052,8053,8054>,
<8051,8053,8052>,
<8054,8055,8056>,
<8053,8055,8054>,
<8056,8057,8058>,
<8055,8057,8056>,
<8058,8059,8060>,
<8057,8059,8058>,
<8060,8061,8062>,
<8059,8061,8060>,
<8061,8063,8062>,
<8064,8065,8066>,
<8064,8067,8068>,
<8066,8067,8064>,
<8068,8069,8070>,
<8067,8069,8068>,
<8070,8071,8072>,
<8069,8071,8070>,
<8072,8073,8074>,
<8071,8073,8072>,
<8074,8075,8076>,
<8073,8075,8074>,
<8076,8077,8078>,
<8075,8077,8076>,
<8078,8079,8080>,
<8077,8079,8078>,
<8080,7270,7269>,
<8080,8079,7270>,
<8079,8081,7270>,
<8043,8042,7271>,
<8043,7271,8081>,
<8081,7271,7270>,
<7273,7271,8042>,
<8046,7273,8042>,
<7275,7273,8046>,
<8047,7275,8046>,
<7276,7275,8047>,
<8048,7276,8047>,
<7256,7276,8048>,
<7267,8052,7278>,
<7280,7278,8052>,
<8054,7280,8052>,
<7282,7280,8054>,
<8056,7282,8054>,
<7284,7282,8056>,
<7284,8056,8082>,
<8082,8056,8058>,
<8060,8083,8058>,
<8083,8082,8058>,
<8062,8084,8060>,
<8084,8083,8060>,
<8085,8062,8063>,
<8085,8086,8062>,
<8086,8084,8062>,
<8086,8087,8088>,
<8085,8087,8086>,
<8088,8089,8090>,
<8087,8089,8088>,
<8090,8091,8092>,
<8089,8091,8090>,
<8092,8093,8094>,
<8091,8093,8092>,
<8094,8095,8096>,
<8093,8095,8094>,
<8096,8097,8098>,
<8095,8097,8096>,
<8098,8099,8100>,
<8097,8099,8098>,
<8100,8101,8102>,
<8099,8101,8100>,
<8102,8103,8104>,
<8101,8103,8102>,
<8104,8105,8106>,
<8103,8105,8104>,
<8106,8107,8108>,
<8105,8107,8106>,
<8108,8109,8110>,
<8107,8109,8108>,
<8110,8111,8112>,
<8109,8111,8110>,
<8112,8113,8114>,
<8111,8113,8112>,
<8065,8114,8113>,
<8065,8064,8114>,
<8064,8115,8114>,
<8068,8116,8064>,
<8116,8115,8064>,
<8070,8117,8068>,
<8117,8116,8068>,
<8072,8118,8070>,
<8118,8117,8070>,
<8074,8119,8072>,
<8119,8118,8072>,
<8076,8120,8074>,
<8120,8119,8074>,
<7287,7286,8120>,
<7287,8120,8078>,
<8078,8120,8076>,
<7288,7287,8078>,
<8080,7288,8078>,
<7269,7288,8080>,
<7284,8082,7292>,
<7294,7292,8082>,
<8083,7294,8082>,
<7296,7294,8083>,
<8084,7296,8083>,
<7298,7296,8084>,
<8086,7298,8084>,
<7300,7298,8086>,
<8088,7300,8086>,
<7302,7300,8088>,
<8090,7302,8088>,
<7304,7302,8090>,
<7304,8090,8121>,
<8121,8090,8092>,
<8094,8122,8092>,
<8122,8121,8092>,
<8096,8123,8094>,
<8123,8122,8094>,
<8098,8124,8096>,
<8124,8123,8096>,
<8100,8125,8098>,
<8125,8124,8098>,
<8102,8126,8100>,
<8126,8125,8100>,
<8104,8127,8102>,
<8127,8126,8102>,
<8106,8128,8104>,
<8128,8127,8104>,
<8108,8129,8106>,
<8129,8128,8106>,
<8110,8130,8108>,
<8130,8129,8108>,
<8112,8131,8110>,
<8131,8130,8110>,
<8114,8132,8112>,
<8132,8131,8112>,
<8115,8133,8114>,
<8133,8132,8114>,
<7307,7306,8133>,
<7307,8133,8116>,
<8116,8133,8115>,
<7308,7307,8116>,
<8117,7308,8116>,
<7310,7308,8117>,
<8118,7310,8117>,
<7312,7310,8118>,
<8119,7312,8118>,
<7314,7312,8119>,
<8120,7314,8119>,
<7286,7314,8120>,
<7304,8121,7319>,
<7321,7319,8121>,
<8122,7321,8121>,
<7323,7321,8122>,
<8123,7323,8122>,
<7325,7323,8123>,
<8124,7325,8123>,
<7327,7325,8124>,
<8125,7327,8124>,
<7329,7327,8125>,
<8126,7329,8125>,
<7331,7329,8126>,
<8127,7331,8126>,
<7333,7331,8127>,
<8128,7333,8127>,
<7335,7333,8128>,
<8129,7335,8128>,
<7337,7335,8129>,
<8130,7337,8129>,
<7339,7337,8130>,
<8131,7339,8130>,
<7341,7339,8131>,
<8132,7341,8131>,
<7343,7341,8132>,
<8133,7343,8132>,
<7306,7343,8133>,
<7388,8134,7387>,
<7388,7389,8135>,
<8134,7388,8135>,
<7389,7390,8136>,
<8135,7389,8136>,
<7390,7391,8137>,
<8136,7390,8137>,
<7391,7392,8138>,
<8137,7391,8138>,
<7392,7393,8139>,
<8138,7392,8139>,
<7393,7394,8140>,
<8139,7393,8140>,
<7394,7395,8141>,
<8140,7394,8141>,
<7395,7396,8142>,
<8141,7395,8142>,
<7396,7397,8143>,
<8142,7396,8143>,
<7397,7398,8144>,
<8143,7397,8144>,
<7398,7399,8145>,
<8144,7398,8145>,
<7399,7400,8146>,
<8145,7399,8146>,
<7400,7401,8147>,
<8146,7400,8147>,
<7401,7402,8148>,
<8147,7401,8148>,
<7402,7403,8149>,
<8148,7402,8149>,
<7403,7404,8150>,
<8149,7403,8150>,
<7404,7405,8151>,
<8150,7404,8151>,
<7405,7406,8152>,
<8151,7405,8152>,
<7406,7407,8153>,
<8152,7406,8153>,
<7407,7408,8154>,
<8153,7407,8154>,
<7408,7409,8155>,
<8154,7408,8155>,
<7409,7410,8156>,
<8155,7409,8156>,
<7410,7411,8157>,
<8156,7410,8157>,
<7411,7412,8158>,
<8157,7411,8158>,
<7412,7414,8158>,
<7424,8159,7423>,
<7424,7425,8160>,
<8159,7424,8160>,
<7425,7387,8134>,
<7425,8134,8160>,
<8160,8134,8161>,
<8135,8162,8134>,
<8162,8161,8134>,
<8136,8163,8135>,
<8163,8162,8135>,
<8137,8164,8136>,
<8164,8163,8136>,
<8138,8165,8137>,
<8165,8164,8137>,
<8139,8166,8138>,
<8166,8165,8138>,
<8140,8167,8139>,
<8167,8166,8139>,
<8141,8168,8140>,
<8168,8167,8140>,
<8142,8169,8141>,
<8169,8168,8141>,
<8143,8170,8142>,
<8170,8169,8142>,
<8144,8171,8143>,
<8171,8170,8143>,
<8145,8172,8144>,
<8172,8171,8144>,
<8146,8173,8145>,
<8173,8172,8145>,
<8147,8174,8146>,
<8174,8173,8146>,
<8148,8175,8147>,
<8175,8174,8147>,
<8149,8176,8148>,
<8176,8175,8148>,
<8150,8177,8149>,
<8177,8176,8149>,
<8151,8178,8150>,
<8178,8177,8150>,
<8152,8179,8151>,
<8179,8178,8151>,
<8153,8180,8152>,
<8180,8179,8152>,
<8154,8181,8153>,
<8181,8180,8153>,
<8155,8182,8154>,
<8182,8181,8154>,
<8156,8183,8155>,
<8183,8182,8155>,
<8157,8184,8156>,
<8184,8183,8156>,
<8158,8185,8157>,
<8185,8184,8157>,
<7414,7426,8186>,
<7414,8186,8158>,
<8158,8186,8185>,
<7426,7427,8187>,
<8186,7426,8187>,
<7427,7428,8188>,
<8187,7427,8188>,
<7428,7430,8188>,
<7438,8189,7437>,
<7438,7439,8190>,
<8189,7438,8190>,
<7439,7423,8159>,
<7439,8159,8190>,
<8190,8159,8191>,
<8160,8192,8159>,
<8192,8191,8159>,
<8161,8193,8160>,
<8193,8192,8160>,
<8162,8194,8161>,
<8194,8193,8161>,
<8163,8195,8162>,
<8195,8194,8162>,
<8164,8196,8163>,
<8196,8195,8163>,
<8165,8197,8164>,
<8197,8196,8164>,
<8166,8198,8165>,
<8198,8197,8165>,
<8167,8199,8166>,
<8199,8198,8166>,
<8168,8200,8167>,
<8200,8199,8167>,
<8169,8201,8168>,
<8201,8200,8168>,
<8170,8202,8169>,
<8202,8201,8169>,
<8171,8203,8170>,
<8203,8202,8170>,
<8172,8204,8171>,
<8204,8203,8171>,
<8173,8205,8172>,
<8205,8204,8172>,
<8174,8206,8173>,
<8206,8205,8173>,
<8175,8207,8174>,
<8207,8206,8174>,
<8176,8208,8175>,
<8208,8207,8175>,
<8209,8177,8210>,
<8209,8208,8177>,
<8208,8176,8177>,
<8178,8210,8177>,
<8211,8210,8178>,
<8179,8211,8178>,
<8212,8211,8179>,
<8180,8212,8179>,
<8213,8212,8180>,
<8213,8214,8215>,
<8213,8180,8214>,
<8180,8181,8214>,
<8182,8216,8181>,
<8216,8214,8181>,
<8183,8217,8182>,
<8217,8216,8182>,
<8184,8218,8183>,
<8218,8217,8183>,
<8185,8219,8184>,
<8219,8218,8184>,
<8186,8220,8185>,
<8220,8219,8185>,
<8187,8221,8186>,
<8221,8220,8186>,
<8188,8222,8187>,
<8222,8221,8187>,
<7430,7440,8223>,
<7430,8223,8188>,
<8188,8223,8222>,
<7440,7442,8223>,
<7449,8224,7448>,
<7449,7450,8225>,
<8224,7449,8225>,
<7450,7451,8226>,
<8225,7450,8226>,
<7451,7437,8189>,
<7451,8189,8226>,
<8226,8189,8227>,
<8190,8228,8189>,
<8228,8227,8189>,
<8191,8229,8190>,
<8229,8228,8190>,
<8192,8230,8191>,
<8230,8229,8191>,
<8193,8231,8192>,
<8231,8230,8192>,
<8194,8232,8193>,
<8232,8231,8193>,
<8195,8233,8194>,
<8233,8232,8194>,
<8234,8196,8235>,
<8234,8233,8196>,
<8233,8195,8196>,
<8197,8235,8196>,
<8236,8235,8197>,
<8198,8236,8197>,
<8237,8236,8198>,
<8199,8237,8198>,
<8238,8237,8199>,
<8200,8238,8199>,
<8239,8238,8200>,
<8201,8239,8200>,
<8240,8239,8201>,
<8240,8241,8242>,
<8240,8201,8241>,
<8201,8202,8241>,
<8203,8243,8202>,
<8243,8241,8202>,
<8204,8244,8203>,
<8244,8243,8203>,
<8205,8245,8204>,
<8245,8244,8204>,
<8206,8246,8205>,
<8246,8245,8205>,
<8207,8247,8206>,
<8247,8246,8206>,
<8248,8208,8249>,
<8248,8247,8208>,
<8247,8207,8208>,
<8209,8249,8208>,
<8214,8250,8215>,
<8216,8250,8214>,
<8251,8250,8216>,
<8217,8251,8216>,
<8252,8251,8217>,
<8252,8253,8254>,
<8252,8217,8253>,
<8217,8218,8253>,
<8219,8255,8218>,
<8255,8253,8218>,
<8220,8256,8219>,
<8256,8255,8219>,
<8221,8257,8220>,
<8257,8256,8220>,
<8222,8258,8221>,
<8258,8257,8221>,
<8223,8259,8222>,
<8259,8258,8222>,
<7442,7452,8260>,
<7442,8260,8223>,
<8223,8260,8259>,
<7452,7453,8261>,
<8260,7452,8261>,
<7453,7454,8262>,
<8261,7453,8262>,
<7454,7455,8263>,
<8262,7454,8263>,
<7455,7457,8263>,
<7462,8264,7461>,
<7462,7463,8265>,
<8264,7462,8265>,
<7463,7448,8224>,
<7463,8224,8265>,
<8265,8224,8266>,
<8225,8267,8224>,
<8267,8266,8224>,
<8226,8268,8225>,
<8268,8267,8225>,
<8227,8269,8226>,
<8269,8268,8226>,
<8228,8270,8227>,
<8270,8269,8227>,
<8229,8271,8228>,
<8271,8270,8228>,
<8230,8272,8229>,
<8272,8271,8229>,
<8231,8273,8230>,
<8273,8272,8230>,
<8274,8232,8275>,
<8274,8273,8232>,
<8273,8231,8232>,
<8233,8275,8232>,
<8276,8275,8233>,
<8234,8276,8233>,
<8241,8277,8242>,
<8243,8277,8241>,
<8278,8277,8243>,
<8244,8278,8243>,
<8279,8278,8244>,
<8245,8279,8244>,
<8280,8279,8245>,
<8246,8280,8245>,
<8281,8280,8246>,
<8247,8281,8246>,
<8282,8281,8247>,
<8248,8282,8247>,
<8253,8283,8254>,
<8255,8283,8253>,
<8284,8283,8255>,
<8284,8285,8286>,
<8284,8255,8285>,
<8255,8256,8285>,
<8257,8287,8256>,
<8287,8285,8256>,
<8258,8288,8257>,
<8288,8287,8257>,
<8259,8289,8258>,
<8289,8288,8258>,
<8260,8290,8259>,
<8290,8289,8259>,
<8261,8291,8260>,
<8291,8290,8260>,
<8262,8292,8261>,
<8292,8291,8261>,
<8263,8293,8262>,
<8293,8292,8262>,
<7457,7464,8294>,
<7457,8294,8263>,
<8263,8294,8293>,
<7464,7465,8295>,
<8294,7464,8295>,
<7465,7467,8295>,
<7471,8296,7470>,
<7471,7472,8297>,
<8296,7471,8297>,
<7472,7461,8264>,
<7472,8264,8297>,
<8297,8264,8298>,
<8265,8299,8264>,
<8299,8298,8264>,
<8300,8266,8301>,
<8300,8299,8266>,
<8299,8265,8266>,
<8267,8301,8266>,
<8302,8301,8267>,
<8268,8302,8267>,
<8303,8302,8268>,
<8269,8303,8268>,
<8304,8303,8269>,
<8270,8304,8269>,
<8305,8304,8270>,
<8271,8305,8270>,
<8306,8305,8271>,
<8272,8306,8271>,
<8307,8306,8272>,
<8273,8307,8272>,
<8308,8307,8273>,
<8274,8308,8273>,
<8285,8309,8286>,
<8309,8310,8311>,
<8309,8285,8310>,
<8285,8287,8310>,
<8288,8312,8287>,
<8312,8310,8287>,
<8289,8313,8288>,
<8313,8312,8288>,
<8314,8290,8315>,
<8314,8313,8290>,
<8313,8289,8290>,
<8291,8315,8290>,
<8316,8315,8291>,
<8292,8316,8291>,
<8317,8316,8292>,
<8293,8317,8292>,
<8318,8317,8293>,
<8318,8319,8320>,
<8318,8293,8319>,
<8293,8294,8319>,
<8295,8321,8294>,
<8321,8319,8294>,
<7467,7473,8322>,
<7467,8322,8295>,
<8295,8322,8321>,
<7473,7475,8322>,
<7478,8323,7477>,
<7478,7470,8296>,
<7478,8296,8323>,
<8323,8296,8324>,
<8297,8325,8296>,
<8325,8324,8296>,
<8326,8298,8327>,
<8326,8325,8298>,
<8325,8297,8298>,
<8299,8327,8298>,
<8328,8327,8299>,
<8300,8328,8299>,
<8310,8329,8311>,
<8312,8329,8310>,
<8330,8329,8312>,
<8313,8330,8312>,
<8331,8330,8313>,
<8314,8331,8313>,
<8319,8332,8320>,
<8321,8332,8319>,
<8333,8332,8321>,
<8333,8334,8335>,
<8333,8321,8334>,
<8321,8322,8334>,
<7475,7479,8336>,
<7475,8336,8322>,
<8322,8336,8334>,
<7479,7481,8336>,
<7482,8337,7483>,
<7482,7477,8323>,
<7482,8323,8337>,
<8337,8323,8338>,
<8324,8339,8323>,
<8339,8338,8323>,
<8340,8325,8341>,
<8340,8339,8325>,
<8339,8324,8325>,
<8326,8341,8325>,
<8334,8342,8335>,
<8342,8343,8344>,
<8342,8334,8343>,
<8334,8336,8343>,
<7481,7484,8345>,
<7481,8345,8336>,
<8336,8345,8343>,
<7484,7485,8345>,
<8337,8346,7487>,
<7483,8337,7487>,
<8338,8347,8337>,
<8347,8346,8337>,
<8348,8339,8349>,
<8348,8347,8339>,
<8347,8338,8339>,
<8340,8349,8339>,
<8343,8350,8344>,
<8350,8351,8352>,
<8350,8343,8351>,
<8343,8345,8351>,
<7485,7489,8351>,
<8345,7485,8351>,
<7490,8353,7491>,
<7490,7487,8346>,
<7490,8346,8353>,
<8353,8346,8354>,
<8355,8347,8356>,
<8355,8354,8347>,
<8354,8346,8347>,
<8348,8356,8347>,
<8357,8352,8351>,
<8358,8352,8357>,
<7489,7492,8359>,
<7489,8359,8351>,
<8351,8359,8357>,
<7492,7494,8359>,
<8353,8360,7496>,
<7491,8353,7496>,
<8361,8354,8362>,
<8361,8360,8354>,
<8360,8353,8354>,
<8355,8362,8354>,
<8357,8363,8358>,
<8363,8364,8365>,
<8363,8357,8364>,
<8357,8359,8364>,
<7494,7497,8366>,
<7494,8366,8359>,
<8359,8366,8364>,
<7497,7499,8366>,
<7500,8367,7501>,
<7500,7496,8360>,
<7500,8360,8367>,
<8367,8360,8368>,
<8369,8360,8361>,
<8368,8360,8369>,
<8364,8370,8365>,
<8370,8371,8372>,
<8370,8364,8371>,
<8364,8366,8371>,
<7499,7502,8373>,
<7499,8373,8366>,
<8366,8373,8371>,
<7502,7504,8373>,
<7507,8374,7506>,
<7507,7508,8375>,
<8374,7507,8375>,
<7508,8376,8375>,
<7501,8376,7508>,
<7501,8377,8376>,
<7501,8367,8377>,
<8368,8377,8367>,
<8378,8377,8368>,
<8369,8378,8368>,
<8371,8379,8372>,
<8373,8379,8371>,
<8380,8379,8373>,
<8381,8382,8380>,
<7509,8381,8380>,
<7509,8380,8373>,
<7509,8373,7504>,
<7509,7510,8383>,
<8381,7509,8383>,
<7510,7512,8383>,
<7515,8384,7514>,
<7515,7506,8374>,
<7515,8374,8384>,
<8384,8374,8385>,
<8386,8375,8387>,
<8386,8385,8375>,
<8385,8374,8375>,
<8376,8387,8375>,
<7517,8388,8389>,
<7516,8388,7517>,
<7518,7517,8390>,
<7517,8389,8390>,
<7519,7518,8391>,
<7518,8390,8391>,
<7520,7519,8392>,
<7519,8391,8392>,
<7521,7520,8393>,
<7520,8392,8393>,
<7522,7521,8394>,
<7521,8393,8394>,
<7523,7522,8395>,
<7522,8394,8395>,
<7524,7523,8396>,
<7523,8395,8396>,
<7525,7524,8397>,
<7524,8396,8397>,
<7526,7525,8398>,
<7525,8397,8398>,
<7527,7526,8399>,
<7526,8398,8399>,
<7528,7527,8400>,
<7527,8399,8400>,
<7529,7528,8401>,
<7528,8400,8401>,
<7530,7529,8402>,
<7529,8401,8402>,
<7531,7530,8403>,
<7530,8402,8403>,
<7532,7531,8404>,
<7531,8403,8404>,
<7533,7532,8405>,
<7532,8404,8405>,
<7534,7533,8406>,
<7533,8405,8406>,
<7535,7534,8407>,
<7534,8406,8407>,
<7536,7535,8408>,
<7535,8407,8408>,
<7537,7536,8409>,
<7536,8408,8409>,
<7538,7537,8410>,
<7537,8409,8410>,
<7539,7538,8411>,
<7538,8410,8411>,
<7540,7539,8412>,
<7539,8411,8412>,
<7541,7540,8413>,
<7540,8412,8413>,
<7542,7541,8414>,
<7541,8413,8414>,
<7543,7542,8415>,
<7542,8414,8415>,
<7544,7543,8416>,
<7543,8415,8416>,
<7545,7544,8417>,
<7544,8416,8417>,
<7546,7545,8418>,
<7545,8417,8418>,
<7547,7546,8419>,
<7546,8418,8419>,
<7548,7547,8420>,
<7547,8419,8420>,
<7549,7548,8421>,
<7548,8420,8421>,
<7550,7549,8422>,
<7549,8421,8422>,
<7551,7550,8423>,
<7550,8422,8423>,
<7552,7551,8424>,
<7551,8423,8424>,
<7553,7552,8425>,
<7552,8424,8425>,
<7554,7553,8426>,
<7553,8425,8426>,
<7555,7554,8427>,
<7554,8426,8427>,
<7556,7555,8428>,
<7555,8427,8428>,
<7557,7556,8429>,
<7556,8428,8429>,
<7558,7557,8430>,
<7557,8429,8430>,
<7559,7558,8431>,
<7558,8430,8431>,
<7560,7559,8432>,
<7559,8431,8432>,
<7561,7560,8433>,
<7560,8432,8433>,
<7562,7561,8434>,
<7561,8433,8434>,
<7563,7562,8435>,
<7562,8434,8435>,
<7564,7563,8436>,
<7563,8435,8436>,
<7565,7564,8437>,
<7564,8436,8437>,
<8437,7566,7565>,
<8438,7566,8437>,
<8381,8439,8382>,
<8439,8440,8441>,
<8439,8381,8440>,
<8381,8383,8440>,
<7512,7567,8442>,
<7512,8442,8383>,
<8383,8442,8440>,
<7567,7569,8442>,
<7572,8443,7571>,
<7572,7514,8384>,
<7572,8384,8443>,
<8443,8384,8444>,
<8445,8385,8446>,
<8445,8444,8385>,
<8444,8384,8385>,
<8386,8446,8385>,
<7516,7573,8388>,
<8388,7573,8447>,
<7566,8438,7574>,
<8438,8448,7574>,
<8440,8449,8441>,
<8449,8450,8451>,
<8449,8440,8450>,
<8440,8442,8450>,
<7569,7575,8452>,
<7569,8452,8442>,
<8442,8452,8450>,
<7575,7577,8452>,
<8443,8453,7579>,
<7571,8443,7579>,
<8444,8454,8443>,
<8454,8453,8443>,
<8455,8444,8445>,
<8454,8444,8455>,
<7573,7580,8447>,
<8447,7580,8456>,
<7574,8448,7581>,
<8448,8457,7581>,
<8458,8451,8450>,
<8459,8451,8458>,
<8452,8460,8450>,
<8460,8458,8450>,
<7577,7583,8460>,
<8452,7577,8460>,
<7586,8461,7585>,
<7586,7579,8453>,
<7586,8453,8461>,
<8461,8453,8462>,
<8463,8454,8464>,
<8463,8462,8454>,
<8462,8453,8454>,
<8455,8464,8454>,
<7580,7587,8456>,
<8456,7587,8465>,
<7581,8457,7588>,
<8457,8466,7588>,
<8458,8467,8459>,
<8467,8468,8469>,
<8467,8458,8468>,
<8458,8460,8468>,
<7583,7589,8470>,
<7583,8470,8460>,
<8460,8470,8468>,
<7589,7591,8470>,
<7594,8471,7593>,
<7594,7585,8461>,
<7594,8461,8471>,
<8471,8461,8472>,
<8473,8462,8474>,
<8473,8472,8462>,
<8472,8461,8462>,
<8463,8474,8462>,
<7587,7595,8465>,
<8465,7595,8475>,
<7588,8466,7596>,
<8466,8476,7596>,
<8477,8469,8468>,
<8478,8469,8477>,
<8470,8479,8468>,
<8479,8477,8468>,
<7591,7597,8480>,
<7591,8480,8470>,
<8470,8480,8479>,
<7597,7599,8480>,
<8471,8481,7601>,
<7593,8471,7601>,
<8472,8482,8471>,
<8482,8481,8471>,
<8483,8472,8473>,
<8482,8472,8483>,
<7595,7602,8475>,
<8475,7602,8484>,
<7596,8476,7603>,
<8476,8485,7603>,
<8477,8486,8478>,
<8486,8487,8488>,
<8486,8477,8487>,
<8477,8479,8487>,
<8480,8489,8479>,
<8489,8487,8479>,
<7599,7605,8489>,
<8480,7599,8489>,
<7609,8490,7608>,
<7609,7601,8481>,
<7609,8481,8490>,
<8490,8481,8491>,
<8482,8492,8481>,
<8492,8491,8481>,
<8493,8482,8483>,
<8492,8482,8493>,
<7602,7610,8484>,
<8484,7610,8494>,
<7603,8485,7611>,
<8485,8495,7611>,
<8496,8488,8487>,
<8497,8488,8496>,
<8489,8498,8487>,
<8498,8496,8487>,
<7605,7612,8499>,
<7605,8499,8489>,
<8489,8499,8498>,
<7612,7614,8499>,
<8490,8500,7616>,
<7608,8490,7616>,
<8491,8501,8490>,
<8501,8500,8490>,
<8492,8502,8491>,
<8502,8501,8491>,
<8503,8492,8493>,
<8502,8492,8503>,
<7610,7617,8494>,
<8494,7617,8504>,
<7611,8495,7618>,
<8495,8505,7618>,
<8506,8497,8496>,
<8507,8497,8506>,
<8498,8508,8496>,
<8508,8506,8496>,
<8499,8509,8498>,
<8509,8508,8498>,
<7614,7620,8509>,
<8499,7614,8509>,
<8500,8510,7623>,
<7616,8500,7623>,
<8501,8511,8500>,
<8511,8510,8500>,
<8502,8512,8501>,
<8512,8511,8501>,
<8513,8502,8503>,
<8512,8502,8513>,
<7617,7624,8504>,
<8504,7624,8514>,
<7618,8505,7625>,
<8505,8515,7625>,
<8516,8507,8506>,
<8517,8507,8516>,
<8508,8518,8506>,
<8518,8516,8506>,
<8509,8519,8508>,
<8519,8518,8508>,
<7620,7627,8519>,
<8509,7620,8519>,
<8510,8520,7631>,
<7623,8510,7631>,
<8511,8521,8510>,
<8521,8520,8510>,
<8512,8522,8511>,
<8522,8521,8511>,
<8523,8512,8513>,
<8522,8512,8523>,
<7624,7632,8514>,
<8514,7632,8524>,
<7625,8515,7633>,
<8515,8525,7633>,
<8526,8517,8516>,
<8527,8517,8526>,
<8518,8528,8516>,
<8528,8526,8516>,
<8519,8529,8518>,
<8529,8528,8518>,
<7627,7634,8530>,
<7627,8530,8519>,
<8519,8530,8529>,
<7634,7636,8530>,
<8520,8531,7639>,
<7631,8520,7639>,
<8521,8532,8520>,
<8532,8531,8520>,
<8522,8533,8521>,
<8533,8532,8521>,
<8534,8522,8523>,
<8533,8522,8534>,
<7632,7640,8524>,
<8524,7640,8535>,
<7633,8525,7641>,
<8525,8536,7641>,
<8537,8527,8526>,
<8538,8527,8537>,
<8528,8539,8526>,
<8539,8537,8526>,
<8529,8540,8528>,
<8540,8539,8528>,
<8530,8541,8529>,
<8541,8540,8529>,
<7636,7643,8541>,
<8530,7636,8541>,
<7647,8542,7646>,
<7647,7639,8531>,
<7647,8531,8542>,
<8542,8531,8543>,
<8532,8544,8531>,
<8544,8543,8531>,
<8533,8545,8532>,
<8545,8544,8532>,
<8546,8533,8534>,
<8545,8533,8546>,
<7640,7648,8535>,
<8535,7648,8547>,
<7641,8536,7649>,
<8536,8548,7649>,
<8537,8549,8538>,
<8549,8550,8551>,
<8549,8537,8550>,
<8537,8539,8550>,
<8540,8552,8539>,
<8552,8550,8539>,
<8541,8553,8540>,
<8553,8552,8540>,
<7643,7651,8553>,
<8541,7643,8553>,
<7654,8554,7653>,
<7654,7646,8542>,
<7654,8542,8554>,
<8554,8542,8555>,
<8543,8556,8542>,
<8556,8555,8542>,
<8544,8557,8543>,
<8557,8556,8543>,
<8558,8545,8559>,
<8558,8557,8545>,
<8557,8544,8545>,
<8546,8559,8545>,
<7648,7655,8547>,
<8547,7655,8560>,
<7649,8548,7656>,
<8548,8561,7656>,
<8562,8551,8550>,
<8563,8551,8562>,
<8552,8564,8550>,
<8564,8562,8550>,
<8553,8565,8552>,
<8565,8564,8552>,
<7651,7657,8566>,
<7651,8566,8553>,
<8553,8566,8565>,
<7657,7658,8566>,
<8554,8567,7660>,
<7653,8554,7660>,
<8555,8568,8554>,
<8568,8567,8554>,
<8556,8569,8555>,
<8569,8568,8555>,
<8557,8570,8556>,
<8570,8569,8556>,
<8571,8557,8558>,
<8570,8557,8571>,
<7655,7661,8560>,
<8560,7661,8572>,
<7656,8561,7662>,
<8561,8573,7662>,
<8574,8563,8562>,
<8575,8563,8574>,
<8564,8576,8562>,
<8576,8574,8562>,
<8565,8577,8564>,
<8577,8576,8564>,
<8566,8578,8565>,
<8578,8577,8565>,
<7658,7664,8578>,
<8566,7658,8578>,
<8567,8579,7666>,
<7660,8567,7666>,
<8568,8580,8567>,
<8580,8579,8567>,
<8569,8581,8568>,
<8581,8580,8568>,
<8582,8570,8583>,
<8582,8581,8570>,
<8581,8569,8570>,
<8571,8583,8570>,
<7661,7667,8572>,
<8572,7667,8584>,
<7662,8573,7668>,
<8573,8585,7668>,
<8574,8586,8575>,
<8586,8587,8588>,
<8586,8574,8587>,
<8574,8576,8587>,
<8577,8589,8576>,
<8589,8587,8576>,
<8578,8590,8577>,
<8590,8589,8577>,
<7664,7670,8590>,
<8578,7664,8590>,
<7671,8591,7672>,
<7671,7666,8579>,
<7671,8579,8591>,
<8591,8579,8592>,
<8580,8593,8579>,
<8593,8592,8579>,
<8581,8594,8580>,
<8594,8593,8580>,
<8595,8581,8582>,
<8594,8581,8595>,
<7667,7673,8584>,
<8584,7673,8596>,
<7668,8585,7674>,
<8585,8597,7674>,
<8598,8588,8587>,
<8599,8588,8598>,
<8589,8600,8587>,
<8600,8598,8587>,
<8590,8601,8589>,
<8601,8600,8589>,
<7670,7676,8601>,
<8590,7670,8601>,
<8591,8602,7677>,
<7672,8591,7677>,
<8592,8603,8591>,
<8603,8602,8591>,
<8593,8604,8592>,
<8604,8603,8592>,
<8605,8594,8606>,
<8605,8604,8594>,
<8604,8593,8594>,
<8595,8606,8594>,
<7673,7678,8596>,
<8596,7678,8607>,
<7674,8597,7679>,
<8597,8608,7679>,
<8598,8609,8599>,
<8609,8610,8611>,
<8609,8598,8610>,
<8598,8600,8610>,
<8601,8612,8600>,
<8612,8610,8600>,
<7676,7681,8612>,
<8601,7676,8612>,
<8602,8613,7684>,
<7677,8602,7684>,
<8603,8614,8602>,
<8614,8613,8602>,
<8604,8615,8603>,
<8615,8614,8603>,
<8616,8604,8605>,
<8615,8604,8616>,
<7678,7685,8607>,
<8607,7685,8617>,
<7679,8608,7686>,
<8608,8618,7686>,
<8619,8611,8610>,
<8620,8611,8619>,
<8612,8621,8610>,
<8621,8619,8610>,
<7681,7688,8621>,
<8612,7681,8621>,
<8613,8622,7691>,
<7684,8613,7691>,
<8614,8623,8613>,
<8623,8622,8613>,
<8615,8624,8614>,
<8624,8623,8614>,
<8625,8615,8616>,
<8624,8615,8625>,
<7685,7692,8617>,
<8617,7692,8626>,
<7686,8618,7693>,
<8618,8627,7693>,
<8628,8620,8619>,
<8629,8620,8628>,
<8621,8630,8619>,
<8630,8628,8619>,
<7688,7694,8631>,
<7688,8631,8621>,
<8621,8631,8630>,
<7694,7696,8631>,
<8622,8632,7698>,
<7691,8622,7698>,
<8623,8633,8622>,
<8633,8632,8622>,
<8624,8634,8623>,
<8634,8633,8623>,
<8635,8624,8625>,
<8634,8624,8635>,
<7692,7699,8626>,
<8626,7699,8636>,
<7693,8627,7700>,
<8627,8637,7700>,
<8638,8629,8628>,
<8639,8629,8638>,
<8630,8640,8628>,
<8640,8638,8628>,
<7703,7702,8640>,
<7703,8640,8631>,
<8631,8640,8630>,
<7696,7703,8631>,
<8632,8641,7706>,
<7698,8632,7706>,
<8633,8642,8632>,
<8642,8641,8632>,
<8634,8643,8633>,
<8643,8642,8633>,
<8644,8634,8635>,
<8643,8634,8644>,
<7699,7707,8636>,
<8636,7707,8645>,
<7700,8637,7708>,
<8637,8646,7708>,
<8647,8639,8638>,
<8648,8639,8647>,
<8640,8649,8638>,
<8649,8647,8638>,
<7702,7710,8649>,
<8640,7702,8649>,
<8641,8650,7713>,
<7706,8641,7713>,
<8642,8651,8641>,
<8651,8650,8641>,
<8643,8652,8642>,
<8652,8651,8642>,
<8653,8643,8644>,
<8652,8643,8653>,
<7707,7714,8645>,
<8645,7714,8654>,
<7708,8646,7715>,
<8646,8655,7715>,
<8656,8657,8658>,
<8648,8656,8658>,
<8648,8647,8656>,
<8647,8659,8656>,
<8649,8660,8647>,
<8660,8659,8647>,
<7710,7717,8660>,
<8649,7710,8660>,
<8650,8661,7720>,
<7713,8650,7720>,
<8651,8662,8650>,
<8662,8661,8650>,
<8652,8663,8651>,
<8663,8662,8651>,
<8664,8652,8653>,
<8663,8652,8664>,
<7714,7721,8654>,
<8654,7721,8665>,
<7715,8655,7722>,
<8655,8666,7722>,
<8667,8657,8656>,
<8668,8657,8667>,
<8659,8669,8656>,
<8669,8667,8656>,
<8660,8670,8659>,
<8670,8669,8659>,
<7717,7724,8670>,
<8660,7717,8670>,
<8661,8671,7727>,
<7720,8661,7727>,
<8662,8672,8661>,
<8672,8671,8661>,
<8663,8673,8662>,
<8673,8672,8662>,
<8674,8663,8664>,
<8674,8675,8663>,
<8675,8673,8663>,
<8674,8676,8675>,
<7721,7728,8665>,
<8665,7728,8677>,
<7722,8666,7729>,
<8666,8678,7729>,
<8679,8680,8681>,
<8668,8679,8681>,
<8668,8667,8679>,
<8667,8682,8679>,
<8669,8683,8667>,
<8683,8682,8667>,
<8670,8684,8669>,
<8684,8683,8669>,
<7724,7731,8684>,
<8670,7724,8684>,
<8671,8685,7734>,
<7727,8671,7734>,
<8672,8686,8671>,
<8686,8685,8671>,
<8673,8687,8672>,
<8687,8686,8672>,
<8675,8688,8673>,
<8688,8687,8673>,
<8689,8675,8676>,
<8688,8675,8689>,
<7728,7735,8677>,
<8677,7735,8690>,
<7729,8678,7736>,
<8678,8691,7736>,
<8692,8680,8679>,
<8693,8680,8692>,
<8682,8694,8679>,
<8694,8692,8679>,
<8683,8695,8682>,
<8695,8694,8682>,
<8684,8696,8683>,
<8696,8695,8683>,
<7731,7738,8696>,
<8684,7731,8696>,
<8685,8697,7741>,
<7734,8685,7741>,
<8686,8698,8685>,
<8698,8697,8685>,
<8687,8699,8686>,
<8699,8698,8686>,
<8688,8700,8687>,
<8700,8699,8687>,
<8701,8688,8689>,
<8701,8702,8688>,
<8702,8700,8688>,
<8701,8703,8702>,
<7735,7742,8690>,
<8690,7742,8704>,
<7736,8691,7743>,
<8691,8705,7743>,
<8692,8706,8693>,
<8706,8707,8708>,
<8706,8692,8707>,
<8692,8694,8707>,
<8695,8709,8694>,
<8709,8707,8694>,
<8696,8710,8695>,
<8710,8709,8695>,
<7738,7745,8710>,
<8696,7738,8710>,
<8697,8711,7748>,
<7741,8697,7748>,
<8698,8712,8697>,
<8712,8711,8697>,
<8699,8713,8698>,
<8713,8712,8698>,
<8700,8714,8699>,
<8714,8713,8699>,
<8702,8715,8700>,
<8715,8714,8700>,
<8716,8702,8703>,
<8715,8702,8716>,
<7742,7749,8704>,
<8704,7749,8717>,
<7743,8705,7750>,
<8705,8718,7750>,
<8719,8708,8707>,
<8720,8708,8719>,
<8709,8721,8707>,
<8721,8719,8707>,
<8710,8722,8709>,
<8722,8721,8709>,
<7745,7752,8722>,
<8710,7745,8722>,
<8711,8723,7755>,
<7748,8711,7755>,
<8712,8724,8711>,
<8724,8723,8711>,
<8713,8725,8712>,
<8725,8724,8712>,
<8714,8726,8713>,
<8726,8725,8713>,
<8715,8727,8714>,
<8727,8726,8714>,
<8728,8715,8716>,
<8727,8715,8728>,
<7749,7756,8717>,
<8717,7756,8729>,
<7750,8718,7757>,
<8718,8730,7757>,
<8719,8731,8720>,
<8731,8732,8733>,
<8731,8719,8732>,
<8719,8721,8732>,
<8722,8734,8721>,
<8734,8732,8721>,
<7752,7759,8734>,
<8722,7752,8734>,
<7755,8723,7762>,
<7764,7762,8723>,
<7764,8723,8735>,
<8735,8723,8724>,
<8725,8736,8724>,
<8736,8735,8724>,
<8726,8737,8725>,
<8737,8736,8725>,
<8738,8727,8739>,
<8738,8737,8727>,
<8737,8726,8727>,
<8728,8739,8727>,
<7756,7765,8729>,
<8729,7765,8740>,
<7757,8730,7766>,
<8730,8741,7766>,
<8742,8733,8732>,
<8743,8733,8742>,
<8734,8744,8732>,
<8744,8742,8732>,
<7759,7768,8744>,
<8734,7759,8744>,
<8735,8745,7772>,
<7764,8735,7772>,
<8736,8746,8735>,
<8746,8745,8735>,
<8737,8747,8736>,
<8747,8746,8736>,
<8748,8737,8738>,
<8747,8737,8748>,
<7765,7773,8740>,
<8740,7773,8749>,
<7766,8741,7774>,
<8741,8750,7774>,
<8751,8743,8742>,
<8752,8743,8751>,
<8744,8753,8742>,
<8753,8751,8742>,
<7768,7776,8753>,
<8744,7768,8753>,
<8745,8754,7779>,
<7772,8745,7779>,
<8746,8755,8745>,
<8755,8754,8745>,
<8747,8756,8746>,
<8756,8755,8746>,
<8757,8747,8748>,
<8756,8747,8757>,
<7773,7780,8749>,
<8749,7780,8758>,
<7774,8750,7781>,
<8750,8759,7781>,
<8760,8752,8751>,
<8761,8752,8760>,
<8753,8762,8751>,
<8762,8760,8751>,
<7776,7783,8762>,
<8753,7776,8762>,
<7785,8763,7786>,
<7785,7779,8754>,
<7785,8754,8763>,
<8763,8754,8764>,
<8755,8765,8754>,
<8765,8764,8754>,
<8766,8756,8767>,
<8766,8765,8756>,
<8765,8755,8756>,
<8757,8767,8756>,
<7780,7787,8758>,
<8758,7787,8768>,
<7781,8759,7788>,
<8759,8769,7788>,
<8770,8761,8760>,
<8771,8761,8770>,
<8762,8772,8760>,
<8772,8770,8760>,
<7783,7790,8772>,
<8762,7783,8772>,
<8763,8773,7792>,
<7786,8763,7792>,
<8764,8774,8763>,
<8774,8773,8763>,
<8765,8775,8764>,
<8775,8774,8764>,
<8776,8765,8766>,
<8775,8765,8776>,
<7787,7793,8768>,
<8768,7793,8777>,
<7788,8769,7794>,
<8769,8778,7794>,
<8779,8771,8770>,
<8780,8771,8779>,
<8772,8781,8770>,
<8781,8779,8770>,
<7790,7796,8781>,
<8772,7790,8781>,
<8773,8782,7798>,
<7792,8773,7798>,
<8774,8783,8773>,
<8783,8782,8773>,
<8775,8784,8774>,
<8784,8783,8774>,
<8785,8775,8776>,
<8785,8786,8775>,
<8786,8784,8775>,
<8785,8787,8786>,
<7793,7799,8777>,
<8777,7799,8788>,
<7794,8778,7800>,
<8778,8789,7800>,
<8790,8791,8792>,
<8780,8790,8792>,
<8780,8779,8790>,
<8779,8793,8790>,
<8781,8794,8779>,
<8794,8793,8779>,
<7796,7802,8794>,
<8781,7796,8794>,
<7798,8782,7804>,
<7806,7804,8782>,
<7806,8782,8795>,
<8795,8782,8783>,
<8784,8796,8783>,
<8796,8795,8783>,
<8786,8797,8784>,
<8797,8796,8784>,
<8798,8786,8787>,
<8797,8786,8798>,
<7799,7807,8788>,
<8788,7807,8799>,
<7800,8789,7808>,
<8789,8800,7808>,
<8801,8791,8790>,
<8802,8791,8801>,
<8793,8803,8790>,
<8803,8801,8790>,
<8794,8804,8793>,
<8804,8803,8793>,
<7802,7810,8804>,
<8794,7802,8804>,
<8795,8805,7812>,
<7806,8795,7812>,
<8796,8806,8795>,
<8806,8805,8795>,
<8797,8807,8796>,
<8807,8806,8796>,
<8808,8797,8798>,
<8807,8797,8808>,
<7807,7813,8799>,
<8799,7813,8809>,
<7808,8800,7814>,
<8800,8810,7814>,
<8811,8802,8801>,
<8812,8802,8811>,
<8803,8813,8801>,
<8813,8811,8801>,
<8804,8814,8803>,
<8814,8813,8803>,
<7810,7816,8814>,
<8804,7810,8814>,
<8805,8815,7818>,
<7812,8805,7818>,
<8806,8816,8805>,
<8816,8815,8805>,
<8807,8817,8806>,
<8817,8816,8806>,
<8818,8807,8808>,
<8817,8807,8818>,
<7813,7819,8809>,
<8809,7819,8819>,
<7814,8810,7820>,
<8810,8820,7820>,
<8821,8822,8823>,
<8812,8821,8823>,
<8812,8811,8821>,
<8811,8824,8821>,
<8813,8825,8811>,
<8825,8824,8811>,
<8814,8826,8813>,
<8826,8825,8813>,
<7816,7822,8826>,
<8814,7816,8826>,
<8815,8827,7824>,
<7818,8815,7824>,
<8816,8828,8815>,
<8828,8827,8815>,
<8817,8829,8816>,
<8829,8828,8816>,
<8830,8817,8818>,
<8830,8831,8817>,
<8831,8829,8817>,
<8830,8832,8831>,
<7819,7825,8819>,
<8819,7825,8833>,
<7820,8820,7826>,
<8820,8834,7826>,
<8835,8822,8821>,
<8836,8822,8835>,
<8824,8837,8821>,
<8837,8835,8821>,
<8825,8838,8824>,
<8838,8837,8824>,
<8826,8839,8825>,
<8839,8838,8825>,
<7822,7827,8839>,
<8826,7822,8839>,
<8827,8840,7829>,
<7824,8827,7829>,
<8828,8841,8827>,
<8841,8840,8827>,
<8829,8842,8828>,
<8842,8841,8828>,
<8831,8843,8829>,
<8843,8842,8829>,
<8844,8831,8832>,
<8844,8845,8831>,
<8845,8843,8831>,
<8844,8846,8845>,
<7825,7830,8833>,
<8833,7830,8847>,
<7826,8834,7831>,
<8834,8848,7831>,
<8849,8850,8851>,
<8836,8849,8851>,
<8836,8835,8849>,
<8835,8852,8849>,
<8837,8853,8835>,
<8853,8852,8835>,
<8838,8854,8837>,
<8854,8853,8837>,
<7834,7833,8854>,
<7834,8854,8839>,
<8839,8854,8838>,
<7827,7834,8839>,
<7829,8840,7836>,
<7838,7836,8840>,
<7838,8840,8855>,
<8855,8840,8841>,
<8842,8856,8841>,
<8856,8855,8841>,
<8843,8857,8842>,
<8857,8856,8842>,
<8845,8858,8843>,
<8858,8857,8843>,
<8859,8845,8846>,
<8859,8860,8845>,
<8860,8858,8845>,
<8859,8861,8860>,
<7830,7839,8847>,
<8847,7839,8862>,
<7831,8848,7840>,
<8848,8863,7840>,
<8864,8850,8849>,
<8865,8850,8864>,
<8852,8866,8849>,
<8866,8864,8849>,
<8853,8867,8852>,
<8867,8866,8852>,
<8854,8868,8853>,
<8868,8867,8853>,
<7833,7842,8868>,
<8854,7833,8868>,
<8855,8869,7845>,
<7838,8855,7845>,
<8856,8870,8855>,
<8870,8869,8855>,
<8857,8871,8856>,
<8871,8870,8856>,
<8858,8872,8857>,
<8872,8871,8857>,
<8860,8873,8858>,
<8873,8872,8858>,
<8874,8860,8861>,
<8873,8860,8874>,
<7839,7846,8862>,
<8862,7846,8875>,
<7840,8863,7847>,
<8863,8876,7847>,
<8877,8865,8864>,
<8878,8865,8877>,
<8866,8879,8864>,
<8879,8877,8864>,
<8867,8880,8866>,
<8880,8879,8866>,
<7850,7849,8880>,
<7850,8880,8868>,
<8868,8880,8867>,
<7842,7850,8868>,
<8869,8881,7853>,
<7845,8869,7853>,
<8870,8882,8869>,
<8882,8881,8869>,
<8871,8883,8870>,
<8883,8882,8870>,
<8872,8884,8871>,
<8884,8883,8871>,
<8873,8885,8872>,
<8885,8884,8872>,
<8886,8873,8874>,
<8885,8873,8886>,
<7846,7854,8875>,
<8875,7854,8887>,
<7847,8876,7855>,
<8876,8888,7855>,
<8889,8878,8877>,
<8890,8878,8889>,
<8879,8891,8877>,
<8891,8889,8877>,
<8880,8892,8879>,
<8892,8891,8879>,
<7849,7857,8892>,
<8880,7849,8892>,
<7853,8881,7859>,
<7861,7859,8881>,
<7861,8881,8893>,
<8893,8881,8882>,
<8883,8894,8882>,
<8894,8893,8882>,
<8884,8895,8883>,
<8895,8894,8883>,
<8885,8896,8884>,
<8896,8895,8884>,
<8897,8885,8886>,
<8896,8885,8897>,
<7854,7862,8887>,
<8887,7862,8898>,
<7855,8888,7863>,
<8888,8899,7863>,
<8900,8890,8889>,
<8901,8890,8900>,
<8891,8902,8889>,
<8902,8900,8889>,
<8892,8903,8891>,
<8903,8902,8891>,
<7857,7865,8903>,
<8892,7857,8903>,
<7861,8893,7867>,
<7869,7867,8893>,
<7869,8893,8904>,
<8904,8893,8894>,
<8895,8905,8894>,
<8905,8904,8894>,
<8896,8906,8895>,
<8906,8905,8895>,
<8907,8896,8897>,
<8906,8896,8907>,
<7862,7870,8898>,
<8898,7870,8908>,
<7863,8899,7871>,
<8899,8909,7871>,
<8900,8910,8901>,
<8910,8911,8912>,
<8910,8900,8911>,
<8900,8902,8911>,
<8903,8913,8902>,
<8913,8911,8902>,
<7865,7873,8913>,
<8903,7865,8913>,
<8904,8914,7876>,
<7869,8904,7876>,
<8905,8915,8904>,
<8915,8914,8904>,
<8916,8906,8917>,
<8916,8915,8906>,
<8915,8905,8906>,
<8907,8917,8906>,
<7870,7877,8908>,
<8908,7877,8918>,
<7871,8909,7878>,
<8909,8919,7878>,
<8920,8921,8922>,
<8912,8920,8922>,
<8912,8911,8920>,
<8911,8923,8920>,
<7881,7880,8923>,
<7881,8923,8913>,
<8913,8923,8911>,
<7873,7881,8913>,
<8914,8924,7883>,
<7876,8914,7883>,
<8915,8925,8914>,
<8925,8924,8914>,
<8926,8915,8916>,
<8925,8915,8926>,
<7877,7884,8918>,
<8918,7884,8927>,
<7878,8919,7885>,
<8919,8928,7885>,
<8929,8921,8920>,
<8930,8921,8929>,
<8923,8931,8920>,
<8931,8929,8920>,
<7880,7887,8931>,
<8923,7880,8931>,
<7883,8924,7888>,
<7890,7888,8924>,
<7890,8924,8932>,
<8932,8924,8925>,
<8933,8925,8926>,
<8932,8925,8933>,
<7884,7891,8927>,
<8927,7891,8934>,
<7885,8928,7892>,
<8928,8935,7892>,
<8936,8937,8938>,
<8930,8936,8938>,
<8930,8929,8936>,
<8929,8939,8936>,
<7895,7894,8939>,
<7895,8939,8931>,
<8931,8939,8929>,
<7887,7895,8931>,
<8932,8940,7897>,
<7890,8932,7897>,
<8941,8932,8933>,
<8941,8942,8932>,
<8942,8940,8932>,
<8941,8943,8942>,
<7891,7898,8934>,
<8934,7898,8944>,
<7892,8935,7899>,
<8935,8945,7899>,
<8946,8937,8936>,
<8947,8937,8946>,
<7902,7901,8946>,
<7902,8946,8939>,
<8939,8946,8936>,
<7894,7902,8939>,
<7897,8940,7903>,
<7905,7903,8940>,
<7905,8940,8948>,
<8948,8940,8942>,
<8949,8942,8943>,
<8948,8942,8949>,
<7898,7906,8944>,
<8944,7906,8950>,
<7899,8945,7907>,
<8945,8951,7907>,
<8952,8953,8954>,
<8947,8952,8954>,
<8947,8946,8952>,
<8946,8955,8952>,
<7901,7909,8955>,
<8946,7901,8955>,
<7905,8948,7910>,
<7911,8956,8957>,
<7910,8956,7911>,
<7910,8949,8956>,
<7910,8948,8949>,
<8957,8958,8959>,
<8956,8958,8957>,
<8958,8960,8959>,
<7906,8961,8950>,
<7912,8961,7906>,
<7913,8962,7912>,
<7912,8962,8961>,
<7914,8963,7913>,
<7913,8963,8962>,
<7915,8964,7914>,
<7914,8964,8963>,
<7916,8965,7915>,
<7915,8965,8964>,
<7917,8966,7916>,
<7916,8966,8965>,
<7918,8967,7917>,
<7917,8967,8966>,
<7919,8968,7918>,
<7918,8968,8967>,
<7920,8969,7919>,
<7919,8969,8968>,
<7921,8970,7920>,
<7920,8970,8969>,
<7922,8971,7921>,
<7921,8971,8970>,
<7923,8972,7922>,
<7922,8972,8971>,
<7924,8973,7923>,
<7923,8973,8972>,
<7925,8974,7924>,
<7924,8974,8973>,
<7926,8975,7925>,
<7925,8975,8974>,
<7927,8976,7926>,
<7926,8976,8975>,
<7928,8977,7927>,
<7927,8977,8976>,
<7929,8978,7928>,
<7928,8978,8977>,
<7930,8979,7929>,
<7929,8979,8978>,
<7931,8980,7930>,
<7930,8980,8979>,
<7932,8981,7931>,
<7931,8981,8980>,
<7933,8982,7932>,
<7932,8982,8981>,
<7934,8983,7933>,
<7933,8983,8982>,
<7935,8984,7934>,
<7934,8984,8983>,
<7936,8985,7935>,
<7935,8985,8984>,
<7937,8986,7936>,
<7936,8986,8985>,
<7938,8987,7937>,
<7937,8987,8986>,
<7939,8988,7938>,
<7938,8988,8987>,
<7940,8989,7939>,
<7939,8989,8988>,
<7941,8990,7940>,
<7940,8990,8989>,
<7942,8991,7941>,
<7941,8991,8990>,
<7943,8992,7942>,
<7942,8992,8991>,
<7944,8993,7943>,
<7943,8993,8992>,
<7945,8994,7944>,
<7944,8994,8993>,
<7946,8995,7945>,
<7945,8995,8994>,
<7947,8996,7946>,
<7946,8996,8995>,
<7948,8997,7947>,
<7947,8997,8996>,
<7949,8998,7948>,
<7948,8998,8997>,
<7950,8999,7949>,
<7949,8999,8998>,
<7951,9000,7950>,
<7950,9000,8999>,
<7952,9001,7951>,
<7951,9001,9000>,
<7953,9002,7952>,
<7952,9002,9001>,
<7954,9003,7953>,
<7953,9003,9002>,
<7955,9004,7954>,
<7954,9004,9003>,
<7956,9005,7955>,
<7955,9005,9004>,
<7957,9006,7956>,
<7956,9006,9005>,
<7958,9007,7957>,
<7957,9007,9006>,
<7959,9008,7958>,
<7958,9008,9007>,
<7960,9009,7959>,
<7959,9009,9008>,
<8951,7960,7907>,
<9009,7960,8951>,
<9010,9011,9012>,
<9010,9013,9014>,
<9012,9013,9010>,
<8953,9014,9013>,
<8952,9014,8953>,
<8952,7962,9014>,
<8952,7963,7962>,
<7964,7963,8952>,
<8955,7964,8952>,
<7909,7964,8955>,
<7911,8957,7965>,
<7966,7965,8957>,
<7966,8957,9015>,
<9015,8957,8959>,
<9016,8959,8960>,
<9016,9017,8959>,
<9017,9015,8959>,
<9016,9018,9017>,
<9019,9020,9021>,
<9011,9019,9021>,
<9011,9010,9019>,
<9010,9022,9019>,
<7969,7968,9022>,
<7969,9022,9014>,
<9014,9022,9010>,
<7962,7969,9014>,
<7966,9015,7970>,
<7971,7970,9015>,
<7971,9015,9023>,
<9023,9015,9017>,
<9024,9017,9018>,
<9024,9025,9017>,
<9025,9023,9017>,
<9024,9026,9025>,
<9027,9028,9029>,
<9020,9027,9029>,
<9020,9019,9027>,
<9019,9030,9027>,
<7974,7973,9030>,
<7974,9030,9022>,
<9022,9030,9019>,
<7968,7974,9022>,
<7971,9023,7975>,
<7977,7975,9023>,
<7977,9023,9031>,
<9031,9023,9025>,
<9032,9025,9026>,
<9032,9033,9025>,
<9033,9031,9025>,
<9032,9034,9033>,
<9035,9036,9037>,
<9028,9035,9037>,
<9028,9027,9035>,
<9027,9038,9035>,
<7980,7979,9038>,
<7980,9038,9030>,
<9030,9038,9027>,
<7973,7980,9030>,
<9031,9039,7981>,
<7977,9031,7981>,
<9033,9040,9031>,
<9040,9039,9031>,
<9041,9033,9034>,
<9040,9033,9041>,
<9042,9043,9044>,
<9036,9042,9044>,
<9036,9035,9042>,
<9035,9045,9042>,
<7984,7983,9045>,
<7984,9045,9038>,
<9038,9045,9035>,
<7979,7984,9038>,
<7981,9039,7985>,
<7987,7985,9039>,
<7987,9039,9046>,
<9046,9039,9040>,
<9047,9040,9041>,
<9046,9040,9047>,
<9048,9043,9042>,
<9049,9043,9048>,
<9045,9050,9042>,
<9050,9048,9042>,
<7983,7988,9050>,
<9045,7983,9050>,
<7987,9046,7989>,
<7991,9051,9052>,
<7989,9051,7991>,
<7989,9047,9051>,
<7989,9046,9047>,
<9052,9053,9054>,
<9051,9053,9052>,
<9053,9055,9054>,
<9056,9057,9058>,
<9049,9056,9058>,
<9049,9048,9056>,
<9048,9059,9056>,
<7994,7993,9059>,
<7994,9059,9050>,
<9050,9059,9048>,
<7988,7994,9050>,
<9052,9060,7995>,
<7991,9052,7995>,
<9054,9061,9052>,
<9061,9060,9052>,
<9062,9054,9055>,
<9062,9063,9054>,
<9063,9061,9054>,
<9062,9064,9063>,
<9065,9066,9067>,
<9057,9065,9067>,
<9057,9056,9065>,
<9056,9068,9065>,
<7998,7997,9068>,
<7998,9068,9059>,
<9059,9068,9056>,
<7993,7998,9059>,
<7995,9060,7999>,
<8001,7999,9060>,
<8001,9060,9069>,
<9069,9060,9061>,
<9063,9070,9061>,
<9070,9069,9061>,
<9071,9063,9064>,
<9071,9072,9063>,
<9072,9070,9063>,
<9072,9073,9074>,
<9071,9073,9072>,
<9074,9075,9076>,
<9073,9075,9074>,
<9075,9077,9076>,
<9078,9079,9080>,
<9078,9081,9082>,
<9080,9081,9078>,
<9082,9083,9084>,
<9081,9083,9082>,
<9084,9085,9086>,
<9083,9085,9084>,
<9085,9087,9086>,
<9088,9089,9090>,
<9088,9091,9092>,
<9090,9091,9088>,
<9092,9093,9094>,
<9091,9093,9092>,
<9066,9094,9093>,
<9066,9065,9094>,
<9065,9095,9094>,
<9068,9096,9065>,
<9096,9095,9065>,
<7997,8002,9096>,
<9068,7997,9096>,
<8001,9069,8003>,
<8005,8003,9069>,
<8005,9069,9097>,
<9097,9069,9070>,
<9072,9098,9070>,
<9098,9097,9070>,
<9074,9099,9072>,
<9099,9098,9072>,
<9076,9100,9074>,
<9100,9099,9074>,
<9101,9076,9077>,
<9101,9102,9076>,
<9102,9100,9076>,
<9102,9103,9104>,
<9101,9103,9102>,
<9104,9105,9106>,
<9103,9105,9104>,
<9106,9107,9108>,
<9105,9107,9106>,
<9108,9109,9110>,
<9107,9109,9108>,
<9110,9111,9112>,
<9109,9111,9110>,
<9112,9113,9114>,
<9111,9113,9112>,
<9113,9115,9114>,
<9116,9117,9118>,
<9116,9119,9120>,
<9118,9119,9116>,
<9079,9120,9119>,
<9079,9078,9120>,
<9078,9121,9120>,
<9082,9122,9078>,
<9122,9121,9078>,
<9084,9123,9082>,
<9123,9122,9082>,
<9086,9124,9084>,
<9124,9123,9084>,
<9125,9086,9087>,
<9125,9126,9086>,
<9126,9124,9086>,
<9089,9126,9125>,
<9089,9088,9126>,
<9088,9127,9126>,
<9092,9128,9088>,
<9128,9127,9088>,
<9094,9129,9092>,
<9129,9128,9092>,
<8008,8007,9129>,
<8008,9129,9095>,
<9095,9129,9094>,
<8009,8008,9095>,
<9096,8009,9095>,
<8002,8009,9096>,
<8005,9097,8011>,
<8013,8011,9097>,
<9098,8013,9097>,
<8015,8013,9098>,
<8015,9098,9130>,
<9130,9098,9099>,
<9100,9131,9099>,
<9131,9130,9099>,
<9102,9132,9100>,
<9132,9131,9100>,
<9104,9133,9102>,
<9133,9132,9102>,
<9106,9134,9104>,
<9134,9133,9104>,
<9108,9135,9106>,
<9135,9134,9106>,
<9110,9136,9108>,
<9136,9135,9108>,
<9112,9137,9110>,
<9137,9136,9110>,
<9114,9138,9112>,
<9138,9137,9112>,
<9139,9114,9115>,
<9139,9140,9114>,
<9140,9138,9114>,
<9140,9141,9142>,
<9139,9141,9140>,
<9142,9143,9144>,
<9141,9143,9142>,
<9143,9145,9144>,
<9146,9147,9148>,
<9146,9149,9150>,
<9148,9149,9146>,
<9150,9151,9152>,
<9149,9151,9150>,
<9152,9153,9154>,
<9151,9153,9152>,
<9154,9155,9156>,
<9153,9155,9154>,
<9155,9157,9156>,
<9158,9159,9160>,
<9117,9158,9160>,
<9117,9116,9158>,
<9116,9161,9158>,
<9120,9162,9116>,
<9162,9161,9116>,
<9121,9163,9120>,
<9163,9162,9120>,
<9122,9164,9121>,
<9164,9163,9121>,
<9123,9165,9122>,
<9165,9164,9122>,
<9124,9166,9123>,
<9166,9165,9123>,
<9126,9167,9124>,
<9167,9166,9124>,
<9127,9168,9126>,
<9168,9167,9126>,
<8018,8017,9168>,
<8018,9168,9128>,
<9128,9168,9127>,
<8019,8018,9128>,
<9129,8019,9128>,
<8007,8019,9129>,
<8015,9130,8021>,
<8023,8021,9130>,
<9131,8023,9130>,
<8025,8023,9131>,
<9132,8025,9131>,
<8027,8025,9132>,
<8027,9132,9169>,
<9169,9132,9133>,
<9134,9170,9133>,
<9170,9169,9133>,
<9135,9171,9134>,
<9171,9170,9134>,
<9136,9172,9135>,
<9172,9171,9135>,
<9137,9173,9136>,
<9173,9172,9136>,
<9138,9174,9137>,
<9174,9173,9137>,
<9140,9175,9138>,
<9175,9174,9138>,
<9142,9176,9140>,
<9176,9175,9140>,
<9144,9177,9142>,
<9177,9176,9142>,
<9178,9144,9145>,
<9178,9179,9144>,
<9179,9177,9144>,
<9179,9180,9181>,
<9178,9180,9179>,
<9181,9182,9183>,
<9180,9182,9181>,
<9183,9184,9185>,
<9182,9184,9183>,
<9185,9186,9187>,
<9184,9186,9185>,
<9187,9188,9189>,
<9186,9188,9187>,
<9189,9190,9191>,
<9188,9190,9189>,
<9191,9192,9193>,
<9190,9192,9191>,
<9193,9194,9195>,
<9192,9194,9193>,
<9195,9196,9197>,
<9194,9196,9195>,
<9197,9198,9199>,
<9196,9198,9197>,
<9199,9200,9201>,
<9198,9200,9199>,
<9201,9202,9203>,
<9200,9202,9201>,
<9147,9203,9202>,
<9147,9146,9203>,
<9146,9204,9203>,
<9150,9205,9146>,
<9205,9204,9146>,
<9152,9206,9150>,
<9206,9205,9150>,
<9154,9207,9152>,
<9207,9206,9152>,
<9156,9208,9154>,
<9208,9207,9154>,
<9209,9156,9157>,
<9209,9210,9156>,
<9210,9208,9156>,
<9210,9211,9212>,
<9209,9211,9210>,
<9212,9213,9214>,
<9211,9213,9212>,
<9159,9214,9213>,
<9159,9158,9214>,
<9158,9215,9214>,
<9161,9216,9158>,
<9216,9215,9158>,
<9162,9217,9161>,
<9217,9216,9161>,
<9163,9218,9162>,
<9218,9217,9162>,
<9164,9219,9163>,
<9219,9218,9163>,
<9165,9220,9164>,
<9220,9219,9164>,
<8030,8029,9220>,
<8030,9220,9166>,
<9166,9220,9165>,
<8031,8030,9166>,
<9167,8031,9166>,
<8033,8031,9167>,
<9168,8033,9167>,
<8017,8033,9168>,
<8027,9169,8037>,
<8039,8037,9169>,
<9170,8039,9169>,
<8041,8039,9170>,
<8041,9170,9221>,
<9221,9170,9171>,
<9172,9222,9171>,
<9222,9221,9171>,
<9173,9223,9172>,
<9223,9222,9172>,
<9174,9224,9173>,
<9224,9223,9173>,
<9175,9225,9174>,
<9225,9224,9174>,
<9176,9226,9175>,
<9226,9225,9175>,
<9177,9227,9176>,
<9227,9226,9176>,
<9179,9228,9177>,
<9228,9227,9177>,
<9181,9229,9179>,
<9229,9228,9179>,
<9183,9230,9181>,
<9230,9229,9181>,
<9185,9231,9183>,
<9231,9230,9183>,
<9187,9232,9185>,
<9232,9231,9185>,
<9189,9233,9187>,
<9233,9232,9187>,
<9191,9234,9189>,
<9234,9233,9189>,
<9193,9235,9191>,
<9235,9234,9191>,
<9195,9236,9193>,
<9236,9235,9193>,
<9197,9237,9195>,
<9237,9236,9195>,
<9199,9238,9197>,
<9238,9237,9197>,
<9201,9239,9199>,
<9239,9238,9199>,
<9203,9240,9201>,
<9240,9239,9201>,
<9204,9241,9203>,
<9241,9240,9203>,
<9205,9242,9204>,
<9242,9241,9204>,
<9206,9243,9205>,
<9243,9242,9205>,
<9207,9244,9206>,
<9244,9243,9206>,
<9208,9245,9207>,
<9245,9244,9207>,
<9210,9246,9208>,
<9246,9245,9208>,
<9212,9247,9210>,
<9247,9246,9210>,
<9214,9248,9212>,
<9248,9247,9212>,
<9215,9249,9214>,
<9249,9248,9214>,
<9216,9250,9215>,
<9250,9249,9215>,
<9217,9251,9216>,
<9251,9250,9216>,
<9218,9252,9217>,
<9252,9251,9217>,
<8044,8043,9252>,
<8044,9252,9219>,
<9219,9252,9218>,
<8045,8044,9219>,
<9220,8045,9219>,
<8029,8045,9220>,
<8041,9221,8049>,
<8050,8049,9221>,
<9222,8050,9221>,
<8051,8050,9222>,
<9223,8051,9222>,
<8053,8051,9223>,
<9224,8053,9223>,
<8055,8053,9224>,
<9225,8055,9224>,
<8057,8055,9225>,
<9226,8057,9225>,
<8059,8057,9226>,
<9227,8059,9226>,
<8061,8059,9227>,
<9228,8061,9227>,
<8063,8061,9228>,
<8063,9228,9253>,
<9253,9228,9229>,
<9230,9254,9229>,
<9254,9253,9229>,
<9231,9255,9230>,
<9255,9254,9230>,
<9232,9256,9231>,
<9256,9255,9231>,
<9233,9257,9232>,
<9257,9256,9232>,
<9234,9258,9233>,
<9258,9257,9233>,
<9235,9259,9234>,
<9259,9258,9234>,
<9236,9260,9235>,
<9260,9259,9235>,
<9237,9261,9236>,
<9261,9260,9236>,
<9238,9262,9237>,
<9262,9261,9237>,
<9239,9263,9238>,
<9263,9262,9238>,
<9240,9264,9239>,
<9264,9263,9239>,
<9241,9265,9240>,
<9265,9264,9240>,
<9242,9266,9241>,
<9266,9265,9241>,
<9243,9267,9242>,
<9267,9266,9242>,
<8066,8065,9267>,
<8066,9267,9244>,
<9244,9267,9243>,
<8067,8066,9244>,
<9245,8067,9244>,
<8069,8067,9245>,
<9246,8069,9245>,
<8071,8069,9246>,
<9247,8071,9246>,
<8073,8071,9247>,
<9248,8073,9247>,
<8075,8073,9248>,
<9249,8075,9248>,
<8077,8075,9249>,
<9250,8077,9249>,
<8079,8077,9250>,
<9251,8079,9250>,
<8081,8079,9251>,
<9252,8081,9251>,
<8043,8081,9252>,
<8063,9253,8085>,
<8087,8085,9253>,
<9254,8087,9253>,
<8089,8087,9254>,
<9255,8089,9254>,
<8091,8089,9255>,
<9256,8091,9255>,
<8093,8091,9256>,
<9257,8093,9256>,
<8095,8093,9257>,
<9258,8095,9257>,
<8097,8095,9258>,
<9259,8097,9258>,
<8099,8097,9259>,
<9260,8099,9259>,
<8101,8099,9260>,
<9261,8101,9260>,
<8103,8101,9261>,
<9262,8103,9261>,
<8105,8103,9262>,
<9263,8105,9262>,
<8107,8105,9263>,
<9264,8107,9263>,
<8109,8107,9264>,
<9265,8109,9264>,
<8111,8109,9265>,
<9266,8111,9265>,
<8113,8111,9266>,
<9267,8113,9266>,
<8065,8113,9267>,
<8210,9268,8209>,
<8210,8211,9269>,
<9268,8210,9269>,
<8211,8212,9270>,
<9269,8211,9270>,
<8212,8213,9271>,
<9270,8212,9271>,
<8213,8215,9271>,
<8235,9272,8234>,
<8235,8236,9273>,
<9272,8235,9273>,
<8236,8237,9274>,
<9273,8236,9274>,
<8237,8238,9275>,
<9274,8237,9275>,
<8238,8239,9276>,
<9275,8238,9276>,
<8239,8240,9277>,
<9276,8239,9277>,
<8240,8242,9277>,
<8249,9278,8248>,
<8249,8209,9268>,
<8249,9268,9278>,
<9278,9268,9279>,
<9280,9269,9281>,
<9280,9279,9269>,
<9279,9268,9269>,
<9281,9282,9283>,
<9281,9269,9282>,
<9269,9270,9282>,
<9271,9284,9270>,
<9284,9282,9270>,
<8215,8250,9285>,
<8215,9285,9271>,
<9271,9285,9284>,
<8250,8251,9286>,
<9285,8250,9286>,
<8251,8252,9287>,
<9286,8251,9287>,
<8252,8254,9287>,
<8275,9288,8274>,
<8275,8276,9289>,
<9288,8275,9289>,
<8276,8234,9272>,
<8276,9272,9289>,
<9289,9272,9290>,
<9273,9291,9272>,
<9291,9290,9272>,
<9274,9292,9273>,
<9292,9291,9273>,
<9293,9275,9294>,
<9293,9292,9275>,
<9292,9274,9275>,
<9276,9294,9275>,
<9295,9294,9276>,
<9277,9295,9276>,
<9296,9295,9277>,
<9297,9298,9296>,
<8277,9297,9296>,
<8277,9296,9277>,
<8277,9277,8242>,
<8277,8278,9299>,
<9297,8277,9299>,
<8278,8279,9300>,
<9299,8278,9300>,
<8279,8280,9301>,
<9300,8279,9301>,
<8280,8281,9302>,
<9301,8280,9302>,
<8281,8282,9303>,
<9302,8281,9303>,
<8282,8248,9278>,
<8282,9278,9303>,
<9303,9278,9304>,
<9305,9279,9306>,
<9305,9304,9279>,
<9304,9278,9279>,
<9280,9306,9279>,
<9282,9307,9283>,
<9284,9307,9282>,
<9308,9307,9284>,
<9285,9308,9284>,
<9309,9308,9285>,
<9286,9309,9285>,
<9310,9309,9286>,
<9310,9311,9312>,
<9310,9286,9311>,
<9286,9287,9311>,
<8254,8283,9313>,
<8254,9313,9287>,
<9287,9313,9311>,
<8283,8284,9314>,
<9313,8283,9314>,
<8284,8286,9314>,
<8301,9315,8300>,
<8301,8302,9316>,
<9315,8301,9316>,
<8302,8303,9317>,
<9316,8302,9317>,
<8303,8304,9318>,
<9317,8303,9318>,
<8304,8305,9319>,
<9318,8304,9319>,
<8305,8306,9320>,
<9319,8305,9320>,
<8306,8307,9321>,
<9320,8306,9321>,
<8307,8308,9322>,
<9321,8307,9322>,
<8308,8274,9288>,
<8308,9288,9322>,
<9322,9288,9323>,
<9289,9324,9288>,
<9324,9323,9288>,
<9325,9290,9326>,
<9325,9324,9290>,
<9324,9289,9290>,
<9291,9326,9290>,
<9327,9326,9291>,
<9292,9327,9291>,
<9328,9327,9292>,
<9293,9328,9292>,
<9297,9329,9298>,
<9299,9329,9297>,
<9330,9329,9299>,
<9300,9330,9299>,
<9331,9330,9300>,
<9331,9332,9333>,
<9331,9300,9332>,
<9300,9301,9332>,
<9302,9334,9301>,
<9334,9332,9301>,
<9303,9335,9302>,
<9335,9334,9302>,
<9336,9304,9337>,
<9336,9335,9304>,
<9335,9303,9304>,
<9305,9337,9304>,
<9311,9338,9312>,
<9313,9338,9311>,
<9339,9338,9313>,
<9339,9340,9341>,
<9339,9313,9340>,
<9313,9314,9340>,
<8286,8309,9342>,
<8286,9342,9314>,
<9314,9342,9340>,
<8309,8311,9342>,
<8315,9343,8314>,
<8315,8316,9344>,
<9343,8315,9344>,
<8316,8317,9345>,
<9344,8316,9345>,
<8317,8318,9346>,
<9345,8317,9346>,
<8318,8320,9346>,
<8327,9347,8326>,
<8327,8328,9348>,
<9347,8327,9348>,
<8328,9349,9348>,
<8300,9349,8328>,
<8300,9350,9349>,
<8300,9315,9350>,
<9316,9350,9315>,
<9351,9350,9316>,
<9317,9351,9316>,
<9352,9351,9317>,
<9318,9352,9317>,
<9353,9352,9318>,
<9319,9353,9318>,
<9354,9353,9319>,
<9354,9355,9356>,
<9354,9319,9355>,
<9319,9320,9355>,
<9321,9357,9320>,
<9357,9355,9320>,
<9322,9358,9321>,
<9358,9357,9321>,
<9359,9323,9360>,
<9359,9358,9323>,
<9358,9322,9323>,
<9324,9360,9323>,
<9361,9360,9324>,
<9325,9361,9324>,
<9332,9362,9333>,
<9334,9362,9332>,
<9363,9362,9334>,
<9335,9363,9334>,
<9364,9363,9335>,
<9336,9364,9335>,
<9340,9365,9341>,
<9365,9366,9367>,
<9365,9340,9366>,
<9340,9342,9366>,
<8311,8329,9368>,
<8311,9368,9342>,
<9342,9368,9366>,
<8329,8330,9369>,
<9368,8329,9369>,
<8330,8331,9370>,
<9369,8330,9370>,
<8331,9371,9370>,
<8314,9371,8331>,
<8314,9372,9371>,
<8314,9343,9372>,
<9344,9372,9343>,
<9373,9372,9344>,
<9345,9373,9344>,
<9374,9373,9345>,
<9346,9374,9345>,
<9375,9374,9346>,
<9376,9377,9375>,
<8332,9376,9375>,
<8332,9375,9346>,
<8332,9346,8320>,
<8332,8333,9378>,
<9376,8332,9378>,
<8333,8335,9378>,
<8341,9379,8340>,
<8341,8326,9347>,
<8341,9347,9379>,
<9379,9347,9380>,
<9381,9348,9382>,
<9381,9380,9348>,
<9380,9347,9348>,
<9349,9382,9348>,
<9355,9383,9356>,
<9357,9383,9355>,
<9384,9383,9357>,
<9358,9384,9357>,
<9385,9384,9358>,
<9359,9385,9358>,
<9366,9386,9367>,
<9368,9386,9366>,
<9387,9386,9368>,
<9369,9387,9368>,
<9388,9387,9369>,
<9370,9388,9369>,
<9389,9388,9370>,
<9371,9389,9370>,
<9376,9390,9377>,
<9378,9390,9376>,
<9391,9390,9378>,
<9392,9393,9391>,
<8342,9392,9391>,
<8342,9391,9378>,
<8342,9378,8335>,
<8342,8344,9392>,
<8349,9394,8348>,
<8349,9395,9394>,
<8340,9395,8349>,
<8340,9396,9395>,
<8340,9379,9396>,
<9380,9396,9379>,
<9397,9396,9380>,
<9381,9397,9380>,
<9392,9398,9393>,
<9399,9400,9398>,
<8350,9399,9398>,
<8350,9398,9392>,
<8350,9392,8344>,
<8350,8352,9399>,
<8356,9401,8355>,
<8356,9402,9401>,
<8348,9402,8356>,
<8348,9403,9402>,
<8348,9394,9403>,
<9395,9403,9394>,
<9399,9404,9400>,
<9404,9399,8352>,
<9404,8352,9405>,
<9405,8352,8358>,
<8362,9406,8361>,
<8362,9407,9406>,
<8355,9407,8362>,
<8355,9408,9407>,
<8355,9401,9408>,
<9402,9408,9401>,
<9409,8358,8363>,
<9409,9410,8358>,
<9410,9405,8358>,
<8363,8365,9409>,
<9406,9411,9412>,
<9406,9412,8361>,
<8361,9412,8369>,
<9407,9411,9406>,
<9409,9413,9410>,
<9414,9415,9413>,
<8370,9414,9413>,
<8370,9413,9409>,
<8370,9409,8365>,
<8370,8372,9414>,
<8377,9416,8376>,
<8377,8378,9417>,
<9416,8377,9417>,
<8378,9418,9417>,
<8378,8369,9418>,
<8369,9412,9418>,
<9414,9419,9415>,
<8372,9419,9414>,
<8372,8379,9419>,
<8379,9420,9419>,
<9421,9422,9420>,
<9421,9420,8380>,
<8380,9420,8379>,
<8380,8382,9421>,
<8387,9423,8386>,
<8387,8376,9416>,
<8387,9416,9423>,
<9423,9416,9424>,
<9425,9417,9426>,
<9425,9424,9417>,
<9424,9416,9417>,
<9418,9426,9417>,
<8389,9427,9428>,
<8388,9427,8389>,
<8390,8389,9429>,
<8389,9428,9429>,
<8391,8390,9430>,
<8390,9429,9430>,
<8392,8391,9431>,
<8391,9430,9431>,
<8393,8392,9432>,
<8392,9431,9432>,
<8394,8393,9433>,
<8393,9432,9433>,
<8395,8394,9434>,
<8394,9433,9434>,
<8396,8395,9435>,
<8395,9434,9435>,
<8397,8396,9436>,
<8396,9435,9436>,
<8398,8397,9437>,
<8397,9436,9437>,
<8399,8398,9438>,
<8398,9437,9438>,
<8400,8399,9439>,
<8399,9438,9439>,
<8401,8400,9440>,
<8400,9439,9440>,
<8402,8401,9441>,
<8401,9440,9441>,
<8403,8402,9442>,
<8402,9441,9442>,
<8404,8403,9443>,
<8403,9442,9443>,
<8405,8404,9444>,
<8404,9443,9444>,
<8406,8405,9445>,
<8405,9444,9445>,
<8407,8406,9446>,
<8406,9445,9446>,
<8408,8407,9447>,
<8407,9446,9447>,
<8409,8408,9448>,
<8408,9447,9448>,
<8410,8409,9449>,
<8409,9448,9449>,
<8411,8410,9450>,
<8410,9449,9450>,
<8412,8411,9451>,
<8411,9450,9451>,
<8413,8412,9452>,
<8412,9451,9452>,
<8414,8413,9453>,
<8413,9452,9453>,
<8415,8414,9454>,
<8414,9453,9454>,
<8416,8415,9455>,
<8415,9454,9455>,
<8417,8416,9456>,
<8416,9455,9456>,
<8418,8417,9457>,
<8417,9456,9457>,
<8419,8418,9458>,
<8418,9457,9458>,
<8420,8419,9459>,
<8419,9458,9459>,
<8421,8420,9460>,
<8420,9459,9460>,
<8422,8421,9461>,
<8421,9460,9461>,
<8423,8422,9462>,
<8422,9461,9462>,
<8424,8423,9463>,
<8423,9462,9463>,
<8425,8424,9464>,
<8424,9463,9464>,
<8426,8425,9465>,
<8425,9464,9465>,
<8427,8426,9466>,
<8426,9465,9466>,
<8428,8427,9467>,
<8427,9466,9467>,
<8429,8428,9468>,
<8428,9467,9468>,
<8430,8429,9469>,
<8429,9468,9469>,
<8431,8430,9470>,
<8430,9469,9470>,
<8432,8431,9471>,
<8431,9470,9471>,
<8433,8432,9472>,
<8432,9471,9472>,
<8434,8433,9473>,
<8433,9472,9473>,
<8435,8434,9474>,
<8434,9473,9474>,
<8436,8435,9475>,
<8435,9474,9475>,
<8437,8436,9476>,
<8436,9475,9476>,
<9476,8438,8437>,
<9477,8438,9476>,
<9421,9478,9422>,
<9479,9480,9478>,
<8439,9479,9478>,
<8439,9478,9421>,
<8439,9421,8382>,
<8439,8441,9479>,
<8446,9481,8445>,
<8446,8386,9423>,
<8446,9423,9481>,
<9481,9423,9482>,
<9483,9424,9484>,
<9483,9482,9424>,
<9482,9423,9424>,
<9425,9484,9424>,
<8388,8447,9427>,
<9427,8447,9485>,
<8438,9477,8448>,
<9477,9486,8448>,
<9479,9487,9480>,
<9488,9489,9487>,
<8449,9488,9487>,
<8449,9487,9479>,
<8449,9479,8441>,
<8449,8451,9488>,
<9481,9490,8455>,
<8445,9481,8455>,
<9491,9482,9492>,
<9491,9490,9482>,
<9490,9481,9482>,
<9483,9492,9482>,
<8447,8456,9485>,
<9485,8456,9493>,
<8448,9486,8457>,
<9486,9494,8457>,
<9495,9489,9488>,
<9496,9489,9495>,
<8451,8459,9495>,
<9488,8451,9495>,
<8464,9497,8463>,
<8464,9498,9497>,
<8455,9498,8464>,
<8455,9499,9498>,
<8455,9490,9499>,
<9491,9499,9490>,
<8456,8465,9493>,
<9493,8465,9500>,
<8457,9494,8466>,
<9494,9501,8466>,
<9495,9502,9496>,
<9503,9504,9502>,
<8467,9503,9502>,
<8467,9502,9495>,
<8467,9495,8459>,
<8467,8469,9503>,
<8474,9505,8473>,
<8474,9506,9505>,
<8463,9506,8474>,
<8463,9507,9506>,
<8463,9497,9507>,
<9498,9507,9497>,
<8465,8475,9500>,
<9500,8475,9508>,
<8466,9501,8476>,
<9501,9509,8476>,
<9503,9510,9504>,
<9510,9503,8469>,
<9510,8469,9511>,
<9511,8469,8478>,
<9505,9512,8483>,
<8473,9505,8483>,
<9513,9505,9506>,
<9512,9505,9513>,
<8475,8484,9508>,
<9508,8484,9514>,
<8476,9509,8485>,
<9509,9515,8485>,
<9516,8478,8486>,
<9516,9517,8478>,
<9517,9511,8478>,
<8486,8488,9516>,
<9512,9518,8493>,
<8483,9512,8493>,
<9519,9512,9513>,
<9518,9512,9519>,
<8484,8494,9514>,
<9514,8494,9520>,
<8485,9515,8495>,
<9515,9521,8495>,
<9522,9517,9516>,
<9523,9517,9522>,
<8488,8497,9522>,
<9516,8488,9522>,
<9518,9524,8503>,
<8493,9518,8503>,
<9525,9518,9519>,
<9524,9518,9525>,
<8494,8504,9520>,
<9520,8504,9526>,
<8495,9521,8505>,
<9521,9527,8505>,
<9528,9523,9522>,
<9529,9523,9528>,
<8497,8507,9528>,
<9522,8497,9528>,
<9524,9530,8513>,
<8503,9524,8513>,
<9531,9524,9525>,
<9530,9524,9531>,
<8504,8514,9526>,
<9526,8514,9532>,
<8505,9527,8515>,
<9527,9533,8515>,
<9528,9534,9529>,
<9534,9528,8507>,
<9534,8507,9535>,
<9535,8507,8517>,
<9530,9536,8523>,
<8513,9530,8523>,
<9537,9530,9531>,
<9536,9530,9537>,
<8514,8524,9532>,
<9532,8524,9538>,
<8515,9533,8525>,
<9533,9539,8525>,
<9540,9541,9542>,
<9540,9542,9535>,
<9540,9535,8527>,
<8527,9535,8517>,
<9536,9543,8534>,
<8523,9536,8534>,
<9544,9536,9537>,
<9543,9536,9544>,
<8524,8535,9538>,
<9538,8535,9545>,
<8525,9539,8536>,
<9539,9546,8536>,
<9547,9541,9540>,
<9548,9541,9547>,
<8527,8538,9547>,
<9540,8527,9547>,
<9543,9549,8546>,
<8534,9543,8546>,
<9550,9543,9544>,
<9549,9543,9550>,
<8535,8547,9545>,
<9545,8547,9551>,
<8536,9546,8548>,
<9546,9552,8548>,
<9553,9548,9547>,
<9554,9548,9553>,
<8538,8549,9555>,
<8538,9555,9547>,
<9547,9555,9553>,
<8549,8551,9555>,
<8559,9556,8558>,
<8559,8546,9549>,
<8559,9549,9556>,
<9556,9549,9557>,
<9558,9549,9550>,
<9557,9549,9558>,
<8547,8560,9551>,
<9551,8560,9559>,
<8548,9552,8561>,
<9552,9560,8561>,
<9561,9554,9553>,
<9562,9554,9561>,
<9555,9563,9553>,
<9563,9561,9553>,
<8551,8563,9563>,
<9555,8551,9563>,
<9556,9564,8571>,
<8558,9556,8571>,
<9565,9557,9566>,
<9565,9564,9557>,
<9564,9556,9557>,
<9558,9566,9557>,
<8560,8572,9559>,
<9559,8572,9567>,
<8561,9560,8573>,
<9560,9568,8573>,
<9561,9569,9562>,
<9569,9570,9571>,
<9569,9561,9570>,
<9561,9563,9570>,
<8563,8575,9570>,
<9563,8563,9570>,
<8583,9572,8582>,
<8583,8571,9564>,
<8583,9564,9572>,
<9572,9564,9573>,
<9574,9564,9565>,
<9573,9564,9574>,
<8572,8584,9567>,
<9567,8584,9575>,
<8573,9568,8585>,
<9568,9576,8585>,
<9577,9571,9570>,
<9578,9571,9577>,
<8575,8586,9579>,
<8575,9579,9570>,
<9570,9579,9577>,
<8586,8588,9579>,
<9572,9580,8595>,
<8582,9572,8595>,
<9573,9581,9572>,
<9581,9580,9572>,
<9582,9573,9574>,
<9581,9573,9582>,
<8584,8596,9575>,
<9575,8596,9583>,
<8585,9576,8597>,
<9576,9584,8597>,
<9577,9585,9578>,
<9585,9586,9587>,
<9585,9577,9586>,
<9577,9579,9586>,
<8588,8599,9586>,
<9579,8588,9586>,
<8606,9588,8605>,
<8606,8595,9580>,
<8606,9580,9588>,
<9588,9580,9589>,
<9590,9581,9591>,
<9590,9589,9581>,
<9589,9580,9581>,
<9582,9591,9581>,
<8596,8607,9583>,
<9583,8607,9592>,
<8597,9584,8608>,
<9584,9593,8608>,
<9594,9587,9586>,
<9595,9587,9594>,
<8599,8609,9596>,
<8599,9596,9586>,
<9586,9596,9594>,
<8609,8611,9596>,
<9588,9597,8616>,
<8605,9588,8616>,
<9589,9598,9588>,
<9598,9597,9588>,
<9599,9589,9590>,
<9598,9589,9599>,
<8607,8617,9592>,
<9592,8617,9600>,
<8608,9593,8618>,
<9593,9601,8618>,
<9602,9595,9594>,
<9603,9595,9602>,
<9596,9604,9594>,
<9604,9602,9594>,
<8611,8620,9604>,
<9596,8611,9604>,
<9597,9605,8625>,
<8616,9597,8625>,
<9606,9598,9607>,
<9606,9605,9598>,
<9605,9597,9598>,
<9599,9607,9598>,
<8617,8626,9600>,
<9600,8626,9608>,
<8618,9601,8627>,
<9601,9609,8627>,
<9602,9610,9603>,
<9610,9611,9612>,
<9610,9602,9611>,
<9602,9604,9611>,
<8620,8629,9611>,
<9604,8620,9611>,
<9605,9613,8635>,
<8625,9605,8635>,
<9614,9605,9606>,
<9613,9605,9614>,
<8626,8636,9608>,
<9608,8636,9615>,
<8627,9609,8637>,
<9609,9616,8637>,
<9617,9612,9611>,
<9618,9612,9617>,
<8629,8639,9617>,
<9611,8629,9617>,
<9613,9619,8644>,
<8635,9613,8644>,
<9620,9613,9614>,
<9619,9613,9620>,
<8636,8645,9615>,
<9615,8645,9621>,
<8637,9616,8646>,
<9616,9622,8646>,
<9623,9624,9625>,
<9618,9623,9625>,
<9618,9617,9623>,
<9617,9626,9623>,
<8639,8648,9626>,
<9617,8639,9626>,
<9619,9627,8653>,
<8644,9619,8653>,
<9628,9619,9620>,
<9627,9619,9628>,
<8645,8654,9621>,
<9621,8654,9629>,
<8646,9622,8655>,
<9622,9630,8655>,
<9631,9624,9623>,
<9632,9624,9631>,
<8658,8657,9631>,
<8658,9631,9626>,
<9626,9631,9623>,
<8648,8658,9626>,
<9627,9633,8664>,
<8653,9627,8664>,
<9634,9627,9628>,
<9634,9635,9627>,
<9635,9633,9627>,
<9634,9636,9635>,
<8654,8665,9629>,
<9629,8665,9637>,
<8655,9630,8666>,
<9630,9638,8666>,
<9639,9640,9641>,
<9632,9639,9641>,
<9632,9631,9639>,
<9631,9642,9639>,
<8657,8668,9642>,
<9631,8657,9642>,
<8664,9633,8674>,
<8676,8674,9633>,
<8676,9633,9643>,
<9643,9633,9635>,
<9644,9635,9636>,
<9643,9635,9644>,
<8665,8677,9637>,
<9637,8677,9645>,
<8666,9638,8678>,
<9638,9646,8678>,
<9647,9640,9639>,
<9648,9640,9647>,
<8681,8680,9647>,
<8681,9647,9642>,
<9642,9647,9639>,
<8668,8681,9642>,
<9643,9649,8689>,
<8676,9643,8689>,
<9650,9643,9644>,
<9650,9651,9643>,
<9651,9649,9643>,
<9650,9652,9651>,
<8677,8690,9645>,
<9645,8690,9653>,
<8678,9646,8691>,
<9646,9654,8691>,
<9655,9648,9647>,
<9656,9648,9655>,
<8680,8693,9655>,
<9647,8680,9655>,
<8689,9649,8701>,
<8703,8701,9649>,
<8703,9649,9657>,
<9657,9649,9651>,
<9658,9651,9652>,
<9657,9651,9658>,
<8690,8704,9653>,
<9653,8704,9659>,
<8691,9654,8705>,
<9654,9660,8705>,
<9655,9661,9656>,
<9662,9663,9661>,
<8706,9662,9661>,
<8706,9661,9655>,
<8706,9655,8693>,
<8706,8708,9662>,
<9657,9664,9665>,
<9657,9665,8703>,
<8703,9665,8716>,
<9658,9664,9657>,
<8704,8717,9659>,
<9659,8717,9666>,
<8705,9660,8718>,
<9660,9667,8718>,
<9668,9663,9662>,
<9669,9663,9668>,
<8708,8720,9668>,
<9662,8708,9668>,
<8716,9665,8728>,
<9665,9670,8728>,
<8717,8729,9666>,
<9666,8729,9671>,
<8718,9667,8730>,
<9667,9672,8730>,
<9668,9673,9669>,
<9674,9675,9673>,
<8731,9674,9673>,
<8731,9673,9668>,
<8731,9668,8720>,
<8731,8733,9674>,
<8739,9676,8738>,
<8739,9677,9676>,
<8739,8728,9677>,
<8728,9670,9677>,
<8729,8740,9671>,
<9671,8740,9678>,
<8730,9672,8741>,
<9672,9679,8741>,
<9680,9675,9674>,
<9681,9675,9680>,
<8733,8743,9680>,
<9674,8733,9680>,
<9676,9682,8748>,
<8738,9676,8748>,
<9683,9676,9677>,
<9682,9676,9683>,
<8740,8749,9678>,
<9678,8749,9684>,
<8741,9679,8750>,
<9679,9685,8750>,
<9686,9681,9680>,
<9687,9681,9686>,
<8743,8752,9686>,
<9680,8743,9686>,
<9682,9688,8757>,
<8748,9682,8757>,
<9689,9682,9683>,
<9688,9682,9689>,
<8749,8758,9684>,
<9684,8758,9690>,
<8750,9685,8759>,
<9685,9691,8759>,
<9692,9687,9686>,
<9693,9687,9692>,
<8752,8761,9692>,
<9686,8752,9692>,
<8767,9694,8766>,
<8767,9695,9694>,
<8757,9695,8767>,
<8757,9696,9695>,
<8757,9688,9696>,
<9689,9696,9688>,
<8758,8768,9690>,
<9690,8768,9697>,
<8759,9691,8769>,
<9691,9698,8769>,
<9699,9693,9692>,
<9700,9693,9699>,
<8761,8771,9699>,
<9692,8761,9699>,
<9694,9701,8776>,
<8766,9694,8776>,
<9702,9694,9695>,
<9701,9694,9702>,
<8768,8777,9697>,
<9697,8777,9703>,
<8769,9698,8778>,
<9698,9704,8778>,
<9705,9706,9707>,
<9700,9705,9707>,
<9700,9699,9705>,
<9699,9708,9705>,
<8771,8780,9708>,
<9699,8771,9708>,
<8776,9701,8785>,
<8787,9709,9710>,
<8785,9709,8787>,
<8785,9702,9709>,
<8785,9701,9702>,
<9709,9711,9710>,
<8777,8788,9703>,
<9703,8788,9712>,
<8778,9704,8789>,
<9704,9713,8789>,
<9714,9706,9705>,
<9715,9706,9714>,
<8792,8791,9714>,
<8792,9714,9708>,
<9708,9714,9705>,
<8780,8792,9708>,
<9710,9716,8798>,
<8787,9710,8798>,
<9717,9710,9711>,
<9716,9710,9717>,
<8788,8799,9712>,
<9712,8799,9718>,
<8789,9713,8800>,
<9713,9719,8800>,
<9720,9715,9714>,
<9721,9715,9720>,
<8791,8802,9720>,
<9714,8791,9720>,
<9716,9722,8808>,
<8798,9716,8808>,
<9723,9716,9717>,
<9723,9724,9716>,
<9724,9722,9716>,
<9723,9725,9724>,
<8799,8809,9718>,
<9718,8809,9726>,
<8800,9719,8810>,
<9719,9727,8810>,
<9728,9729,9730>,
<9721,9728,9730>,
<9721,9720,9728>,
<9720,9731,9728>,
<8802,8812,9731>,
<9720,8802,9731>,
<9722,9732,8818>,
<8808,9722,8818>,
<9724,9733,9722>,
<9733,9732,9722>,
<9734,9724,9725>,
<9733,9724,9734>,
<8809,8819,9726>,
<9726,8819,9735>,
<8810,9727,8820>,
<9727,9736,8820>,
<9737,9729,9728>,
<9738,9729,9737>,
<8823,8822,9737>,
<8823,9737,9731>,
<9731,9737,9728>,
<8812,8823,9731>,
<8818,9732,8830>,
<8832,8830,9732>,
<8832,9732,9739>,
<9739,9732,9733>,
<9740,9733,9734>,
<9740,9741,9733>,
<9741,9739,9733>,
<9740,9742,9741>,
<8819,8833,9735>,
<9735,8833,9743>,
<8820,9736,8834>,
<9736,9744,8834>,
<9745,9746,9747>,
<9738,9745,9747>,
<9738,9737,9745>,
<9737,9748,9745>,
<8822,8836,9748>,
<9737,8822,9748>,
<8832,9739,8844>,
<8846,8844,9739>,
<8846,9739,9749>,
<9749,9739,9741>,
<9750,9741,9742>,
<9750,9751,9741>,
<9751,9749,9741>,
<9750,9752,9751>,
<8833,8847,9743>,
<9743,8847,9753>,
<8834,9744,8848>,
<9744,9754,8848>,
<9755,9746,9745>,
<9756,9746,9755>,
<8851,8850,9755>,
<8851,9755,9748>,
<9748,9755,9745>,
<8836,8851,9748>,
<8846,9749,8859>,
<8861,8859,9749>,
<8861,9749,9757>,
<9757,9749,9751>,
<9758,9751,9752>,
<9757,9751,9758>,
<8847,8862,9753>,
<9753,8862,9759>,
<8848,9754,8863>,
<9754,9760,8863>,
<9761,9756,9755>,
<9762,9756,9761>,
<8850,8865,9761>,
<9755,8850,9761>,
<9757,9763,8874>,
<8861,9757,8874>,
<9764,9757,9758>,
<9763,9757,9764>,
<8862,8875,9759>,
<9759,8875,9765>,
<8863,9760,8876>,
<9760,9766,8876>,
<9767,9762,9761>,
<9768,9762,9767>,
<8865,8878,9767>,
<9761,8865,9767>,
<9763,9769,8886>,
<8874,9763,8886>,
<9770,9763,9764>,
<9769,9763,9770>,
<8875,8887,9765>,
<9765,8887,9771>,
<8876,9766,8888>,
<9766,9772,8888>,
<9773,9768,9767>,
<9774,9768,9773>,
<8878,8890,9773>,
<9767,8878,9773>,
<9769,9775,9776>,
<9769,9776,8886>,
<8886,9776,8897>,
<9770,9775,9769>,
<8887,8898,9771>,
<9771,8898,9777>,
<8888,9772,8899>,
<9772,9778,8899>,
<9779,9774,9773>,
<9780,9774,9779>,
<8890,8901,9779>,
<9773,8890,9779>,
<8897,9776,8907>,
<9776,9781,8907>,
<8898,8908,9777>,
<9777,8908,9782>,
<8899,9778,8909>,
<9778,9783,8909>,
<9779,9784,9780>,
<9785,9786,9784>,
<8910,9785,9784>,
<8910,9784,9779>,
<8910,9779,8901>,
<8910,8912,9785>,
<8917,9787,8916>,
<8917,9788,9787>,
<8917,8907,9788>,
<8907,9781,9788>,
<8908,8918,9782>,
<9782,8918,9789>,
<8909,9783,8919>,
<9783,9790,8919>,
<9791,9792,9793>,
<9786,9791,9793>,
<9785,9791,9786>,
<9785,8921,9791>,
<9785,8922,8921>,
<8912,8922,9785>,
<9787,9794,8926>,
<8916,9787,8926>,
<9795,9787,9788>,
<9794,9787,9795>,
<8918,8927,9789>,
<9789,8927,9796>,
<8919,9790,8928>,
<9790,9797,8928>,
<9798,9792,9791>,
<9799,9792,9798>,
<8921,8930,9798>,
<9791,8921,9798>,
<9794,9800,8933>,
<8926,9794,8933>,
<9801,9794,9795>,
<9800,9794,9801>,
<8927,8934,9796>,
<9796,8934,9802>,
<8928,9797,8935>,
<9797,9803,8935>,
<9804,9805,9806>,
<9799,9804,9806>,
<9798,9804,9799>,
<9798,8937,9804>,
<9798,8938,8937>,
<8930,8938,9798>,
<8933,9800,8941>,
<8943,9807,9808>,
<8941,9807,8943>,
<8941,9801,9807>,
<8941,9800,9801>,
<9807,9809,9808>,
<8934,8944,9802>,
<9802,8944,9810>,
<8935,9803,8945>,
<9803,9811,8945>,
<9812,9813,9814>,
<9805,9812,9814>,
<9805,9804,9812>,
<9804,9815,9812>,
<8937,8947,9815>,
<9804,8937,9815>,
<9808,9816,8949>,
<8943,9808,8949>,
<9817,9808,9809>,
<9816,9808,9817>,
<8944,8950,9810>,
<9810,8950,9818>,
<8945,9811,8951>,
<9811,9819,8951>,
<9820,9821,9822>,
<9813,9820,9822>,
<9813,9812,9820>,
<9812,9823,9820>,
<8954,8953,9823>,
<8954,9823,9815>,
<9815,9823,9812>,
<8947,8954,9815>,
<8949,9816,8956>,
<9816,9817,9824>,
<9816,9824,8956>,
<8956,9824,8958>,
<8960,9825,9826>,
<8960,8958,9825>,
<8958,9824,9825>,
<9825,9827,9826>,
<8950,9828,9818>,
<8961,9828,8950>,
<8962,9829,8961>,
<8961,9829,9828>,
<8963,9830,8962>,
<8962,9830,9829>,
<8964,9831,8963>,
<8963,9831,9830>,
<8965,9832,8964>,
<8964,9832,9831>,
<8966,9833,8965>,
<8965,9833,9832>,
<8967,9834,8966>,
<8966,9834,9833>,
<8968,9835,8967>,
<8967,9835,9834>,
<8969,9836,8968>,
<8968,9836,9835>,
<8970,9837,8969>,
<8969,9837,9836>,
<8971,9838,8970>,
<8970,9838,9837>,
<8972,9839,8971>,
<8971,9839,9838>,
<8973,9840,8972>,
<8972,9840,9839>,
<8974,9841,8973>,
<8973,9841,9840>,
<8975,9842,8974>,
<8974,9842,9841>,
<8976,9843,8975>,
<8975,9843,9842>,
<8977,9844,8976>,
<8976,9844,9843>,
<8978,9845,8977>,
<8977,9845,9844>,
<8979,9846,8978>,
<8978,9846,9845>,
<8980,9847,8979>,
<8979,9847,9846>,
<8981,9848,8980>,
<8980,9848,9847>,
<8982,9849,8981>,
<8981,9849,9848>,
<8983,9850,8982>,
<8982,9850,9849>,
<8984,9851,8983>,
<8983,9851,9850>,
<8985,9852,8984>,
<8984,9852,9851>,
<8986,9853,8985>,
<8985,9853,9852>,
<8987,9854,8986>,
<8986,9854,9853>,
<8988,9855,8987>,
<8987,9855,9854>,
<8989,9856,8988>,
<8988,9856,9855>,
<8990,9857,8989>,
<8989,9857,9856>,
<8991,9858,8990>,
<8990,9858,9857>,
<8992,9859,8991>,
<8991,9859,9858>,
<8993,9860,8992>,
<8992,9860,9859>,
<8994,9861,8993>,
<8993,9861,9860>,
<8995,9862,8994>,
<8994,9862,9861>,
<8996,9863,8995>,
<8995,9863,9862>,
<8997,9864,8996>,
<8996,9864,9863>,
<8998,9865,8997>,
<8997,9865,9864>,
<8999,9866,8998>,
<8998,9866,9865>,
<9000,9867,8999>,
<8999,9867,9866>,
<9001,9868,9000>,
<9000,9868,9867>,
<9002,9869,9001>,
<9001,9869,9868>,
<9003,9870,9002>,
<9002,9870,9869>,
<9004,9871,9003>,
<9003,9871,9870>,
<9005,9872,9004>,
<9004,9872,9871>,
<9006,9873,9005>,
<9005,9873,9872>,
<9007,9874,9006>,
<9006,9874,9873>,
<9008,9875,9007>,
<9007,9875,9874>,
<9009,9876,9008>,
<9008,9876,9875>,
<9819,9009,8951>,
<9876,9009,9819>,
<9877,9878,9879>,
<9877,9880,9881>,
<9879,9880,9877>,
<9821,9881,9880>,
<9820,9881,9821>,
<9820,9011,9881>,
<9820,9012,9011>,
<9013,9012,9820>,
<9823,9013,9820>,
<8953,9013,9823>,
<8960,9826,9016>,
<9018,9882,9883>,
<9016,9882,9018>,
<9016,9827,9882>,
<9016,9826,9827>,
<9882,9884,9883>,
<9885,9878,9877>,
<9886,9878,9885>,
<9021,9020,9885>,
<9021,9885,9881>,
<9881,9885,9877>,
<9011,9021,9881>,
<9018,9883,9024>,
<9026,9887,9888>,
<9024,9887,9026>,
<9024,9884,9887>,
<9024,9883,9884>,
<9887,9889,9888>,
<9890,9891,9892>,
<9886,9890,9892>,
<9885,9890,9886>,
<9885,9028,9890>,
<9885,9029,9028>,
<9020,9029,9885>,
<9026,9888,9032>,
<9888,9034,9032>,
<9888,9889,9034>,
<9889,9893,9034>,
<9894,9895,9896>,
<9891,9894,9896>,
<9890,9894,9891>,
<9890,9036,9894>,
<9890,9037,9036>,
<9028,9037,9890>,
<9897,9898,9041>,
<9897,9041,9893>,
<9893,9041,9034>,
<9897,9899,9898>,
<9044,9895,9894>,
<9044,9043,9895>,
<9043,9900,9895>,
<9036,9044,9894>,
<9898,9901,9047>,
<9041,9898,9047>,
<9902,9898,9899>,
<9902,9903,9898>,
<9903,9901,9898>,
<9902,9904,9903>,
<9905,9906,9907>,
<9905,9907,9900>,
<9905,9900,9049>,
<9049,9900,9043>,
<9047,9901,9051>,
<9053,9051,9901>,
<9903,9053,9901>,
<9055,9908,9909>,
<9053,9908,9055>,
<9053,9904,9908>,
<9053,9903,9904>,
<9909,9910,9911>,
<9908,9910,9909>,
<9910,9912,9911>,
<9913,9914,9915>,
<9906,9913,9915>,
<9905,9913,9906>,
<9905,9057,9913>,
<9905,9058,9057>,
<9049,9058,9905>,
<9055,9909,9062>,
<9064,9062,9909>,
<9064,9909,9916>,
<9916,9909,9911>,
<9917,9911,9912>,
<9917,9918,9911>,
<9918,9916,9911>,
<9918,9919,9920>,
<9917,9919,9918>,
<9919,9921,9920>,
<9922,9923,9924>,
<9922,9925,9926>,
<9924,9925,9922>,
<9926,9927,9928>,
<9925,9927,9926>,
<9928,9929,9930>,
<9927,9929,9928>,
<9930,9931,9932>,
<9929,9931,9930>,
<9931,9933,9932>,
<9934,9935,9936>,
<9934,9937,9938>,
<9936,9937,9934>,
<9938,9939,9940>,
<9937,9939,9938>,
<9940,9941,9942>,
<9939,9941,9940>,
<9942,9943,9944>,
<9941,9943,9942>,
<9944,9945,9946>,
<9943,9945,9944>,
<9945,9947,9946>,
<9948,9949,9950>,
<9948,9951,9952>,
<9950,9951,9948>,
<9952,9953,9954>,
<9951,9953,9952>,
<9914,9954,9953>,
<9913,9954,9914>,
<9913,9066,9954>,
<9913,9067,9066>,
<9057,9067,9913>,
<9064,9916,9071>,
<9073,9071,9916>,
<9918,9073,9916>,
<9075,9073,9918>,
<9920,9075,9918>,
<9077,9955,9956>,
<9075,9955,9077>,
<9075,9921,9955>,
<9075,9920,9921>,
<9956,9957,9958>,
<9955,9957,9956>,
<9958,9959,9960>,
<9957,9959,9958>,
<9923,9960,9959>,
<9923,9922,9960>,
<9922,9961,9960>,
<9926,9962,9922>,
<9962,9961,9922>,
<9928,9963,9926>,
<9963,9962,9926>,
<9930,9964,9928>,
<9964,9963,9928>,
<9932,9965,9930>,
<9965,9964,9930>,
<9966,9932,9933>,
<9966,9967,9932>,
<9967,9965,9932>,
<9967,9968,9969>,
<9966,9968,9967>,
<9968,9970,9969>,
<9971,9972,9973>,
<9973,9974,9971>,
<9975,9976,9977>,
<9935,9975,9977>,
<9935,9934,9975>,
<9934,9978,9975>,
<9938,9979,9934>,
<9979,9978,9934>,
<9080,9079,9979>,
<9080,9979,9940>,
<9940,9979,9938>,
<9081,9080,9940>,
<9942,9081,9940>,
<9083,9081,9942>,
<9944,9083,9942>,
<9085,9083,9944>,
<9946,9085,9944>,
<9087,9980,9981>,
<9085,9980,9087>,
<9085,9947,9980>,
<9085,9946,9947>,
<9949,9981,9980>,
<9948,9981,9949>,
<9948,9089,9981>,
<9948,9090,9089>,
<9091,9090,9948>,
<9952,9091,9948>,
<9093,9091,9952>,
<9954,9093,9952>,
<9066,9093,9954>,
<9077,9956,9101>,
<9103,9101,9956>,
<9958,9103,9956>,
<9105,9103,9958>,
<9960,9105,9958>,
<9107,9105,9960>,
<9961,9107,9960>,
<9109,9107,9961>,
<9962,9109,9961>,
<9111,9109,9962>,
<9963,9111,9962>,
<9113,9111,9963>,
<9964,9113,9963>,
<9115,9113,9964>,
<9115,9964,9982>,
<9982,9964,9965>,
<9967,9983,9965>,
<9983,9982,9965>,
<9969,9984,9967>,
<9984,9983,9967>,
<9985,9969,9970>,
<9985,9986,9969>,
<9986,9984,9969>,
<9986,9987,9988>,
<9985,9987,9986>,
<9988,9989,9990>,
<9987,9989,9988>,
<9990,9991,9992>,
<9989,9991,9990>,
<9992,9993,9994>,
<9991,9993,9992>,
<9994,9995,9996>,
<9993,9995,9994>,
<9995,9997,9996>,
<9998,9999,10000>,
<9998,10001,10002>,
<10000,10001,9998>,
<9972,10002,10001>,
<9972,9971,10002>,
<9971,10003,10002>,
<10004,9971,9974>,
<10004,10005,9971>,
<10005,10003,9971>,
<10005,10006,10007>,
<10004,10006,10005>,
<10007,10008,10009>,
<10006,10008,10007>,
<10009,10010,10011>,
<10008,10010,10009>,
<9976,10011,10010>,
<9976,9975,10011>,
<9975,10012,10011>,
<9118,9117,10012>,
<9118,10012,9978>,
<9978,10012,9975>,
<9119,9118,9978>,
<9979,9119,9978>,
<9079,9119,9979>,
<9087,9981,9125>,
<9089,9125,9981>,
<9115,9982,9139>,
<9141,9139,9982>,
<9983,9141,9982>,
<9143,9141,9983>,
<9984,9143,9983>,
<9145,9143,9984>,
<9145,9984,10013>,
<10013,9984,9986>,
<9988,10014,9986>,
<10014,10013,9986>,
<9990,10015,9988>,
<10015,10014,9988>,
<9992,10016,9990>,
<10016,10015,9990>,
<9994,10017,9992>,
<10017,10016,9992>,
<9996,10018,9994>,
<10018,10017,9994>,
<10019,9996,9997>,
<10019,10020,9996>,
<10020,10018,9996>,
<10020,10021,10022>,
<10019,10021,10020>,
<10022,10023,10024>,
<10021,10023,10022>,
<10024,10025,10026>,
<10023,10025,10024>,
<10026,10027,10028>,
<10025,10027,10026>,
<10028,10029,10030>,
<10027,10029,10028>,
<10030,10031,10032>,
<10029,10031,10030>,
<10032,9148,9147>,
<10032,10031,9148>,
<10031,10033,9148>,
<9999,9998,9149>,
<9999,9149,10033>,
<10033,9149,9148>,
<9151,9149,9998>,
<10002,9151,9998>,
<9153,9151,10002>,
<10003,9153,10002>,
<9155,9153,10003>,
<10005,9155,10003>,
<9157,9155,10005>,
<9157,10005,10034>,
<10034,10005,10007>,
<10009,10035,10007>,
<10035,10034,10007>,
<10011,10036,10009>,
<10036,10035,10009>,
<9160,9159,10036>,
<9160,10036,10012>,
<10012,10036,10011>,
<9117,9160,10012>,
<9145,10013,9178>,
<9180,9178,10013>,
<10014,9180,10013>,
<9182,9180,10014>,
<10015,9182,10014>,
<9184,9182,10015>,
<10016,9184,10015>,
<9186,9184,10016>,
<10017,9186,10016>,
<9188,9186,10017>,
<10018,9188,10017>,
<9190,9188,10018>,
<10020,9190,10018>,
<9192,9190,10020>,
<10022,9192,10020>,
<9194,9192,10022>,
<10024,9194,10022>,
<9196,9194,10024>,
<10026,9196,10024>,
<9198,9196,10026>,
<10028,9198,10026>,
<9200,9198,10028>,
<10030,9200,10028>,
<9202,9200,10030>,
<10032,9202,10030>,
<9147,9202,10032>,
<9157,10034,9209>,
<9211,9209,10034>,
<10035,9211,10034>,
<9213,9211,10035>,
<10036,9213,10035>,
<9159,9213,10036>,
<9281,10037,9280>,
<9281,9283,10037>,
<9294,10038,9293>,
<9294,9295,10039>,
<10038,9294,10039>,
<9295,9296,10040>,
<10039,9295,10040>,
<9296,9298,10040>,
<9306,10041,9305>,
<9306,9280,10037>,
<9306,10037,10041>,
<10041,10037,10042>,
<9283,9307,10043>,
<9283,10043,10037>,
<10037,10043,10042>,
<9307,9308,10044>,
<10043,9307,10044>,
<9308,9309,10045>,
<10044,9308,10045>,
<9309,9310,10046>,
<10045,9309,10046>,
<9310,9312,10046>,
<9326,10047,9325>,
<9326,9327,10048>,
<10047,9326,10048>,
<9327,9328,10049>,
<10048,9327,10049>,
<9328,10050,10049>,
<9293,10050,9328>,
<9293,10051,10050>,
<9293,10038,10051>,
<10039,10051,10038>,
<10052,10051,10039>,
<10040,10052,10039>,
<10053,10052,10040>,
<9298,10053,10040>,
<9298,9329,10053>,
<9329,10054,10053>,
<10055,10056,10054>,
<10055,10054,9330>,
<9330,10054,9329>,
<9330,9331,10057>,
<10055,9330,10057>,
<9331,9333,10057>,
<9337,10058,9336>,
<9337,9305,10041>,
<9337,10041,10058>,
<10058,10041,10059>,
<10060,10042,10061>,
<10060,10059,10042>,
<10059,10041,10042>,
<10043,10061,10042>,
<10062,10061,10043>,
<10044,10062,10043>,
<10063,10062,10044>,
<10045,10063,10044>,
<10064,10063,10045>,
<10064,10065,10066>,
<10064,10045,10065>,
<10045,10046,10065>,
<9312,9338,10067>,
<9312,10067,10046>,
<10046,10067,10065>,
<9338,9339,10068>,
<10067,9338,10068>,
<9339,9341,10068>,
<9350,10069,9349>,
<9350,9351,10070>,
<10069,9350,10070>,
<9351,9352,10071>,
<10070,9351,10071>,
<9352,9353,10072>,
<10071,9352,10072>,
<9353,9354,10073>,
<10072,9353,10073>,
<9354,9356,10073>,
<9360,10074,9359>,
<9360,9361,10075>,
<10074,9360,10075>,
<9361,9325,10047>,
<9361,10047,10075>,
<10075,10047,10076>,
<10077,10048,10078>,
<10077,10076,10048>,
<10076,10047,10048>,
<10049,10078,10048>,
<10079,10078,10049>,
<10050,10079,10049>,
<10055,10080,10056>,
<10057,10080,10055>,
<10081,10080,10057>,
<10082,10083,10081>,
<9362,10082,10081>,
<9362,10081,10057>,
<9362,10057,9333>,
<9362,9363,10084>,
<10082,9362,10084>,
<9363,9364,10085>,
<10084,9363,10085>,
<9364,9336,10058>,
<9364,10058,10085>,
<10085,10058,10086>,
<10087,10059,10088>,
<10087,10086,10059>,
<10086,10058,10059>,
<10060,10088,10059>,
<10065,10089,10066>,
<10067,10089,10065>,
<10090,10089,10067>,
<10068,10090,10067>,
<10091,10090,10068>,
<10092,10093,10091>,
<9365,10092,10091>,
<9365,10091,10068>,
<9365,10068,9341>,
<9365,9367,10092>,
<9372,10094,9371>,
<9372,9373,10095>,
<10094,9372,10095>,
<9373,9374,10096>,
<10095,9373,10096>,
<9374,9375,10097>,
<10096,9374,10097>,
<9375,9377,10097>,
<9382,10098,9381>,
<9382,10099,10098>,
<9349,10099,9382>,
<9349,10100,10099>,
<9349,10069,10100>,
<10070,10100,10069>,
<10101,10100,10070>,
<10071,10101,10070>,
<10102,10101,10071>,
<10072,10102,10071>,
<10103,10102,10072>,
<10073,10103,10072>,
<10104,10103,10073>,
<10105,10106,10104>,
<9383,10105,10104>,
<9383,10104,10073>,
<9383,10073,9356>,
<9383,9384,10107>,
<10105,9383,10107>,
<9384,9385,10108>,
<10107,9384,10108>,
<9385,9359,10074>,
<9385,10074,10108>,
<10108,10074,10109>,
<10110,10075,10111>,
<10110,10109,10075>,
<10109,10074,10075>,
<10076,10111,10075>,
<10112,10111,10076>,
<10077,10112,10076>,
<10113,10083,10082>,
<10114,10083,10113>,
<10084,10115,10082>,
<10115,10113,10082>,
<10116,10085,10117>,
<10116,10115,10085>,
<10115,10084,10085>,
<10086,10117,10085>,
<10118,10117,10086>,
<10087,10118,10086>,
<10092,10119,10093>,
<10120,10121,10119>,
<9386,10120,10119>,
<9386,10119,10092>,
<9386,10092,9367>,
<9386,9387,10122>,
<10120,9386,10122>,
<9387,9388,10123>,
<10122,9387,10123>,
<9388,9389,10124>,
<10123,9388,10124>,
<9389,10125,10124>,
<9371,10125,9389>,
<9371,10126,10125>,
<9371,10094,10126>,
<10095,10126,10094>,
<10127,10126,10095>,
<10096,10127,10095>,
<10128,10127,10096>,
<10097,10128,10096>,
<10129,10128,10097>,
<10130,10131,10129>,
<9390,10130,10129>,
<9390,10129,10097>,
<9390,10097,9377>,
<9390,9391,10132>,
<10130,9390,10132>,
<9391,9393,10132>,
<9396,10133,9395>,
<9396,9397,10134>,
<10133,9396,10134>,
<9397,10135,10134>,
<9381,10135,9397>,
<9381,10136,10135>,
<9381,10098,10136>,
<10099,10136,10098>,
<10105,10137,10106>,
<10107,10137,10105>,
<10138,10137,10107>,
<10108,10138,10107>,
<10139,10138,10108>,
<10109,10139,10108>,
<10140,10139,10109>,
<10110,10140,10109>,
<10113,10141,10114>,
<10115,10141,10113>,
<10142,10141,10115>,
<10116,10142,10115>,
<10120,10143,10121>,
<10143,10144,10145>,
<10143,10120,10144>,
<10120,10122,10144>,
<10146,10123,10147>,
<10146,10144,10123>,
<10144,10122,10123>,
<10124,10147,10123>,
<10148,10147,10124>,
<10125,10148,10124>,
<10130,10149,10131>,
<10132,10149,10130>,
<10150,10149,10132>,
<10151,10152,10150>,
<9398,10151,10150>,
<9398,10150,10132>,
<9398,10132,9393>,
<9398,9400,10151>,
<9403,10153,9402>,
<9403,9395,10133>,
<9403,10133,10153>,
<10153,10133,10154>,
<10155,10134,10156>,
<10155,10154,10134>,
<10154,10133,10134>,
<10135,10156,10134>,
<10144,10157,10145>,
<10146,10157,10144>,
<10151,10158,10152>,
<10159,10160,10158>,
<9404,10159,10158>,
<9404,10158,10151>,
<9404,10151,9400>,
<9404,9405,10159>,
<9408,10161,9407>,
<9408,9402,10153>,
<9408,10153,10161>,
<10161,10153,10162>,
<10163,10154,10164>,
<10163,10162,10154>,
<10162,10153,10154>,
<10155,10164,10154>,
<10159,10165,10160>,
<10165,10159,9405>,
<10165,9405,10166>,
<10166,9405,9410>,
<9411,10167,9412>,
<9411,9407,10161>,
<9411,10161,10167>,
<10167,10161,10168>,
<10169,10162,10170>,
<10169,10168,10162>,
<10168,10161,10162>,
<10163,10170,10162>,
<10171,9410,9413>,
<10171,10172,9410>,
<10172,10166,9410>,
<9413,9415,10171>,
<10167,10173,9418>,
<9412,10167,9418>,
<10174,10168,10175>,
<10174,10173,10168>,
<10173,10167,10168>,
<10169,10175,10168>,
<10171,10176,10172>,
<10177,10178,10176>,
<9419,10177,10176>,
<9419,10176,10171>,
<9419,10171,9415>,
<9419,9420,10179>,
<10177,9419,10179>,
<9420,9422,10179>,
<9426,10180,9425>,
<9426,10181,10180>,
<9418,10181,9426>,
<9418,10182,10181>,
<9418,10173,10182>,
<10183,9428,9427>,
<10183,10184,9428>,
<10174,10182,10173>,
<9429,9428,10185>,
<9428,10184,10185>,
<9430,9429,10186>,
<9429,10185,10186>,
<9431,9430,10187>,
<9430,10186,10187>,
<9432,9431,10188>,
<9431,10187,10188>,
<9433,9432,10189>,
<9432,10188,10189>,
<9434,9433,10190>,
<9433,10189,10190>,
<9435,9434,10191>,
<9434,10190,10191>,
<9436,9435,10192>,
<9435,10191,10192>,
<9437,9436,10193>,
<9436,10192,10193>,
<9438,9437,10194>,
<9437,10193,10194>,
<9439,9438,10195>,
<9438,10194,10195>,
<9440,9439,10196>,
<9439,10195,10196>,
<9441,9440,10197>,
<9440,10196,10197>,
<9442,9441,10198>,
<9441,10197,10198>,
<9443,9442,10199>,
<9442,10198,10199>,
<9444,9443,10200>,
<9443,10199,10200>,
<9445,9444,10201>,
<9444,10200,10201>,
<9446,9445,10202>,
<9445,10201,10202>,
<9447,9446,10203>,
<9446,10202,10203>,
<9448,9447,10204>,
<9447,10203,10204>,
<9449,9448,10205>,
<9448,10204,10205>,
<9450,9449,10206>,
<9449,10205,10206>,
<9451,9450,10207>,
<9450,10206,10207>,
<9452,9451,10208>,
<9451,10207,10208>,
<9453,9452,10209>,
<9452,10208,10209>,
<9454,9453,10210>,
<9453,10209,10210>,
<9455,9454,10211>,
<9454,10210,10211>,
<9456,9455,10212>,
<9455,10211,10212>,
<9457,9456,10213>,
<9456,10212,10213>,
<9458,9457,10214>,
<9457,10213,10214>,
<9459,9458,10215>,
<9458,10214,10215>,
<9460,9459,10216>,
<9459,10215,10216>,
<9461,9460,10217>,
<9460,10216,10217>,
<9462,9461,10218>,
<9461,10217,10218>,
<9463,9462,10219>,
<9462,10218,10219>,
<9464,9463,10220>,
<9463,10219,10220>,
<9465,9464,10221>,
<9464,10220,10221>,
<9466,9465,10222>,
<9465,10221,10222>,
<9467,9466,10223>,
<9466,10222,10223>,
<9468,9467,10224>,
<9467,10223,10224>,
<9469,9468,10225>,
<9468,10224,10225>,
<9470,9469,10226>,
<9469,10225,10226>,
<9471,9470,10227>,
<9470,10226,10227>,
<9472,9471,10228>,
<9471,10227,10228>,
<9473,9472,10229>,
<9472,10228,10229>,
<9474,9473,10230>,
<9473,10229,10230>,
<9475,9474,10231>,
<9474,10230,10231>,
<9476,9475,10232>,
<9475,10231,10232>,
<10232,9477,9476>,
<10233,9477,10232>,
<10177,10234,10178>,
<10179,10234,10177>,
<10235,10234,10179>,
<10236,10237,10235>,
<9478,10236,10235>,
<9478,10235,10179>,
<9478,10179,9422>,
<9478,9480,10236>,
<9484,10238,9483>,
<9484,10239,10238>,
<9425,10239,9484>,
<9425,10240,10239>,
<9425,10180,10240>,
<10181,10240,10180>,
<9427,9485,10183>,
<10183,9485,10241>,
<9477,10233,9486>,
<10233,10242,9486>,
<10236,10243,10237>,
<10244,10245,10243>,
<9487,10244,10243>,
<9487,10243,10236>,
<9487,10236,9480>,
<9487,9489,10244>,
<9492,10246,9491>,
<9492,10247,10246>,
<9483,10247,9492>,
<9483,10248,10247>,
<9483,10238,10248>,
<10239,10248,10238>,
<9485,9493,10241>,
<10241,9493,10249>,
<9486,10242,9494>,
<10242,10250,9494>,
<10251,10245,10244>,
<10252,10245,10251>,
<9489,9496,10251>,
<10244,9489,10251>,
<9499,10253,9498>,
<9499,10254,10253>,
<9491,10254,9499>,
<9491,10255,10254>,
<9491,10246,10255>,
<10247,10255,10246>,
<9493,9500,10249>,
<10249,9500,10256>,
<9494,10250,9501>,
<10250,10257,9501>,
<10251,10258,10252>,
<10259,10260,10258>,
<9502,10259,10258>,
<9502,10258,10251>,
<9502,10251,9496>,
<9502,9504,10259>,
<9507,10261,9506>,
<9507,10262,10261>,
<9498,10262,9507>,
<9498,10263,10262>,
<9498,10253,10263>,
<10254,10263,10253>,
<9500,9508,10256>,
<10256,9508,10264>,
<9501,10257,9509>,
<10257,10265,9509>,
<10259,10266,10260>,
<10267,10268,10266>,
<9510,10267,10266>,
<9510,10266,10259>,
<9510,10259,9504>,
<9510,9511,10267>,
<10261,10269,9513>,
<9506,10261,9513>,
<10270,10261,10262>,
<10269,10261,10270>,
<9508,9514,10264>,
<10264,9514,10271>,
<9509,10265,9515>,
<10265,10272,9515>,
<10273,10268,10267>,
<10274,10268,10273>,
<9511,9517,10273>,
<10267,9511,10273>,
<10269,10275,10276>,
<10269,10276,9513>,
<9513,10276,9519>,
<10270,10275,10269>,
<9514,9520,10271>,
<10271,9520,10277>,
<9515,10272,9521>,
<10272,10278,9521>,
<10273,10279,10274>,
<10279,10273,9517>,
<10279,9517,10280>,
<10280,9517,9523>,
<9519,10276,9525>,
<10276,10281,9525>,
<9520,9526,10277>,
<10277,9526,10282>,
<9521,10278,9527>,
<10278,10283,9527>,
<9523,9529,10280>,
<10280,9529,10284>,
<9525,10281,9531>,
<10281,10285,9531>,
<9526,9532,10282>,
<10282,9532,10286>,
<9527,10283,9533>,
<10283,10287,9533>,
<10288,9529,9534>,
<10288,10289,9529>,
<10289,10284,9529>,
<9534,9535,10288>,
<10290,10291,9537>,
<10290,9537,10285>,
<10285,9537,9531>,
<10290,10292,10291>,
<9532,9538,10286>,
<10286,9538,10293>,
<9533,10287,9539>,
<10287,10294,9539>,
<9542,10289,10288>,
<9542,9541,10289>,
<9541,10295,10289>,
<9535,9542,10288>,
<10291,10296,9544>,
<9537,10291,9544>,
<10297,10291,10292>,
<10296,10291,10297>,
<9538,9545,10293>,
<10293,9545,10298>,
<9539,10294,9546>,
<10294,10299,9546>,
<10300,10301,10302>,
<10300,10302,10295>,
<10300,10295,9548>,
<9548,10295,9541>,
<10296,10303,9550>,
<9544,10296,9550>,
<10304,10296,10297>,
<10303,10296,10304>,
<9545,9551,10298>,
<10298,9551,10305>,
<9546,10299,9552>,
<10299,10306,9552>,
<10307,10301,10300>,
<10308,10301,10307>,
<9548,9554,10307>,
<10300,9548,10307>,
<10303,10309,9558>,
<9550,10303,9558>,
<10310,10303,10304>,
<10309,10303,10310>,
<9551,9559,10305>,
<10305,9559,10311>,
<9552,10306,9560>,
<10306,10312,9560>,
<10313,10308,10307>,
<10314,10308,10313>,
<9554,9562,10313>,
<10307,9554,10313>,
<9566,10315,9565>,
<9566,9558,10309>,
<9566,10309,10315>,
<10315,10309,10316>,
<10317,10309,10310>,
<10316,10309,10317>,
<9559,9567,10311>,
<10311,9567,10318>,
<9560,10312,9568>,
<10312,10319,9568>,
<10320,10314,10313>,
<10321,10314,10320>,
<9562,9569,10322>,
<9562,10322,10313>,
<10313,10322,10320>,
<9569,9571,10322>,
<10315,10323,9574>,
<9565,10315,9574>,
<10324,10316,10325>,
<10324,10323,10316>,
<10323,10315,10316>,
<10317,10325,10316>,
<9567,9575,10318>,
<10318,9575,10326>,
<9568,10319,9576>,
<10319,10327,9576>,
<10320,10328,10321>,
<10328,10329,10330>,
<10328,10320,10329>,
<10320,10322,10329>,
<9571,9578,10329>,
<10322,9571,10329>,
<10323,10331,9582>,
<9574,10323,9582>,
<10332,10323,10324>,
<10331,10323,10332>,
<9575,9583,10326>,
<10326,9583,10333>,
<9576,10327,9584>,
<10327,10334,9584>,
<10329,10335,10330>,
<10336,10337,10335>,
<9585,10336,10335>,
<9585,10335,10329>,
<9585,10329,9578>,
<9585,9587,10336>,
<9591,10338,9590>,
<9591,10339,10338>,
<9582,10339,9591>,
<9582,10340,10339>,
<9582,10331,10340>,
<10332,10340,10331>,
<9583,9592,10333>,
<10333,9592,10341>,
<9584,10334,9593>,
<10334,10342,9593>,
<10343,10337,10336>,
<10344,10337,10343>,
<9587,9595,10343>,
<10336,9587,10343>,
<10338,10345,9599>,
<9590,10338,9599>,
<10346,10338,10339>,
<10345,10338,10346>,
<9592,9600,10341>,
<10341,9600,10347>,
<9593,10342,9601>,
<10342,10348,9601>,
<10349,10344,10343>,
<10350,10344,10349>,
<9595,9603,10349>,
<10343,9595,10349>,
<9607,10351,9606>,
<9607,10352,10351>,
<9599,10352,9607>,
<9599,10353,10352>,
<9599,10345,10353>,
<10346,10353,10345>,
<9600,9608,10347>,
<10347,9608,10354>,
<9601,10348,9609>,
<10348,10355,9609>,
<10349,10356,10350>,
<10357,10358,10356>,
<9610,10357,10356>,
<9610,10356,10349>,
<9610,10349,9603>,
<9610,9612,10357>,
<10351,10359,9614>,
<9606,10351,9614>,
<10360,10351,10352>,
<10359,10351,10360>,
<9608,9615,10354>,
<10354,9615,10361>,
<9609,10355,9616>,
<10355,10362,9616>,
<10363,10358,10357>,
<10364,10358,10363>,
<9612,9618,10363>,
<10357,9612,10363>,
<10359,10365,9620>,
<9614,10359,9620>,
<10366,10359,10360>,
<10366,10367,10359>,
<10367,10365,10359>,
<10366,10368,10367>,
<9615,9621,10361>,
<10361,9621,10369>,
<9616,10362,9622>,
<10362,10370,9622>,
<10371,10372,10373>,
<10364,10371,10373>,
<10363,10371,10364>,
<10363,9624,10371>,
<10363,9625,9624>,
<9618,9625,10363>,
<10365,10374,9628>,
<9620,10365,9628>,
<10367,10375,10365>,
<10375,10374,10365>,
<10376,10367,10368>,
<10375,10367,10376>,
<9621,9629,10369>,
<10369,9629,10377>,
<9622,10370,9630>,
<10370,10378,9630>,
<10379,10372,10371>,
<10380,10372,10379>,
<9624,9632,10379>,
<10371,9624,10379>,
<9628,10374,9634>,
<9636,9634,10374>,
<9636,10374,10381>,
<10381,10374,10375>,
<10382,10375,10376>,
<10381,10375,10382>,
<9629,9637,10377>,
<10377,9637,10383>,
<9630,10378,9638>,
<10378,10384,9638>,
<9641,10380,10379>,
<9641,9640,10380>,
<9640,10385,10380>,
<9632,9641,10379>,
<10381,10386,9644>,
<9636,10381,9644>,
<10387,10381,10382>,
<10386,10381,10387>,
<9637,9645,10383>,
<10383,9645,10388>,
<9638,10384,9646>,
<10384,10389,9646>,
<10390,10391,10392>,
<10390,10392,10385>,
<10390,10385,9648>,
<9648,10385,9640>,
<9644,10386,9650>,
<9652,10393,10394>,
<9650,10393,9652>,
<9650,10387,10393>,
<9650,10386,10387>,
<10393,10395,10394>,
<9645,9653,10388>,
<10388,9653,10396>,
<9646,10389,9654>,
<10389,10397,9654>,
<10398,10391,10390>,
<10399,10391,10398>,
<9648,9656,10398>,
<10390,9648,10398>,
<10394,10400,10401>,
<10394,10401,9652>,
<9652,10401,9658>,
<10395,10400,10394>,
<9653,9659,10396>,
<10396,9659,10402>,
<9654,10397,9660>,
<10397,10403,9660>,
<10398,10404,10399>,
<10405,10406,10404>,
<9661,10405,10404>,
<9661,10404,10398>,
<9661,10398,9656>,
<9661,9663,10405>,
<9664,10407,9665>,
<9664,10408,10407>,
<9664,9658,10408>,
<9658,10401,10408>,
<9659,9666,10402>,
<10402,9666,10409>,
<9660,10403,9667>,
<10403,10410,9667>,
<10405,10411,10406>,
<10411,10405,9663>,
<10411,9663,10412>,
<10412,9663,9669>,
<10407,10413,9670>,
<9665,10407,9670>,
<10414,10407,10408>,
<10413,10407,10414>,
<9666,9671,10409>,
<10409,9671,10415>,
<9667,10410,9672>,
<10410,10416,9672>,
<10417,9669,9673>,
<10417,10418,9669>,
<10418,10412,9669>,
<9673,9675,10417>,
<10413,10419,10420>,
<10413,10420,9670>,
<9670,10420,9677>,
<10414,10419,10413>,
<9671,9678,10415>,
<10415,9678,10421>,
<9672,10416,9679>,
<10416,10422,9679>,
<10423,10418,10417>,
<10424,10418,10423>,
<9675,9681,10423>,
<10417,9675,10423>,
<9677,10420,9683>,
<10420,10425,9683>,
<9678,9684,10421>,
<10421,9684,10426>,
<9679,10422,9685>,
<10422,10427,9685>,
<10428,10424,10423>,
<10429,10424,10428>,
<9681,9687,10428>,
<10423,9681,10428>,
<9683,10425,9689>,
<10425,10430,9689>,
<9684,9690,10426>,
<10426,9690,10431>,
<9685,10427,9691>,
<10427,10432,9691>,
<10433,10429,10428>,
<10434,10429,10433>,
<9687,9693,10433>,
<10428,9687,10433>,
<9696,10435,9695>,
<9696,10436,10435>,
<9696,9689,10436>,
<9689,10430,10436>,
<9690,9697,10431>,
<10431,9697,10437>,
<9691,10432,9698>,
<10432,10438,9698>,
<10439,10440,10441>,
<10434,10439,10441>,
<10434,10433,10439>,
<10433,10442,10439>,
<9693,9700,10442>,
<10433,9693,10442>,
<10435,10443,9702>,
<9695,10435,9702>,
<10444,10435,10436>,
<10444,10445,10435>,
<10445,10443,10435>,
<10444,10446,10445>,
<9697,9703,10437>,
<10437,9703,10447>,
<9698,10438,9704>,
<10438,10448,9704>,
<10449,10440,10439>,
<10450,10440,10449>,
<9707,9706,10449>,
<9707,10449,10442>,
<10442,10449,10439>,
<9700,9707,10442>,
<9702,10443,9709>,
<9711,9709,10443>,
<9711,10443,10451>,
<10451,10443,10445>,
<10452,10445,10446>,
<10451,10445,10452>,
<9703,9712,10447>,
<10447,9712,10453>,
<9704,10448,9713>,
<10448,10454,9713>,
<10455,10456,10457>,
<10450,10455,10457>,
<10450,10449,10455>,
<10449,10458,10455>,
<9706,9715,10458>,
<10449,9706,10458>,
<10451,10459,9717>,
<9711,10451,9717>,
<10460,10451,10452>,
<10460,10461,10451>,
<10461,10459,10451>,
<10460,10462,10461>,
<9712,9718,10453>,
<10453,9718,10463>,
<9713,10454,9719>,
<10454,10464,9719>,
<10465,10456,10455>,
<10466,10456,10465>,
<10458,10467,10455>,
<10467,10465,10455>,
<9715,9721,10467>,
<10458,9715,10467>,
<9717,10459,9723>,
<9725,9723,10459>,
<9725,10459,10468>,
<10468,10459,10461>,
<10469,10461,10462>,
<10468,10461,10469>,
<9718,9726,10463>,
<10463,9726,10470>,
<9719,10464,9727>,
<10464,10471,9727>,
<10472,10466,10465>,
<10473,10466,10472>,
<9730,9729,10472>,
<9730,10472,10467>,
<10467,10472,10465>,
<9721,9730,10467>,
<10468,10474,9734>,
<9725,10468,9734>,
<10475,10468,10469>,
<10474,10468,10475>,
<9726,9735,10470>,
<10470,9735,10476>,
<9727,10471,9736>,
<10471,10477,9736>,
<10478,10479,10480>,
<10473,10478,10480>,
<10473,10472,10478>,
<10472,10481,10478>,
<9729,9738,10481>,
<10472,9729,10481>,
<9734,10474,9740>,
<9742,10482,10483>,
<9740,10482,9742>,
<9740,10475,10482>,
<9740,10474,10475>,
<10482,10484,10483>,
<9735,9743,10476>,
<10476,9743,10485>,
<9736,10477,9744>,
<10477,10486,9744>,
<10487,10479,10478>,
<10488,10479,10487>,
<9747,9746,10487>,
<9747,10487,10481>,
<10481,10487,10478>,
<9738,9747,10481>,
<9742,10483,9750>,
<10483,9752,9750>,
<10483,10484,9752>,
<10484,10489,9752>,
<9743,9753,10485>,
<10485,9753,10490>,
<9744,10486,9754>,
<10486,10491,9754>,
<10492,10488,10487>,
<10493,10488,10492>,
<9746,9756,10492>,
<10487,9746,10492>,
<10494,10495,9758>,
<10494,9758,10489>,
<10489,9758,9752>,
<10494,10496,10495>,
<9753,9759,10490>,
<10490,9759,10497>,
<9754,10491,9760>,
<10491,10498,9760>,
<10499,10493,10492>,
<10500,10493,10499>,
<9756,9762,10499>,
<10492,9756,10499>,
<10495,10501,9764>,
<9758,10495,9764>,
<10502,10495,10496>,
<10501,10495,10502>,
<9759,9765,10497>,
<10497,9765,10503>,
<9760,10498,9766>,
<10498,10504,9766>,
<10505,10500,10499>,
<10506,10500,10505>,
<9762,9768,10505>,
<10499,9762,10505>,
<10501,10507,10508>,
<10501,10508,9764>,
<9764,10508,9770>,
<10502,10507,10501>,
<9765,9771,10503>,
<10503,9771,10509>,
<9766,10504,9772>,
<10504,10510,9772>,
<10505,10511,10506>,
<10511,10505,9768>,
<10511,9768,10512>,
<10512,9768,9774>,
<9775,10513,9776>,
<9775,10514,10513>,
<9775,9770,10514>,
<9770,10508,10514>,
<9771,9777,10509>,
<10509,9777,10515>,
<9772,10510,9778>,
<10510,10516,9778>,
<9774,9780,10512>,
<10512,9780,10517>,
<10513,10518,9781>,
<9776,10513,9781>,
<10519,10513,10514>,
<10518,10513,10519>,
<9777,9782,10515>,
<10515,9782,10520>,
<9778,10516,9783>,
<10516,10521,9783>,
<10522,9780,9784>,
<10522,10523,9780>,
<10523,10517,9780>,
<9784,9786,10522>,
<10518,10524,10525>,
<10518,10525,9781>,
<9781,10525,9788>,
<10519,10524,10518>,
<9782,9789,10520>,
<10520,9789,10526>,
<9783,10521,9790>,
<10521,10527,9790>,
<10528,10529,10530>,
<10523,10528,10530>,
<10522,10528,10523>,
<10522,9792,10528>,
<10522,9793,9792>,
<9786,9793,10522>,
<9788,10525,9795>,
<10525,10531,9795>,
<9789,9796,10526>,
<10526,9796,10532>,
<9790,10527,9797>,
<10527,10533,9797>,
<10534,10529,10528>,
<10535,10529,10534>,
<9792,9799,10534>,
<10528,9792,10534>,
<10536,10537,9801>,
<10536,9801,10531>,
<10531,9801,9795>,
<10536,10538,10537>,
<9796,9802,10532>,
<10532,9802,10539>,
<9797,10533,9803>,
<10533,10540,9803>,
<10541,10542,10543>,
<10535,10541,10543>,
<10534,10541,10535>,
<10534,9805,10541>,
<10534,9806,9805>,
<9799,9806,10534>,
<9801,10537,9807>,
<9809,10544,10545>,
<9807,10544,9809>,
<9807,10538,10544>,
<9807,10537,10538>,
<10544,10546,10545>,
<9802,9810,10539>,
<10539,9810,10547>,
<9803,10540,9811>,
<10540,10548,9811>,
<10549,10550,10551>,
<10542,10549,10551>,
<10541,10549,10542>,
<10541,9813,10549>,
<10541,9814,9813>,
<9805,9814,10541>,
<10545,10552,9817>,
<9809,10545,9817>,
<10553,10545,10546>,
<10552,10545,10553>,
<9810,9818,10547>,
<10547,9818,10554>,
<9811,10548,9819>,
<10548,10555,9819>,
<10556,10557,10558>,
<10550,10556,10558>,
<10549,10556,10550>,
<10549,9821,10556>,
<10549,9822,9821>,
<9813,9822,10549>,
<9817,10552,9824>,
<10552,10553,10559>,
<10552,10559,9824>,
<9824,10559,9825>,
<9827,10560,10561>,
<9827,9825,10560>,
<9825,10559,10560>,
<10560,10562,10561>,
<9818,10563,10554>,
<9828,10563,9818>,
<9829,10564,9828>,
<9828,10564,10563>,
<9830,10565,9829>,
<9829,10565,10564>,
<9831,10566,9830>,
<9830,10566,10565>,
<9832,10567,9831>,
<9831,10567,10566>,
<9833,10568,9832>,
<9832,10568,10567>,
<9834,10569,9833>,
<9833,10569,10568>,
<9835,10570,9834>,
<9834,10570,10569>,
<9836,10571,9835>,
<9835,10571,10570>,
<9837,10572,9836>,
<9836,10572,10571>,
<9838,10573,9837>,
<9837,10573,10572>,
<9839,10574,9838>,
<9838,10574,10573>,
<9840,10575,9839>,
<9839,10575,10574>,
<9841,10576,9840>,
<9840,10576,10575>,
<9842,10577,9841>,
<9841,10577,10576>,
<9843,10578,9842>,
<9842,10578,10577>,
<9844,10579,9843>,
<9843,10579,10578>,
<9845,10580,9844>,
<9844,10580,10579>,
<9846,10581,9845>,
<9845,10581,10580>,
<9847,10582,9846>,
<9846,10582,10581>,
<9848,10583,9847>,
<9847,10583,10582>,
<9849,10584,9848>,
<9848,10584,10583>,
<9850,10585,9849>,
<9849,10585,10584>,
<9851,10586,9850>,
<9850,10586,10585>,
<9852,10587,9851>,
<9851,10587,10586>,
<9853,10588,9852>,
<9852,10588,10587>,
<9854,10589,9853>,
<9853,10589,10588>,
<9855,10590,9854>,
<9854,10590,10589>,
<9856,10591,9855>,
<9855,10591,10590>,
<9857,10592,9856>,
<9856,10592,10591>,
<9858,10593,9857>,
<9857,10593,10592>,
<9859,10594,9858>,
<9858,10594,10593>,
<9860,10595,9859>,
<9859,10595,10594>,
<9861,10596,9860>,
<9860,10596,10595>,
<9862,10597,9861>,
<9861,10597,10596>,
<9863,10598,9862>,
<9862,10598,10597>,
<9864,10599,9863>,
<9863,10599,10598>,
<9865,10600,9864>,
<9864,10600,10599>,
<9866,10601,9865>,
<9865,10601,10600>,
<9867,10602,9866>,
<9866,10602,10601>,
<9868,10603,9867>,
<9867,10603,10602>,
<9869,10604,9868>,
<9868,10604,10603>,
<9870,10605,9869>,
<9869,10605,10604>,
<9871,10606,9870>,
<9870,10606,10605>,
<9872,10607,9871>,
<9871,10607,10606>,
<9873,10608,9872>,
<9872,10608,10607>,
<9874,10609,9873>,
<9873,10609,10608>,
<9875,10610,9874>,
<9874,10610,10609>,
<9876,10611,9875>,
<9875,10611,10610>,
<10555,9876,9819>,
<10611,9876,10555>,
<10612,10613,10614>,
<10612,9879,9878>,
<10612,10614,9879>,
<10614,10615,9879>,
<10557,10556,9880>,
<10557,9880,10615>,
<10615,9880,9879>,
<9821,9880,10556>,
<9827,10561,9882>,
<9884,10616,10617>,
<9882,10616,9884>,
<9882,10562,10616>,
<9882,10561,10562>,
<10616,10618,10617>,
<10619,10620,10621>,
<10613,10619,10621>,
<10613,10612,10619>,
<10612,10622,10619>,
<9878,9886,10622>,
<10612,9878,10622>,
<9884,10617,9887>,
<10617,9889,9887>,
<10617,10618,9889>,
<10618,10623,9889>,
<10624,10620,10619>,
<10625,10620,10624>,
<9892,9891,10624>,
<9892,10624,10622>,
<10622,10624,10619>,
<9886,9892,10622>,
<10626,10627,9893>,
<10626,9893,10623>,
<10623,9893,9889>,
<10626,10628,10627>,
<9896,10625,10624>,
<9896,9895,10625>,
<9895,10629,10625>,
<9891,9896,10624>,
<9893,10627,9897>,
<9899,10630,10631>,
<9897,10630,9899>,
<9897,10628,10630>,
<9897,10627,10628>,
<10630,10632,10631>,
<10633,10634,10635>,
<10633,10635,10629>,
<10633,10629,9900>,
<9900,10629,9895>,
<9899,10631,9902>,
<9904,10636,10637>,
<9902,10636,9904>,
<9902,10632,10636>,
<9902,10631,10632>,
<10637,10638,10639>,
<10636,10638,10637>,
<10638,10640,10639>,
<10641,10642,10643>,
<10634,10641,10643>,
<10633,10641,10634>,
<10633,9906,10641>,
<10633,9907,9906>,
<9900,9907,10633>,
<9904,10637,9908>,
<9910,9908,10637>,
<10639,9910,10637>,
<9912,10644,10645>,
<9910,10644,9912>,
<9910,10640,10644>,
<9910,10639,10640>,
<10645,10646,10647>,
<10644,10646,10645>,
<10646,10648,10647>,
<10649,10650,10651>,
<10649,10652,10653>,
<10651,10652,10649>,
<10653,10654,10655>,
<10652,10654,10653>,
<10655,10656,10657>,
<10654,10656,10655>,
<10657,10658,10659>,
<10656,10658,10657>,
<10658,10660,10659>,
<10661,10662,10663>,
<10661,10664,10665>,
<10663,10664,10661>,
<10665,10666,10667>,
<10664,10666,10665>,
<10667,10668,10669>,
<10666,10668,10667>,
<10668,10670,10669>,
<10671,10672,10673>,
<10671,10674,10675>,
<10673,10674,10671>,
<10642,10675,10674>,
<10641,10675,10642>,
<10641,9914,10675>,
<10641,9915,9914>,
<9906,9915,10641>,
<9912,10645,9917>,
<9919,9917,10645>,
<10647,9919,10645>,
<9921,10676,10677>,
<9919,10676,9921>,
<9919,10648,10676>,
<9919,10647,10648>,
<10677,10678,10679>,
<10676,10678,10677>,
<10679,10680,10681>,
<10678,10680,10679>,
<10681,9924,9923>,
<10681,10680,9924>,
<10680,10682,9924>,
<10650,10649,9925>,
<10650,9925,10682>,
<10682,9925,9924>,
<9927,9925,10649>,
<10653,9927,10649>,
<9929,9927,10653>,
<10655,9929,10653>,
<9931,9929,10655>,
<10657,9931,10655>,
<9933,9931,10657>,
<9933,10657,10683>,
<10683,10657,10659>,
<10684,10659,10660>,
<10684,10685,10659>,
<10685,10683,10659>,
<10684,10686,10685>,
<10687,10688,10689>,
<10687,10690,10691>,
<10689,10690,10687>,
<10691,10692,10693>,
<10690,10692,10691>,
<10692,10694,10693>,
<10695,10696,10697>,
<10695,10698,10699>,
<10697,10698,10695>,
<10662,10699,10698>,
<10661,10699,10662>,
<10661,9935,10699>,
<10661,9936,9935>,
<9937,9936,10661>,
<10665,9937,10661>,
<9939,9937,10665>,
<10667,9939,10665>,
<9941,9939,10667>,
<10669,9941,10667>,
<10669,10670,10700>,
<10669,10700,9941>,
<9941,10700,9943>,
<9945,9943,10701>,
<9943,10700,10701>,
<9947,10702,10703>,
<9947,9945,10702>,
<9945,10701,10702>,
<10703,9950,9949>,
<10703,10702,9950>,
<10702,10704,9950>,
<10672,10671,9951>,
<10672,9951,10704>,
<10704,9951,9950>,
<9953,9951,10671>,
<10675,9953,10671>,
<9914,9953,10675>,
<9921,10677,9955>,
<9957,9955,10677>,
<10679,9957,10677>,
<9959,9957,10679>,
<10681,9959,10679>,
<9923,9959,10681>,
<9933,10683,9966>,
<9968,9966,10683>,
<10685,9968,10683>,
<9970,10705,10706>,
<9968,10705,9970>,
<9968,10686,10705>,
<9968,10685,10686>,
<10706,10707,10708>,
<10705,10707,10706>,
<10708,10709,10710>,
<10707,10709,10708>,
<10710,10711,10712>,
<10709,10711,10710>,
<10712,10713,10714>,
<10711,10713,10712>,
<10714,10715,10716>,
<10713,10715,10714>,
<10716,10717,10718>,
<10715,10717,10716>,
<10718,10719,10720>,
<10717,10719,10718>,
<10719,10721,10720>,
<10722,10723,10724>,
<10722,10725,10726>,
<10724,10725,10722>,
<10688,10726,10725>,
<10687,10726,10688>,
<10687,9972,10726>,
<10687,9973,9972>,
<9974,9973,10687>,
<9974,10687,10727>,
<10727,10687,10691>,
<10693,10728,10691>,
<10728,10727,10691>,
<10729,10693,10694>,
<10729,10730,10693>,
<10730,10728,10693>,
<10696,10730,10729>,
<10696,10695,10730>,
<10695,10731,10730>,
<9977,9976,10731>,
<9977,10731,10699>,
<10699,10731,10695>,
<9935,9977,10699>,
<9947,10703,9980>,
<9949,9980,10703>,
<9970,10706,9985>,
<9987,9985,10706>,
<10708,9987,10706>,
<9989,9987,10708>,
<10710,9989,10708>,
<9991,9989,10710>,
<10712,9991,10710>,
<9993,9991,10712>,
<10714,9993,10712>,
<9995,9993,10714>,
<10716,9995,10714>,
<9997,9995,10716>,
<9997,10716,10732>,
<10732,10716,10718>,
<10720,10733,10718>,
<10733,10732,10718>,
<10734,10720,10721>,
<10734,10735,10720>,
<10735,10733,10720>,
<10734,10736,10735>,
<10737,10738,10739>,
<10737,10740,10741>,
<10739,10740,10737>,
<10741,10742,10743>,
<10740,10742,10741>,
<10723,10743,10742>,
<10722,10743,10723>,
<10722,9999,10743>,
<10722,10000,9999>,
<10001,10000,10722>,
<10726,10001,10722>,
<9972,10001,10726>,
<9974,10727,10004>,
<10006,10004,10727>,
<10728,10006,10727>,
<10008,10006,10728>,
<10730,10008,10728>,
<10010,10008,10730>,
<10731,10010,10730>,
<9976,10010,10731>,
<9997,10732,10019>,
<10021,10019,10732>,
<10733,10021,10732>,
<10023,10021,10733>,
<10735,10023,10733>,
<10735,10736,10744>,
<10735,10744,10023>,
<10023,10744,10025>,
<10027,10025,10745>,
<10025,10744,10745>,
<10738,10737,10029>,
<10738,10029,10745>,
<10745,10029,10027>,
<10031,10029,10737>,
<10741,10031,10737>,
<10033,10031,10741>,
<10743,10033,10741>,
<9999,10033,10743>,
<10051,10746,10050>,
<10051,10052,10747>,
<10746,10051,10747>,
<10052,10053,10748>,
<10747,10052,10748>,
<10053,10054,10749>,
<10748,10053,10749>,
<10054,10056,10749>,
<10061,10750,10060>,
<10061,10062,10751>,
<10750,10061,10751>,
<10062,10063,10752>,
<10751,10062,10752>,
<10063,10064,10753>,
<10752,10063,10753>,
<10064,10066,10753>,
<10078,10754,10077>,
<10078,10079,10755>,
<10754,10078,10755>,
<10079,10756,10755>,
<10050,10756,10079>,
<10050,10757,10756>,
<10050,10746,10757>,
<10747,10757,10746>,
<10758,10757,10747>,
<10748,10758,10747>,
<10759,10758,10748>,
<10749,10759,10748>,
<10760,10759,10749>,
<10761,10762,10760>,
<10080,10761,10760>,
<10080,10760,10749>,
<10080,10749,10056>,
<10080,10081,10763>,
<10761,10080,10763>,
<10081,10083,10763>,
<10088,10764,10087>,
<10088,10060,10750>,
<10088,10750,10764>,
<10764,10750,10765>,
<10766,10751,10767>,
<10766,10765,10751>,
<10765,10750,10751>,
<10752,10767,10751>,
<10768,10767,10752>,
<10753,10768,10752>,
<10769,10768,10753>,
<10066,10769,10753>,
<10066,10089,10769>,
<10089,10770,10769>,
<10771,10772,10770>,
<10771,10770,10090>,
<10090,10770,10089>,
<10090,10091,10773>,
<10771,10090,10773>,
<10091,10093,10773>,
<10100,10774,10099>,
<10100,10101,10775>,
<10774,10100,10775>,
<10101,10102,10776>,
<10775,10101,10776>,
<10102,10103,10777>,
<10776,10102,10777>,
<10103,10104,10778>,
<10777,10103,10778>,
<10104,10106,10778>,
<10111,10779,10110>,
<10111,10112,10780>,
<10779,10111,10780>,
<10112,10781,10780>,
<10077,10781,10112>,
<10077,10782,10781>,
<10077,10754,10782>,
<10755,10782,10754>,
<10783,10782,10755>,
<10756,10783,10755>,
<10761,10784,10762>,
<10763,10784,10761>,
<10785,10784,10763>,
<10785,10763,10083>,
<10785,10083,10786>,
<10786,10083,10114>,
<10117,10787,10116>,
<10117,10118,10788>,
<10787,10117,10788>,
<10118,10789,10788>,
<10087,10789,10118>,
<10087,10790,10789>,
<10087,10764,10790>,
<10765,10790,10764>,
<10791,10790,10765>,
<10766,10791,10765>,
<10771,10792,10772>,
<10773,10792,10771>,
<10793,10792,10773>,
<10794,10795,10793>,
<10119,10794,10793>,
<10119,10793,10773>,
<10119,10773,10093>,
<10119,10121,10794>,
<10126,10796,10125>,
<10126,10127,10797>,
<10796,10126,10797>,
<10127,10128,10798>,
<10797,10127,10798>,
<10128,10129,10799>,
<10798,10128,10799>,
<10129,10131,10799>,
<10136,10800,10135>,
<10136,10801,10800>,
<10099,10801,10136>,
<10099,10802,10801>,
<10099,10774,10802>,
<10775,10802,10774>,
<10803,10802,10775>,
<10776,10803,10775>,
<10804,10803,10776>,
<10777,10804,10776>,
<10805,10804,10777>,
<10778,10805,10777>,
<10806,10805,10778>,
<10807,10808,10806>,
<10137,10807,10806>,
<10137,10806,10778>,
<10137,10778,10106>,
<10137,10138,10809>,
<10807,10137,10809>,
<10138,10139,10810>,
<10809,10138,10810>,
<10139,10140,10811>,
<10810,10139,10811>,
<10140,10812,10811>,
<10110,10812,10140>,
<10110,10813,10812>,
<10110,10779,10813>,
<10780,10813,10779>,
<10814,10813,10780>,
<10781,10814,10780>,
<10815,10114,10141>,
<10815,10816,10114>,
<10816,10786,10114>,
<10141,10142,10817>,
<10815,10141,10817>,
<10142,10116,10787>,
<10142,10787,10817>,
<10817,10787,10818>,
<10819,10788,10820>,
<10819,10818,10788>,
<10818,10787,10788>,
<10789,10820,10788>,
<10794,10821,10795>,
<10822,10823,10821>,
<10143,10822,10821>,
<10143,10821,10794>,
<10143,10794,10121>,
<10143,10145,10822>,
<10147,10824,10146>,
<10825,10824,10147>,
<10825,10147,10826>,
<10826,10147,10148>,
<10796,10148,10125>,
<10796,10827,10148>,
<10827,10826,10148>,
<10797,10827,10796>,
<10828,10827,10797>,
<10798,10828,10797>,
<10829,10828,10798>,
<10799,10829,10798>,
<10830,10829,10799>,
<10831,10832,10830>,
<10149,10831,10830>,
<10149,10830,10799>,
<10149,10799,10131>,
<10149,10150,10833>,
<10831,10149,10833>,
<10150,10152,10833>,
<10156,10834,10155>,
<10156,10835,10834>,
<10135,10835,10156>,
<10135,10836,10835>,
<10135,10800,10836>,
<10801,10836,10800>,
<10807,10837,10808>,
<10809,10837,10807>,
<10838,10837,10809>,
<10810,10838,10809>,
<10839,10838,10810>,
<10811,10839,10810>,
<10840,10839,10811>,
<10812,10840,10811>,
<10815,10841,10816>,
<10817,10841,10815>,
<10842,10841,10817>,
<10818,10842,10817>,
<10843,10842,10818>,
<10819,10843,10818>,
<10822,10844,10823>,
<10145,10844,10822>,
<10145,10157,10844>,
<10157,10845,10844>,
<10824,10157,10146>,
<10824,10846,10157>,
<10846,10845,10157>,
<10825,10846,10824>,
<10831,10847,10832>,
<10833,10847,10831>,
<10848,10847,10833>,
<10849,10850,10848>,
<10158,10849,10848>,
<10158,10848,10833>,
<10158,10833,10152>,
<10158,10160,10849>,
<10164,10851,10163>,
<10164,10852,10851>,
<10155,10852,10164>,
<10155,10853,10852>,
<10155,10834,10853>,
<10835,10853,10834>,
<10849,10854,10850>,
<10855,10856,10854>,
<10165,10855,10854>,
<10165,10854,10849>,
<10165,10849,10160>,
<10165,10166,10855>,
<10170,10857,10169>,
<10170,10858,10857>,
<10163,10858,10170>,
<10163,10859,10858>,
<10163,10851,10859>,
<10852,10859,10851>,
<10855,10860,10856>,
<10860,10855,10166>,
<10860,10166,10861>,
<10861,10166,10172>,
<10175,10862,10174>,
<10175,10863,10862>,
<10169,10863,10175>,
<10169,10864,10863>,
<10169,10857,10864>,
<10858,10864,10857>,
<10865,10172,10176>,
<10865,10866,10172>,
<10866,10861,10172>,
<10176,10178,10865>,
<10182,10867,10181>,
<10182,10174,10862>,
<10182,10862,10867>,
<10184,10183,10862>,
<10183,10867,10862>,
<10862,10863,10868>,
<10862,10868,10184>,
<10184,10868,10185>,
<10186,10185,10869>,
<10185,10868,10869>,
<10187,10186,10870>,
<10186,10869,10870>,
<10188,10187,10871>,
<10187,10870,10871>,
<10189,10188,10872>,
<10188,10871,10872>,
<10190,10189,10873>,
<10189,10872,10873>,
<10191,10190,10874>,
<10190,10873,10874>,
<10192,10191,10875>,
<10191,10874,10875>,
<10193,10192,10876>,
<10192,10875,10876>,
<10194,10193,10877>,
<10193,10876,10877>,
<10195,10194,10878>,
<10194,10877,10878>,
<10196,10195,10879>,
<10195,10878,10879>,
<10197,10196,10880>,
<10196,10879,10880>,
<10198,10197,10881>,
<10197,10880,10881>,
<10199,10198,10882>,
<10198,10881,10882>,
<10200,10199,10883>,
<10199,10882,10883>,
<10201,10200,10884>,
<10200,10883,10884>,
<10202,10201,10885>,
<10201,10884,10885>,
<10203,10202,10886>,
<10202,10885,10886>,
<10204,10203,10887>,
<10203,10886,10887>,
<10205,10204,10888>,
<10204,10887,10888>,
<10206,10205,10889>,
<10205,10888,10889>,
<10207,10206,10890>,
<10206,10889,10890>,
<10208,10207,10891>,
<10207,10890,10891>,
<10209,10208,10892>,
<10208,10891,10892>,
<10210,10209,10893>,
<10209,10892,10893>,
<10211,10210,10894>,
<10210,10893,10894>,
<10212,10211,10895>,
<10211,10894,10895>,
<10213,10212,10896>,
<10212,10895,10896>,
<10214,10213,10897>,
<10213,10896,10897>,
<10215,10214,10898>,
<10214,10897,10898>,
<10216,10215,10899>,
<10215,10898,10899>,
<10217,10216,10900>,
<10216,10899,10900>,
<10218,10217,10901>,
<10217,10900,10901>,
<10219,10218,10902>,
<10218,10901,10902>,
<10220,10219,10903>,
<10219,10902,10903>,
<10221,10220,10904>,
<10220,10903,10904>,
<10222,10221,10905>,
<10221,10904,10905>,
<10223,10222,10906>,
<10222,10905,10906>,
<10224,10223,10907>,
<10223,10906,10907>,
<10225,10224,10908>,
<10224,10907,10908>,
<10226,10225,10909>,
<10225,10908,10909>,
<10227,10226,10910>,
<10226,10909,10910>,
<10228,10227,10911>,
<10227,10910,10911>,
<10229,10228,10912>,
<10228,10911,10912>,
<10230,10229,10913>,
<10229,10912,10913>,
<10231,10230,10914>,
<10230,10913,10914>,
<10232,10231,10915>,
<10231,10914,10915>,
<10233,10865,10916>,
<10233,10915,10865>,
<10233,10232,10915>,
<10915,10866,10865>,
<10178,10234,10917>,
<10178,10917,10865>,
<10865,10917,10916>,
<10234,10235,10918>,
<10917,10234,10918>,
<10235,10237,10918>,
<10240,10919,10239>,
<10240,10920,10919>,
<10181,10920,10240>,
<10181,10921,10920>,
<10181,10867,10921>,
<10921,10867,10183>,
<10921,10183,10922>,
<10922,10183,10241>,
<10916,10923,10924>,
<10916,10924,10233>,
<10233,10924,10242>,
<10917,10923,10916>,
<10925,10923,10917>,
<10925,10926,10927>,
<10925,10917,10926>,
<10917,10918,10926>,
<10237,10243,10928>,
<10237,10928,10918>,
<10918,10928,10926>,
<10243,10245,10928>,
<10248,10929,10247>,
<10248,10930,10929>,
<10239,10930,10248>,
<10239,10931,10930>,
<10239,10919,10931>,
<10920,10931,10919>,
<10241,10249,10922>,
<10922,10249,10932>,
<10242,10924,10250>,
<10924,10933,10250>,
<10926,10934,10927>,
<10934,10935,10936>,
<10934,10926,10935>,
<10926,10928,10935>,
<10245,10252,10935>,
<10928,10245,10935>,
<10255,10937,10254>,
<10255,10938,10937>,
<10247,10938,10255>,
<10247,10939,10938>,
<10247,10929,10939>,
<10930,10939,10929>,
<10249,10256,10932>,
<10932,10256,10940>,
<10250,10933,10257>,
<10933,10941,10257>,
<10935,10942,10936>,
<10943,10944,10942>,
<10258,10943,10942>,
<10258,10942,10935>,
<10258,10935,10252>,
<10258,10260,10943>,
<10263,10945,10262>,
<10263,10946,10945>,
<10254,10946,10263>,
<10254,10947,10946>,
<10254,10937,10947>,
<10938,10947,10937>,
<10256,10264,10940>,
<10940,10264,10948>,
<10257,10941,10265>,
<10941,10949,10265>,
<10943,10950,10944>,
<10951,10952,10950>,
<10266,10951,10950>,
<10266,10950,10943>,
<10266,10943,10260>,
<10266,10268,10951>,
<10945,10953,10954>,
<10945,10954,10262>,
<10262,10954,10270>,
<10946,10953,10945>,
<10264,10271,10948>,
<10948,10271,10955>,
<10265,10949,10272>,
<10949,10956,10272>,
<10951,10957,10952>,
<10957,10951,10268>,
<10957,10268,10958>,
<10958,10268,10274>,
<10275,10959,10276>,
<10275,10960,10959>,
<10275,10270,10960>,
<10270,10954,10960>,
<10271,10277,10955>,
<10955,10277,10961>,
<10272,10956,10278>,
<10956,10962,10278>,
<10963,10274,10279>,
<10963,10964,10274>,
<10964,10958,10274>,
<10279,10280,10963>,
<10959,10965,10281>,
<10276,10959,10281>,
<10966,10959,10960>,
<10965,10959,10966>,
<10277,10282,10961>,
<10961,10282,10967>,
<10278,10962,10283>,
<10962,10968,10283>,
<10969,10964,10963>,
<10970,10964,10969>,
<10280,10284,10969>,
<10963,10280,10969>,
<10965,10971,10285>,
<10281,10965,10285>,
<10972,10965,10966>,
<10971,10965,10972>,
<10282,10286,10967>,
<10967,10286,10973>,
<10283,10968,10287>,
<10968,10974,10287>,
<10975,10970,10969>,
<10976,10970,10975>,
<10284,10289,10975>,
<10969,10284,10975>,
<10285,10971,10290>,
<10971,10292,10290>,
<10971,10972,10292>,
<10972,10977,10292>,
<10286,10293,10973>,
<10973,10293,10978>,
<10287,10974,10294>,
<10974,10979,10294>,
<10980,10976,10975>,
<10981,10976,10980>,
<10289,10295,10980>,
<10975,10289,10980>,
<10292,10977,10297>,
<10977,10982,10297>,
<10293,10298,10978>,
<10978,10298,10983>,
<10294,10979,10299>,
<10979,10984,10299>,
<10302,10981,10980>,
<10302,10301,10981>,
<10301,10985,10981>,
<10295,10302,10980>,
<10297,10982,10304>,
<10982,10986,10304>,
<10298,10305,10983>,
<10983,10305,10987>,
<10299,10984,10306>,
<10984,10988,10306>,
<10989,10990,10991>,
<10989,10991,10985>,
<10989,10985,10308>,
<10308,10985,10301>,
<10992,10993,10310>,
<10992,10310,10986>,
<10986,10310,10304>,
<10992,10994,10993>,
<10305,10311,10987>,
<10987,10311,10995>,
<10306,10988,10312>,
<10988,10996,10312>,
<10997,10990,10989>,
<10998,10990,10997>,
<10308,10314,10997>,
<10989,10308,10997>,
<10993,10999,10317>,
<10310,10993,10317>,
<11000,10993,10994>,
<10999,10993,11000>,
<10311,10318,10995>,
<10995,10318,11001>,
<10312,10996,10319>,
<10996,11002,10319>,
<11003,10998,10997>,
<11004,10998,11003>,
<10314,10321,11003>,
<10997,10314,11003>,
<10325,11005,10324>,
<10325,11006,11005>,
<10317,11006,10325>,
<10317,11007,11006>,
<10317,10999,11007>,
<11000,11007,10999>,
<10318,10326,11001>,
<11001,10326,11008>,
<10319,11002,10327>,
<11002,11009,10327>,
<11003,11010,11004>,
<11011,11012,11010>,
<10328,11011,11010>,
<10328,11010,11003>,
<10328,11003,10321>,
<10328,10330,11011>,
<11005,11013,10332>,
<10324,11005,10332>,
<11014,11005,11006>,
<11013,11005,11014>,
<10326,10333,11008>,
<11008,10333,11015>,
<10327,11009,10334>,
<11009,11016,10334>,
<11017,11012,11011>,
<11018,11012,11017>,
<10330,10335,11019>,
<10330,11019,11011>,
<11011,11019,11017>,
<10335,10337,11019>,
<10340,11020,10339>,
<10340,11021,11020>,
<10332,11021,10340>,
<10332,11022,11021>,
<10332,11013,11022>,
<11014,11022,11013>,
<10333,10341,11015>,
<11015,10341,11023>,
<10334,11016,10342>,
<11016,11024,10342>,
<11017,11025,11018>,
<11025,11026,11027>,
<11025,11017,11026>,
<11017,11019,11026>,
<10337,10344,11026>,
<11019,10337,11026>,
<11020,11028,10346>,
<10339,11020,10346>,
<11029,11020,11021>,
<11028,11020,11029>,
<10341,10347,11023>,
<11023,10347,11030>,
<10342,11024,10348>,
<11024,11031,10348>,
<11032,11027,11026>,
<11033,11027,11032>,
<10344,10350,11032>,
<11026,10344,11032>,
<10353,11034,10352>,
<10353,10346,11028>,
<10353,11028,11034>,
<11034,11028,11035>,
<11036,11028,11029>,
<11035,11028,11036>,
<10347,10354,11030>,
<11030,10354,11037>,
<10348,11031,10355>,
<11031,11038,10355>,
<11032,11039,11033>,
<11040,11041,11039>,
<10356,11040,11039>,
<10356,11039,11032>,
<10356,11032,10350>,
<10356,10358,11040>,
<11034,11042,10360>,
<10352,11034,10360>,
<11043,11035,11044>,
<11043,11042,11035>,
<11042,11034,11035>,
<11036,11044,11035>,
<10354,10361,11037>,
<11037,10361,11045>,
<10355,11038,10362>,
<11038,11046,10362>,
<11047,11041,11040>,
<11048,11041,11047>,
<10358,10364,11047>,
<11040,10358,11047>,
<10360,11042,10366>,
<11042,10368,10366>,
<11042,11043,10368>,
<11043,11049,10368>,
<10361,10369,11045>,
<11045,10369,11050>,
<10362,11046,10370>,
<11046,11051,10370>,
<10373,11048,11047>,
<10373,10372,11048>,
<10372,11052,11048>,
<10364,10373,11047>,
<11053,11054,10376>,
<11053,10376,11049>,
<11049,10376,10368>,
<11053,11055,11054>,
<10369,10377,11050>,
<11050,10377,11056>,
<10370,11051,10378>,
<11051,11057,10378>,
<11058,11059,11060>,
<11058,11060,11052>,
<11058,11052,10380>,
<10380,11052,10372>,
<11054,11061,10382>,
<10376,11054,10382>,
<11062,11054,11055>,
<11061,11054,11062>,
<10377,10383,11056>,
<11056,10383,11063>,
<10378,11057,10384>,
<11057,11064,10384>,
<11065,11059,11058>,
<11066,11059,11065>,
<10380,10385,11065>,
<11058,10380,11065>,
<11061,11067,10387>,
<10382,11061,10387>,
<11068,11061,11062>,
<11067,11061,11068>,
<10383,10388,11063>,
<11063,10388,11069>,
<10384,11064,10389>,
<11064,11070,10389>,
<10392,11066,11065>,
<10392,10391,11066>,
<10391,11071,11066>,
<10385,10392,11065>,
<10387,11067,10393>,
<10395,11072,11073>,
<10393,11072,10395>,
<10393,11068,11072>,
<10393,11067,11068>,
<11072,11074,11073>,
<10388,10396,11069>,
<11069,10396,11075>,
<10389,11070,10397>,
<11070,11076,10397>,
<10391,10399,11071>,
<11071,10399,11077>,
<10400,11078,10401>,
<10400,11079,11078>,
<10395,11079,10400>,
<10395,11080,11079>,
<10395,11073,11080>,
<11074,11080,11073>,
<10396,10402,11075>,
<11075,10402,11081>,
<10397,11076,10403>,
<11076,11082,10403>,
<11083,10399,10404>,
<11083,11084,10399>,
<11084,11077,10399>,
<10404,10406,11083>,
<11078,11085,10408>,
<10401,11078,10408>,
<11086,11078,11079>,
<11085,11078,11086>,
<10402,10409,11081>,
<11081,10409,11087>,
<10403,11082,10410>,
<11082,11088,10410>,
<11083,11089,11084>,
<11090,11091,11089>,
<10411,11090,11089>,
<10411,11089,11083>,
<10411,11083,10406>,
<10411,10412,11090>,
<11085,11092,11093>,
<11085,11093,10408>,
<10408,11093,10414>,
<11086,11092,11085>,
<10409,10415,11087>,
<11087,10415,11094>,
<10410,11088,10416>,
<11088,11095,10416>,
<11096,11091,11090>,
<11097,11091,11096>,
<10412,10418,11096>,
<11090,10412,11096>,
<10419,11098,10420>,
<10419,11099,11098>,
<10419,10414,11099>,
<10414,11093,11099>,
<10415,10421,11094>,
<11094,10421,11100>,
<10416,11095,10422>,
<11095,11101,10422>,
<11102,11097,11096>,
<11103,11097,11102>,
<10418,10424,11102>,
<11096,10418,11102>,
<11098,11104,10425>,
<10420,11098,10425>,
<11105,11098,11099>,
<11104,11098,11105>,
<10421,10426,11100>,
<11100,10426,11106>,
<10422,11101,10427>,
<11101,11107,10427>,
<11108,11103,11102>,
<11109,11103,11108>,
<10424,10429,11108>,
<11102,10424,11108>,
<11104,11110,10430>,
<10425,11104,10430>,
<11111,11104,11105>,
<11110,11104,11111>,
<10426,10431,11106>,
<11106,10431,11112>,
<10427,11107,10432>,
<11107,11113,10432>,
<11114,11109,11108>,
<11115,11109,11114>,
<10429,10434,11114>,
<11108,10429,11114>,
<11110,11116,10436>,
<10430,11110,10436>,
<11117,11110,11111>,
<11116,11110,11117>,
<10431,10437,11112>,
<11112,10437,11118>,
<10432,11113,10438>,
<11113,11119,10438>,
<11120,11121,11122>,
<11115,11120,11122>,
<11114,11120,11115>,
<11114,10440,11120>,
<11114,10441,10440>,
<10434,10441,11114>,
<10436,11116,10444>,
<10446,11123,11124>,
<10444,11123,10446>,
<10444,11117,11123>,
<10444,11116,11117>,
<11123,11125,11124>,
<10437,10447,11118>,
<11118,10447,11126>,
<10438,11119,10448>,
<11119,11127,10448>,
<11128,11121,11120>,
<11129,11121,11128>,
<10440,10450,11128>,
<11120,10440,11128>,
<11124,11130,10452>,
<10446,11124,10452>,
<11131,11124,11125>,
<11130,11124,11131>,
<10447,10453,11126>,
<11126,10453,11132>,
<10448,11127,10454>,
<11127,11133,10454>,
<11134,11135,11136>,
<11129,11134,11136>,
<11128,11134,11129>,
<11128,10456,11134>,
<11128,10457,10456>,
<10450,10457,11128>,
<10452,11130,10460>,
<10462,11137,11138>,
<10460,11137,10462>,
<10460,11131,11137>,
<10460,11130,11131>,
<11137,11139,11138>,
<10453,10463,11132>,
<11132,10463,11140>,
<10454,11133,10464>,
<11133,11141,10464>,
<11142,11135,11134>,
<11143,11135,11142>,
<10456,10466,11142>,
<11134,10456,11142>,
<11138,11144,10469>,
<10462,11138,10469>,
<11145,11138,11139>,
<11144,11138,11145>,
<10463,10470,11140>,
<11140,10470,11146>,
<10464,11141,10471>,
<11141,11147,10471>,
<11148,11149,11150>,
<11143,11148,11150>,
<11143,11142,11148>,
<11142,11151,11148>,
<10466,10473,11151>,
<11142,10466,11151>,
<11144,11152,10475>,
<10469,11144,10475>,
<11153,11144,11145>,
<11152,11144,11153>,
<10470,10476,11146>,
<11146,10476,11154>,
<10471,11147,10477>,
<11147,11155,10477>,
<11156,11149,11148>,
<11157,11149,11156>,
<10480,10479,11156>,
<10480,11156,11151>,
<11151,11156,11148>,
<10473,10480,11151>,
<10475,11152,10482>,
<10484,11158,11159>,
<10482,11158,10484>,
<10482,11153,11158>,
<10482,11152,11153>,
<11158,11160,11159>,
<10476,10485,11154>,
<11154,10485,11161>,
<10477,11155,10486>,
<11155,11162,10486>,
<11163,11157,11156>,
<11164,11157,11163>,
<10479,10488,11163>,
<11156,10479,11163>,
<11159,11165,10489>,
<10484,11159,10489>,
<11166,11159,11160>,
<11165,11159,11166>,
<10485,10490,11161>,
<11161,10490,11167>,
<10486,11162,10491>,
<11162,11168,10491>,
<11169,11164,11163>,
<11170,11164,11169>,
<10488,10493,11169>,
<11163,10488,11169>,
<10489,11165,10494>,
<11165,10496,10494>,
<11165,11166,10496>,
<11166,11171,10496>,
<10490,10497,11167>,
<11167,10497,11172>,
<10491,11168,10498>,
<11168,11173,10498>,
<11169,11174,11170>,
<11174,11169,10493>,
<11174,10493,11175>,
<11175,10493,10500>,
<10496,11171,10502>,
<11171,11176,10502>,
<10497,10503,11172>,
<11172,10503,11177>,
<10498,11173,10504>,
<11173,11178,10504>,
<10500,10506,11175>,
<11175,10506,11179>,
<10507,11180,11181>,
<10508,10507,11181>,
<11176,10507,10502>,
<11180,10507,11176>,
<10503,10509,11177>,
<11177,10509,11182>,
<10504,11178,10510>,
<11178,11183,10510>,
<11184,10506,10511>,
<11184,11185,10506>,
<11185,11179,10506>,
<10511,10512,11184>,
<10508,11181,10514>,
<11181,11186,10514>,
<10509,10515,11182>,
<11182,10515,11187>,
<10510,11183,10516>,
<11183,11188,10516>,
<11189,11185,11184>,
<11190,11185,11189>,
<10512,10517,11189>,
<11184,10512,11189>,
<10514,11186,10519>,
<11186,11191,10519>,
<10515,10520,11187>,
<11187,10520,11192>,
<10516,11188,10521>,
<11188,11193,10521>,
<11194,11190,11189>,
<11195,11190,11194>,
<10517,10523,11194>,
<11189,10517,11194>,
<10524,11196,10525>,
<10524,11197,11196>,
<10524,10519,11197>,
<10519,11191,11197>,
<10520,10526,11192>,
<11192,10526,11198>,
<10521,11193,10527>,
<11193,11199,10527>,
<10530,11195,11194>,
<10530,10529,11195>,
<10529,11200,11195>,
<10523,10530,11194>,
<11196,11201,10531>,
<10525,11196,10531>,
<11202,11196,11197>,
<11201,11196,11202>,
<10526,10532,11198>,
<11198,10532,11203>,
<10527,11199,10533>,
<11199,11204,10533>,
<11205,11206,11207>,
<11205,11207,11200>,
<11205,11200,10535>,
<10535,11200,10529>,
<10531,11201,10536>,
<10538,11208,11209>,
<10536,11208,10538>,
<10536,11202,11208>,
<10536,11201,11202>,
<11208,11210,11209>,
<10532,10539,11203>,
<11203,10539,11211>,
<10533,11204,10540>,
<11204,11212,10540>,
<11213,11214,11215>,
<11206,11213,11215>,
<11205,11213,11206>,
<11205,10542,11213>,
<11205,10543,10542>,
<10535,10543,11205>,
<10538,11209,10544>,
<10546,11216,11217>,
<10544,11216,10546>,
<10544,11210,11216>,
<10544,11209,11210>,
<11216,11218,11217>,
<10539,10547,11211>,
<11211,10547,11219>,
<10540,11212,10548>,
<11212,11220,10548>,
<11221,11222,11223>,
<11214,11221,11223>,
<11213,11221,11214>,
<11213,10550,11221>,
<11213,10551,10550>,
<10542,10551,11213>,
<11217,11224,10553>,
<10546,11217,10553>,
<11225,11217,11218>,
<11224,11217,11225>,
<10547,10554,11219>,
<11219,10554,11226>,
<10548,11220,10555>,
<11220,11227,10555>,
<11228,11229,11230>,
<11228,11231,11232>,
<11230,11231,11228>,
<11222,11232,11231>,
<11221,11232,11222>,
<11221,10557,11232>,
<11221,10558,10557>,
<10550,10558,11221>,
<10553,11224,10559>,
<11224,11225,11233>,
<11224,11233,10559>,
<10559,11233,10560>,
<10562,11234,11235>,
<10562,10560,11234>,
<10560,11233,11234>,
<11234,11236,11235>,
<10554,11237,11226>,
<10563,11237,10554>,
<10564,11238,10563>,
<10563,11238,11237>,
<10565,11239,10564>,
<10564,11239,11238>,
<10566,11240,10565>,
<10565,11240,11239>,
<10567,11241,10566>,
<10566,11241,11240>,
<10568,11242,10567>,
<10567,11242,11241>,
<10569,11243,10568>,
<10568,11243,11242>,
<10570,11244,10569>,
<10569,11244,11243>,
<10571,11245,10570>,
<10570,11245,11244>,
<10572,11246,10571>,
<10571,11246,11245>,
<10573,11247,10572>,
<10572,11247,11246>,
<10574,11248,10573>,
<10573,11248,11247>,
<10575,11249,10574>,
<10574,11249,11248>,
<10576,11250,10575>,
<10575,11250,11249>,
<10577,11251,10576>,
<10576,11251,11250>,
<10578,11252,10577>,
<10577,11252,11251>,
<10579,11253,10578>,
<10578,11253,11252>,
<10580,11254,10579>,
<10579,11254,11253>,
<10581,11255,10580>,
<10580,11255,11254>,
<10582,11256,10581>,
<10581,11256,11255>,
<10583,11257,10582>,
<10582,11257,11256>,
<10584,11258,10583>,
<10583,11258,11257>,
<10585,11259,10584>,
<10584,11259,11258>,
<10586,11260,10585>,
<10585,11260,11259>,
<10587,11261,10586>,
<10586,11261,11260>,
<10588,11262,10587>,
<10587,11262,11261>,
<10589,11263,10588>,
<10588,11263,11262>,
<10590,11264,10589>,
<10589,11264,11263>,
<10591,11265,10590>,
<10590,11265,11264>,
<10592,11266,10591>,
<10591,11266,11265>,
<10593,11267,10592>,
<10592,11267,11266>,
<10594,11268,10593>,
<10593,11268,11267>,
<10595,11269,10594>,
<10594,11269,11268>,
<10596,11270,10595>,
<10595,11270,11269>,
<10597,11271,10596>,
<10596,11271,11270>,
<10598,11272,10597>,
<10597,11272,11271>,
<10599,11273,10598>,
<10598,11273,11272>,
<10600,11274,10599>,
<10599,11274,11273>,
<10601,11275,10600>,
<10600,11275,11274>,
<10602,11276,10601>,
<10601,11276,11275>,
<10603,11277,10602>,
<10602,11277,11276>,
<10604,11278,10603>,
<10603,11278,11277>,
<10605,11279,10604>,
<10604,11279,11278>,
<10606,11280,10605>,
<10605,11280,11279>,
<10607,11281,10606>,
<10606,11281,11280>,
<10608,11282,10607>,
<10607,11282,11281>,
<10609,11283,10608>,
<10608,11283,11282>,
<10610,11284,10609>,
<10609,11284,11283>,
<10611,11285,10610>,
<10610,11285,11284>,
<11227,10611,10555>,
<11227,11285,10611>,
<11286,11287,11288>,
<11229,11288,11287>,
<11228,11288,11229>,
<11228,10613,11288>,
<11228,10614,10613>,
<10615,10614,11228>,
<11232,10615,11228>,
<10557,10615,11232>,
<10562,11235,10616>,
<10618,11289,11290>,
<10616,11289,10618>,
<10616,11236,11289>,
<10616,11235,11236>,
<11289,11291,11290>,
<10621,11286,11288>,
<10621,10620,11286>,
<10620,11292,11286>,
<10613,10621,11288>,
<11290,11293,10623>,
<10618,11290,10623>,
<11294,11290,11291>,
<11294,11295,11290>,
<11295,11293,11290>,
<11294,11296,11295>,
<10620,10625,11292>,
<11292,10625,11297>,
<10623,11293,10626>,
<10628,10626,11293>,
<10628,11293,11298>,
<11298,11293,11295>,
<11299,11295,11296>,
<11299,11300,11295>,
<11300,11298,11295>,
<11299,11301,11300>,
<11302,11303,11304>,
<11302,11304,11297>,
<11302,11297,10629>,
<10629,11297,10625>,
<10628,11298,10630>,
<10632,10630,11298>,
<10632,11298,11305>,
<11305,11298,11300>,
<11306,11300,11301>,
<11306,11307,11300>,
<11307,11305,11300>,
<11306,11308,11307>,
<11309,11310,11311>,
<11303,11309,11311>,
<11302,11309,11303>,
<11302,10634,11309>,
<11302,10635,10634>,
<10629,10635,11302>,
<10632,11305,10636>,
<10638,10636,11305>,
<11307,10638,11305>,
<10640,11312,11313>,
<10638,11312,10640>,
<10638,11308,11312>,
<10638,11307,11308>,
<11313,11314,11315>,
<11312,11314,11313>,
<11314,11316,11315>,
<11317,11318,11319>,
<11317,11320,11321>,
<11319,11320,11317>,
<11321,11322,11323>,
<11320,11322,11321>,
<11322,11324,11323>,
<11325,11326,11327>,
<11325,11328,11329>,
<11327,11328,11325>,
<11329,11330,11331>,
<11328,11330,11329>,
<11330,11332,11331>,
<11333,11334,11335>,
<11333,11336,11337>,
<11335,11336,11333>,
<11310,11337,11336>,
<11309,11337,11310>,
<11309,10642,11337>,
<11309,10643,10642>,
<10634,10643,11309>,
<10640,11313,10644>,
<10646,10644,11313>,
<11315,10646,11313>,
<10648,11338,11339>,
<10646,11338,10648>,
<10646,11316,11338>,
<10646,11315,11316>,
<11339,11340,11341>,
<11338,11340,11339>,
<11341,11342,11343>,
<11340,11342,11341>,
<11343,11344,11345>,
<11342,11344,11343>,
<11345,10651,10650>,
<11345,11344,10651>,
<11344,11346,10651>,
<10652,10651,11347>,
<10651,11346,11347>,
<11318,11317,10654>,
<11318,10654,11347>,
<11347,10654,10652>,
<10656,10654,11317>,
<11321,10656,11317>,
<10658,10656,11321>,
<11323,10658,11321>,
<10660,11348,11349>,
<10658,11348,10660>,
<10658,11324,11348>,
<10658,11323,11324>,
<11348,11350,11349>,
<11351,11352,11353>,
<11351,11354,11355>,
<11353,11354,11351>,
<11355,11356,11357>,
<11354,11356,11355>,
<11357,11358,11359>,
<11356,11358,11357>,
<11359,11360,11361>,
<11358,11360,11359>,
<11361,11362,11363>,
<11360,11362,11361>,
<11326,11363,11362>,
<11325,11363,11326>,
<11325,10662,11363>,
<11325,10663,10662>,
<10664,10663,11325>,
<11329,10664,11325>,
<10666,10664,11329>,
<11331,10666,11329>,
<11331,11332,11364>,
<11331,11364,10666>,
<10666,11364,10668>,
<10670,11365,11366>,
<10670,10668,11365>,
<10668,11364,11365>,
<11366,11367,11368>,
<11365,11367,11366>,
<11368,11369,11370>,
<11367,11369,11368>,
<11370,11371,11372>,
<11369,11371,11370>,
<11334,11372,11371>,
<11333,11372,11334>,
<11333,10672,11372>,
<11333,10673,10672>,
<10674,10673,11333>,
<11337,10674,11333>,
<10642,10674,11337>,
<10648,11339,10676>,
<10678,10676,11339>,
<11341,10678,11339>,
<10680,10678,11341>,
<11343,10680,11341>,
<10682,10680,11343>,
<11345,10682,11343>,
<10650,10682,11345>,
<10660,11349,10684>,
<10686,11373,11374>,
<10684,11373,10686>,
<10684,11350,11373>,
<10684,11349,11350>,
<11374,11375,11376>,
<11373,11375,11374>,
<11376,11377,11378>,
<11375,11377,11376>,
<11377,11379,11378>,
<11380,11381,11382>,
<11380,11383,11384>,
<11382,11383,11380>,
<11384,11385,11386>,
<11383,11385,11384>,
<11386,11387,11388>,
<11385,11387,11386>,
<11387,11389,11388>,
<11390,11391,11392>,
<11390,11393,11394>,
<11392,11393,11390>,
<11352,11394,11393>,
<11351,11394,11352>,
<11351,10688,11394>,
<11351,10689,10688>,
<10690,10689,11351>,
<11355,10690,11351>,
<10692,10690,11355>,
<11357,10692,11355>,
<10694,10692,11357>,
<10694,11357,11395>,
<11395,11357,11359>,
<10697,10696,11395>,
<10697,11395,11361>,
<11361,11395,11359>,
<10698,10697,11361>,
<11363,10698,11361>,
<10662,10698,11363>,
<10670,11366,10700>,
<10701,10700,11366>,
<11368,10701,11366>,
<10702,10701,11368>,
<11370,10702,11368>,
<10704,10702,11370>,
<11372,10704,11370>,
<10672,10704,11372>,
<10686,11374,10705>,
<10707,10705,11374>,
<11376,10707,11374>,
<10709,10707,11376>,
<11378,10709,11376>,
<11378,11379,11396>,
<11378,11396,10709>,
<10709,11396,10711>,
<10713,10711,11397>,
<10711,11396,11397>,
<11381,11380,10715>,
<11381,10715,11397>,
<11397,10715,10713>,
<10717,10715,11380>,
<11384,10717,11380>,
<10719,10717,11384>,
<11386,10719,11384>,
<10721,10719,11386>,
<10721,11386,11398>,
<11398,11386,11388>,
<11399,11388,11389>,
<11399,11400,11388>,
<11400,11398,11388>,
<11399,11401,11400>,
<11402,11403,11404>,
<11402,11405,11406>,
<11404,11405,11402>,
<11406,11407,11408>,
<11405,11407,11406>,
<11391,11408,11407>,
<11390,11408,11391>,
<11390,10723,11408>,
<11390,10724,10723>,
<10725,10724,11390>,
<11394,10725,11390>,
<10688,10725,11394>,
<10694,11395,10729>,
<10696,10729,11395>,
<10721,11398,10734>,
<10736,10734,11398>,
<10736,11398,11409>,
<11409,11398,11400>,
<11410,11400,11401>,
<11410,11411,11400>,
<11411,11409,11400>,
<11403,11411,11410>,
<11402,11411,11403>,
<11402,10738,11411>,
<11402,10739,10738>,
<10740,10739,11402>,
<11406,10740,11402>,
<10742,10740,11406>,
<11408,10742,11406>,
<10723,10742,11408>,
<10736,11409,10744>,
<10745,10744,11409>,
<11411,10745,11409>,
<10738,10745,11411>,
<10757,11412,10756>,
<10757,10758,11413>,
<11412,10757,11413>,
<11414,11413,10758>,
<11414,10758,11415>,
<11415,10758,10759>,
<11416,11417,11415>,
<11416,11415,10760>,
<10760,11415,10759>,
<10760,10762,11416>,
<10767,11418,10766>,
<10767,10768,11419>,
<11418,10767,11419>,
<10768,10769,11420>,
<11419,10768,11420>,
<10769,10770,11421>,
<11420,10769,11421>,
<10770,10772,11421>,
<10782,11422,10781>,
<10782,10783,11423>,
<11422,10782,11423>,
<10783,11424,11423>,
<10756,11424,10783>,
<10756,11425,11424>,
<10756,11412,11425>,
<11413,11425,11412>,
<11426,11425,11413>,
<11414,11426,11413>,
<11416,11427,11417>,
<10762,11427,11416>,
<10762,10784,11427>,
<10784,11428,11427>,
<11429,11430,11428>,
<11429,11428,10785>,
<10785,11428,10784>,
<10785,10786,11429>,
<10790,11431,10789>,
<11432,11431,10790>,
<11432,10790,11433>,
<11433,10790,10791>,
<11418,10791,10766>,
<11418,11434,10791>,
<11434,11433,10791>,
<11419,11434,11418>,
<11435,11434,11419>,
<11420,11435,11419>,
<11436,11435,11420>,
<11421,11436,11420>,
<11437,11436,11421>,
<10772,11437,11421>,
<10772,10792,11437>,
<10792,11438,11437>,
<11439,11440,11438>,
<11439,11438,10793>,
<10793,11438,10792>,
<10793,10795,11439>,
<10802,11441,10801>,
<10802,10803,11442>,
<11441,10802,11442>,
<11443,11442,10803>,
<11443,10803,11444>,
<11444,10803,10804>,
<10805,11445,10804>,
<10804,11445,11444>,
<11446,11447,11445>,
<11446,11445,10806>,
<10806,11445,10805>,
<10806,10808,11446>,
<10813,11448,10812>,
<10813,10814,11449>,
<11448,10813,11449>,
<10814,11450,11449>,
<10781,11450,10814>,
<10781,11451,11450>,
<10781,11422,11451>,
<11423,11451,11422>,
<11452,11451,11423>,
<11424,11452,11423>,
<11429,11453,11430>,
<11453,11429,10786>,
<11453,10786,11454>,
<11454,10786,10816>,
<10820,11455,10819>,
<10820,11456,11455>,
<10789,11456,10820>,
<10789,11457,11456>,
<10789,11431,11457>,
<11432,11457,11431>,
<11439,11458,11440>,
<11459,11460,11458>,
<10821,11459,11458>,
<10821,11458,11439>,
<10821,11439,10795>,
<10821,10823,11459>,
<10826,11461,10825>,
<11462,11461,10826>,
<11462,10826,11463>,
<11463,10826,10827>,
<10828,11464,10827>,
<10827,11464,11463>,
<10829,11465,10828>,
<10828,11465,11464>,
<11466,11467,11465>,
<11466,11465,10830>,
<10830,11465,10829>,
<10830,10832,11466>,
<10836,11468,10835>,
<10836,11469,11468>,
<10801,11469,10836>,
<10801,11470,11469>,
<10801,11441,11470>,
<11442,11470,11441>,
<11471,11470,11442>,
<11443,11471,11442>,
<11446,11472,11447>,
<10808,11472,11446>,
<10808,10837,11472>,
<10837,11473,11472>,
<11474,11475,11473>,
<11474,11473,10838>,
<10838,11473,10837>,
<10838,10839,11476>,
<11474,10838,11476>,
<10839,10840,11477>,
<11476,10839,11477>,
<10840,11478,11477>,
<10812,11478,10840>,
<10812,11479,11478>,
<10812,11448,11479>,
<11449,11479,11448>,
<11480,11479,11449>,
<11450,11480,11449>,
<11481,10816,10841>,
<11481,11482,10816>,
<11482,11454,10816>,
<10841,10842,11483>,
<11481,10841,11483>,
<10842,10843,11484>,
<11483,10842,11484>,
<10843,11485,11484>,
<10819,11485,10843>,
<10819,11486,11485>,
<10819,11455,11486>,
<11456,11486,11455>,
<11459,11487,11460>,
<11488,11489,11487>,
<10844,11488,11487>,
<10844,11487,11459>,
<10844,11459,10823>,
<10844,10845,11490>,
<11488,10844,11490>,
<10845,10846,11491>,
<11490,10845,11491>,
<10846,11492,11491>,
<10825,11492,10846>,
<10825,11493,11492>,
<10825,11461,11493>,
<11462,11493,11461>,
<11466,11494,11467>,
<11495,11496,11494>,
<10847,11495,11494>,
<10847,11494,11466>,
<10847,11466,10832>,
<10847,10848,11497>,
<11495,10847,11497>,
<10848,10850,11497>,
<10853,11498,10852>,
<10853,11499,11498>,
<10835,11499,10853>,
<10835,11500,11499>,
<10835,11468,11500>,
<11469,11500,11468>,
<11474,11501,11475>,
<11476,11501,11474>,
<11502,11501,11476>,
<11477,11502,11476>,
<11503,11502,11477>,
<11478,11503,11477>,
<11481,11504,11482>,
<11483,11504,11481>,
<11505,11504,11483>,
<11484,11505,11483>,
<11506,11505,11484>,
<11485,11506,11484>,
<11488,11507,11489>,
<11490,11507,11488>,
<11508,11507,11490>,
<11491,11508,11490>,
<11509,11508,11491>,
<11492,11509,11491>,
<11495,11510,11496>,
<11497,11510,11495>,
<11511,11510,11497>,
<11512,11513,11511>,
<10854,11512,11511>,
<10854,11511,11497>,
<10854,11497,10850>,
<10854,10856,11512>,
<10859,11514,10858>,
<10859,11515,11514>,
<10852,11515,10859>,
<10852,11516,11515>,
<10852,11498,11516>,
<11499,11516,11498>,
<11512,11517,11513>,
<11518,11519,11517>,
<10860,11518,11517>,
<10860,11517,11512>,
<10860,11512,10856>,
<10860,10861,11518>,
<10864,11520,10863>,
<10864,11521,11520>,
<10858,11521,10864>,
<10858,11522,11521>,
<10858,11514,11522>,
<11515,11522,11514>,
<11523,11519,11518>,
<11524,11519,11523>,
<10861,10866,11523>,
<11518,10861,11523>,
<10863,11520,10868>,
<11520,11521,11525>,
<11520,11525,10868>,
<10868,11525,10869>,
<10870,10869,11526>,
<10869,11525,11526>,
<10871,10870,11527>,
<10870,11526,11527>,
<10872,10871,11528>,
<10871,11527,11528>,
<10873,10872,11529>,
<10872,11528,11529>,
<10874,10873,11530>,
<10873,11529,11530>,
<10875,10874,11531>,
<10874,11530,11531>,
<10876,10875,11532>,
<10875,11531,11532>,
<10877,10876,11533>,
<10876,11532,11533>,
<10878,10877,11534>,
<10877,11533,11534>,
<10879,10878,11535>,
<10878,11534,11535>,
<10880,10879,11536>,
<10879,11535,11536>,
<10881,10880,11537>,
<10880,11536,11537>,
<10882,10881,11538>,
<10881,11537,11538>,
<10883,10882,11539>,
<10882,11538,11539>,
<10884,10883,11540>,
<10883,11539,11540>,
<10885,10884,11541>,
<10884,11540,11541>,
<10886,10885,11542>,
<10885,11541,11542>,
<10887,10886,11543>,
<10886,11542,11543>,
<10888,10887,11544>,
<10887,11543,11544>,
<10889,10888,11545>,
<10888,11544,11545>,
<10890,10889,11546>,
<10889,11545,11546>,
<10891,10890,11547>,
<10890,11546,11547>,
<10892,10891,11548>,
<10891,11547,11548>,
<10893,10892,11549>,
<10892,11548,11549>,
<10894,10893,11550>,
<10893,11549,11550>,
<10895,10894,11551>,
<10894,11550,11551>,
<10896,10895,11552>,
<10895,11551,11552>,
<10897,10896,11553>,
<10896,11552,11553>,
<10898,10897,11554>,
<10897,11553,11554>,
<10899,10898,11555>,
<10898,11554,11555>,
<10900,10899,11556>,
<10899,11555,11556>,
<10901,10900,11557>,
<10900,11556,11557>,
<10902,10901,11558>,
<10901,11557,11558>,
<10903,10902,11559>,
<10902,11558,11559>,
<10904,10903,11560>,
<10903,11559,11560>,
<10905,10904,11561>,
<10904,11560,11561>,
<10906,10905,11562>,
<10905,11561,11562>,
<10907,10906,11563>,
<10906,11562,11563>,
<10908,10907,11564>,
<10907,11563,11564>,
<10909,10908,11565>,
<10908,11564,11565>,
<10910,10909,11566>,
<10909,11565,11566>,
<10911,10910,11567>,
<10910,11566,11567>,
<10912,10911,11568>,
<10911,11567,11568>,
<10913,10912,11569>,
<10912,11568,11569>,
<10914,10913,11570>,
<10913,11569,11570>,
<11524,11523,10915>,
<11524,10915,11570>,
<11570,10915,10914>,
<10866,10915,11523>,
<10921,11571,10920>,
<10921,10922,11571>,
<10923,11572,10924>,
<10923,10925,11573>,
<11572,10923,11573>,
<10925,10927,11573>,
<10931,11574,10930>,
<10931,11575,11574>,
<10920,11575,10931>,
<10920,11576,11575>,
<10920,11571,11576>,
<11576,11571,10922>,
<11576,10922,11577>,
<11577,10922,10932>,
<11572,11578,11579>,
<11572,11579,10924>,
<10924,11579,10933>,
<11578,11580,11581>,
<11578,11572,11580>,
<11572,11573,11580>,
<10927,10934,11582>,
<10927,11582,11573>,
<11573,11582,11580>,
<10934,10936,11582>,
<10939,11583,10938>,
<10939,11584,11583>,
<10930,11584,10939>,
<10930,11585,11584>,
<10930,11574,11585>,
<11575,11585,11574>,
<10932,10940,11577>,
<11577,10940,11586>,
<10933,11579,10941>,
<11579,11587,10941>,
<11580,11588,11581>,
<11582,11588,11580>,
<11589,11588,11582>,
<11590,11591,11589>,
<10942,11590,11589>,
<10942,11589,11582>,
<10942,11582,10936>,
<10942,10944,11590>,
<10947,11592,10946>,
<10947,11593,11592>,
<10938,11593,10947>,
<10938,11594,11593>,
<10938,11583,11594>,
<11584,11594,11583>,
<10940,10948,11586>,
<11586,10948,11595>,
<10941,11587,10949>,
<11587,11596,10949>,
<11590,11597,11591>,
<11598,11599,11597>,
<10950,11598,11597>,
<10950,11597,11590>,
<10950,11590,10944>,
<10950,10952,11598>,
<10953,11600,10954>,
<10953,11601,11600>,
<10946,11601,10953>,
<10946,11602,11601>,
<10946,11592,11602>,
<11593,11602,11592>,
<10948,10955,11595>,
<11595,10955,11603>,
<10949,11596,10956>,
<11596,11604,10956>,
<11598,11605,11599>,
<11606,11607,11605>,
<10957,11606,11605>,
<10957,11605,11598>,
<10957,11598,10952>,
<10957,10958,11606>,
<11600,11608,10960>,
<10954,11600,10960>,
<11609,11600,11601>,
<11608,11600,11609>,
<10955,10961,11603>,
<11603,10961,11610>,
<10956,11604,10962>,
<11604,11611,10962>,
<11612,11607,11606>,
<11613,11607,11612>,
<10958,10964,11612>,
<11606,10958,11612>,
<11608,11614,11615>,
<11608,11615,10960>,
<10960,11615,10966>,
<11609,11614,11608>,
<10961,10967,11610>,
<11610,10967,11616>,
<10962,11611,10968>,
<11611,11617,10968>,
<11612,11618,11613>,
<11618,11612,10964>,
<11618,10964,11619>,
<11619,10964,10970>,
<10966,11615,10972>,
<11615,11620,10972>,
<10967,10973,11616>,
<11616,10973,11621>,
<10968,11617,10974>,
<11617,11622,10974>,
<10970,10976,11619>,
<11619,10976,11623>,
<10972,11620,10977>,
<11620,11624,10977>,
<10973,10978,11621>,
<11621,10978,11625>,
<10974,11622,10979>,
<11622,11626,10979>,
<10976,10981,11623>,
<11623,10981,11627>,
<10977,11624,10982>,
<11624,11628,10982>,
<10978,10983,11625>,
<11625,10983,11629>,
<10979,11626,10984>,
<11626,11630,10984>,
<11631,11632,11633>,
<11631,11633,11627>,
<11631,11627,10985>,
<10985,11627,10981>,
<11634,11635,10986>,
<11634,10986,11628>,
<11628,10986,10982>,
<11634,11636,11635>,
<10983,10987,11629>,
<11629,10987,11637>,
<10984,11630,10988>,
<11630,11638,10988>,
<10991,11632,11631>,
<10991,10990,11632>,
<10990,11639,11632>,
<10985,10991,11631>,
<10986,11635,10992>,
<10994,11640,11641>,
<10992,11640,10994>,
<10992,11636,11640>,
<10992,11635,11636>,
<11640,11642,11641>,
<10987,10995,11637>,
<11637,10995,11643>,
<10988,11638,10996>,
<11638,11644,10996>,
<11645,11646,11647>,
<11645,11647,11639>,
<11645,11639,10998>,
<10998,11639,10990>,
<11641,11648,11000>,
<10994,11641,11000>,
<11649,11641,11642>,
<11648,11641,11649>,
<10995,11001,11643>,
<11643,11001,11650>,
<10996,11644,11002>,
<11644,11651,11002>,
<11652,11646,11645>,
<11653,11646,11652>,
<10998,11004,11652>,
<11645,10998,11652>,
<11007,11654,11006>,
<11007,11655,11654>,
<11000,11655,11007>,
<11000,11656,11655>,
<11000,11648,11656>,
<11649,11656,11648>,
<11001,11008,11650>,
<11650,11008,11657>,
<11002,11651,11009>,
<11651,11658,11009>,
<11652,11659,11653>,
<11660,11661,11659>,
<11010,11660,11659>,
<11010,11659,11652>,
<11010,11652,11004>,
<11010,11012,11660>,
<11654,11662,11014>,
<11006,11654,11014>,
<11663,11654,11655>,
<11662,11654,11663>,
<11008,11015,11657>,
<11657,11015,11664>,
<11009,11658,11016>,
<11658,11665,11016>,
<11666,11661,11660>,
<11667,11661,11666>,
<11012,11018,11666>,
<11660,11012,11666>,
<11022,11668,11021>,
<11022,11669,11668>,
<11014,11669,11022>,
<11014,11670,11669>,
<11014,11662,11670>,
<11663,11670,11662>,
<11015,11023,11664>,
<11664,11023,11671>,
<11016,11665,11024>,
<11665,11672,11024>,
<11666,11673,11667>,
<11674,11675,11673>,
<11025,11674,11673>,
<11025,11673,11666>,
<11025,11666,11018>,
<11025,11027,11674>,
<11668,11676,11029>,
<11021,11668,11029>,
<11677,11668,11669>,
<11676,11668,11677>,
<11023,11030,11671>,
<11671,11030,11678>,
<11024,11672,11031>,
<11672,11679,11031>,
<11674,11680,11675>,
<11680,11674,11027>,
<11680,11027,11681>,
<11681,11027,11033>,
<11676,11682,11683>,
<11676,11683,11029>,
<11029,11683,11036>,
<11677,11682,11676>,
<11030,11037,11678>,
<11678,11037,11684>,
<11031,11679,11038>,
<11679,11685,11038>,
<11686,11033,11039>,
<11686,11687,11033>,
<11687,11681,11033>,
<11039,11041,11686>,
<11044,11688,11043>,
<11044,11689,11688>,
<11044,11036,11689>,
<11036,11683,11689>,
<11037,11045,11684>,
<11684,11045,11690>,
<11038,11685,11046>,
<11685,11691,11046>,
<11692,11687,11686>,
<11693,11687,11692>,
<11041,11048,11692>,
<11686,11041,11692>,
<11688,11694,11049>,
<11043,11688,11049>,
<11695,11688,11689>,
<11694,11688,11695>,
<11045,11050,11690>,
<11690,11050,11696>,
<11046,11691,11051>,
<11691,11697,11051>,
<11698,11693,11692>,
<11699,11693,11698>,
<11048,11052,11698>,
<11692,11048,11698>,
<11049,11694,11053>,
<11694,11055,11053>,
<11694,11695,11055>,
<11695,11700,11055>,
<11050,11056,11696>,
<11696,11056,11701>,
<11051,11697,11057>,
<11697,11702,11057>,
<11060,11699,11698>,
<11060,11059,11699>,
<11059,11703,11699>,
<11052,11060,11698>,
<11704,11705,11062>,
<11704,11062,11700>,
<11700,11062,11055>,
<11704,11706,11705>,
<11056,11063,11701>,
<11701,11063,11707>,
<11057,11702,11064>,
<11702,11708,11064>,
<11059,11066,11703>,
<11703,11066,11709>,
<11705,11710,11068>,
<11062,11705,11068>,
<11711,11705,11706>,
<11710,11705,11711>,
<11063,11069,11707>,
<11707,11069,11712>,
<11064,11708,11070>,
<11708,11713,11070>,
<11066,11071,11709>,
<11709,11071,11714>,
<11068,11710,11072>,
<11074,11715,11716>,
<11072,11715,11074>,
<11072,11711,11715>,
<11072,11710,11711>,
<11715,11717,11716>,
<11069,11075,11712>,
<11712,11075,11718>,
<11070,11713,11076>,
<11713,11719,11076>,
<11720,11721,11722>,
<11720,11722,11714>,
<11720,11714,11077>,
<11077,11714,11071>,
<11080,11723,11079>,
<11080,11724,11723>,
<11074,11724,11080>,
<11074,11725,11724>,
<11074,11716,11725>,
<11717,11725,11716>,
<11075,11081,11718>,
<11718,11081,11726>,
<11076,11719,11082>,
<11719,11727,11082>,
<11720,11728,11721>,
<11728,11720,11077>,
<11728,11077,11729>,
<11729,11077,11084>,
<11723,11730,11086>,
<11079,11723,11086>,
<11731,11723,11724>,
<11730,11723,11731>,
<11081,11087,11726>,
<11726,11087,11732>,
<11082,11727,11088>,
<11727,11733,11088>,
<11734,11084,11089>,
<11734,11735,11084>,
<11735,11729,11084>,
<11089,11091,11734>,
<11092,11736,11093>,
<11092,11737,11736>,
<11086,11737,11092>,
<11086,11738,11737>,
<11086,11730,11738>,
<11731,11738,11730>,
<11087,11094,11732>,
<11732,11094,11739>,
<11088,11733,11095>,
<11733,11740,11095>,
<11741,11735,11734>,
<11742,11735,11741>,
<11091,11097,11741>,
<11734,11091,11741>,
<11736,11743,11744>,
<11736,11744,11093>,
<11093,11744,11099>,
<11737,11743,11736>,
<11094,11100,11739>,
<11739,11100,11745>,
<11095,11740,11101>,
<11740,11746,11101>,
<11747,11742,11741>,
<11748,11742,11747>,
<11097,11103,11747>,
<11741,11097,11747>,
<11099,11744,11105>,
<11744,11749,11105>,
<11100,11106,11745>,
<11745,11106,11750>,
<11101,11746,11107>,
<11746,11751,11107>,
<11752,11748,11747>,
<11753,11748,11752>,
<11103,11109,11752>,
<11747,11103,11752>,
<11105,11749,11111>,
<11749,11754,11111>,
<11106,11112,11750>,
<11750,11112,11755>,
<11107,11751,11113>,
<11751,11756,11113>,
<11757,11758,11759>,
<11753,11757,11759>,
<11753,11752,11757>,
<11752,11760,11757>,
<11109,11115,11760>,
<11752,11109,11760>,
<11761,11762,11117>,
<11761,11117,11754>,
<11754,11117,11111>,
<11761,11763,11762>,
<11112,11118,11755>,
<11755,11118,11764>,
<11113,11756,11119>,
<11756,11765,11119>,
<11766,11758,11757>,
<11767,11758,11766>,
<11122,11121,11766>,
<11122,11766,11760>,
<11760,11766,11757>,
<11115,11122,11760>,
<11117,11762,11123>,
<11762,11125,11123>,
<11762,11763,11125>,
<11763,11768,11125>,
<11118,11126,11764>,
<11764,11126,11769>,
<11119,11765,11127>,
<11765,11770,11127>,
<11771,11772,11773>,
<11767,11771,11773>,
<11767,11766,11771>,
<11766,11774,11771>,
<11121,11129,11774>,
<11766,11121,11774>,
<11775,11776,11131>,
<11775,11131,11768>,
<11768,11131,11125>,
<11775,11777,11776>,
<11126,11132,11769>,
<11769,11132,11778>,
<11127,11770,11133>,
<11770,11779,11133>,
<11780,11772,11771>,
<11781,11772,11780>,
<11136,11135,11780>,
<11136,11780,11774>,
<11774,11780,11771>,
<11129,11136,11774>,
<11131,11776,11137>,
<11776,11139,11137>,
<11776,11777,11139>,
<11777,11782,11139>,
<11132,11140,11778>,
<11778,11140,11783>,
<11133,11779,11141>,
<11779,11784,11141>,
<11785,11781,11780>,
<11786,11781,11785>,
<11135,11143,11785>,
<11780,11135,11785>,
<11787,11788,11145>,
<11787,11145,11782>,
<11782,11145,11139>,
<11787,11789,11788>,
<11140,11146,11783>,
<11783,11146,11790>,
<11141,11784,11147>,
<11784,11791,11147>,
<11792,11793,11794>,
<11786,11792,11794>,
<11785,11792,11786>,
<11785,11149,11792>,
<11785,11150,11149>,
<11143,11150,11785>,
<11788,11795,11153>,
<11145,11788,11153>,
<11796,11788,11789>,
<11795,11788,11796>,
<11146,11154,11790>,
<11790,11154,11797>,
<11147,11791,11155>,
<11791,11798,11155>,
<11799,11793,11792>,
<11800,11793,11799>,
<11149,11157,11799>,
<11792,11149,11799>,
<11153,11795,11158>,
<11160,11801,11802>,
<11158,11801,11160>,
<11158,11796,11801>,
<11158,11795,11796>,
<11801,11803,11802>,
<11154,11161,11797>,
<11797,11161,11804>,
<11155,11798,11162>,
<11798,11805,11162>,
<11806,11800,11799>,
<11807,11800,11806>,
<11157,11164,11806>,
<11799,11157,11806>,
<11802,11808,11166>,
<11160,11802,11166>,
<11809,11802,11803>,
<11808,11802,11809>,
<11161,11167,11804>,
<11804,11167,11810>,
<11162,11805,11168>,
<11805,11811,11168>,
<11806,11812,11807>,
<11812,11806,11164>,
<11812,11164,11813>,
<11813,11164,11170>,
<11808,11814,11815>,
<11808,11815,11166>,
<11166,11815,11171>,
<11809,11814,11808>,
<11167,11172,11810>,
<11810,11172,11816>,
<11168,11811,11173>,
<11811,11817,11173>,
<11818,11170,11174>,
<11818,11819,11170>,
<11819,11813,11170>,
<11174,11175,11818>,
<11171,11815,11176>,
<11815,11820,11176>,
<11172,11177,11816>,
<11816,11177,11821>,
<11173,11817,11178>,
<11817,11822,11178>,
<11818,11823,11819>,
<11823,11818,11175>,
<11823,11175,11824>,
<11824,11175,11179>,
<11180,11825,11181>,
<11180,11826,11825>,
<11180,11176,11826>,
<11176,11820,11826>,
<11177,11182,11821>,
<11821,11182,11827>,
<11178,11822,11183>,
<11822,11828,11183>,
<11179,11185,11824>,
<11824,11185,11829>,
<11825,11830,11831>,
<11825,11831,11181>,
<11181,11831,11186>,
<11826,11830,11825>,
<11182,11187,11827>,
<11827,11187,11832>,
<11183,11828,11188>,
<11828,11833,11188>,
<11185,11190,11829>,
<11829,11190,11834>,
<11186,11831,11191>,
<11831,11835,11191>,
<11187,11192,11832>,
<11832,11192,11836>,
<11188,11833,11193>,
<11833,11837,11193>,
<11838,11839,11840>,
<11838,11840,11834>,
<11838,11834,11195>,
<11195,11834,11190>,
<11841,11842,11197>,
<11841,11197,11835>,
<11835,11197,11191>,
<11841,11843,11842>,
<11192,11198,11836>,
<11836,11198,11844>,
<11193,11837,11199>,
<11837,11845,11199>,
<11846,11839,11838>,
<11847,11839,11846>,
<11195,11200,11846>,
<11838,11195,11846>,
<11842,11848,11202>,
<11197,11842,11202>,
<11849,11842,11843>,
<11848,11842,11849>,
<11198,11203,11844>,
<11844,11203,11850>,
<11199,11845,11204>,
<11845,11851,11204>,
<11852,11853,11854>,
<11847,11852,11854>,
<11846,11852,11847>,
<11846,11206,11852>,
<11846,11207,11206>,
<11200,11207,11846>,
<11202,11848,11208>,
<11210,11855,11856>,
<11208,11855,11210>,
<11208,11849,11855>,
<11208,11848,11849>,
<11855,11857,11856>,
<11203,11211,11850>,
<11850,11211,11858>,
<11204,11851,11212>,
<11851,11859,11212>,
<11860,11861,11862>,
<11853,11860,11862>,
<11852,11860,11853>,
<11852,11214,11860>,
<11852,11215,11214>,
<11206,11215,11852>,
<11210,11856,11216>,
<11218,11863,11864>,
<11216,11863,11218>,
<11216,11857,11863>,
<11216,11856,11857>,
<11863,11865,11864>,
<11211,11219,11858>,
<11858,11219,11866>,
<11212,11859,11220>,
<11859,11867,11220>,
<11868,11869,11870>,
<11868,11871,11872>,
<11870,11871,11868>,
<11861,11872,11871>,
<11860,11872,11861>,
<11860,11222,11872>,
<11860,11223,11222>,
<11214,11223,11860>,
<11864,11873,11225>,
<11218,11864,11225>,
<11874,11864,11865>,
<11874,11875,11864>,
<11875,11873,11864>,
<11874,11876,11875>,
<11219,11226,11866>,
<11866,11226,11877>,
<11878,11879,11227>,
<11878,11227,11867>,
<11867,11227,11220>,
<11869,11879,11878>,
<11868,11879,11869>,
<11868,11229,11879>,
<11868,11230,11229>,
<11231,11230,11868>,
<11872,11231,11868>,
<11222,11231,11872>,
<11225,11873,11233>,
<11234,11233,11873>,
<11875,11234,11873>,
<11236,11880,11881>,
<11234,11880,11236>,
<11234,11876,11880>,
<11234,11875,11876>,
<11237,11882,11881>,
<11237,11881,11877>,
<11237,11877,11226>,
<11880,11877,11881>,
<11883,11882,11237>,
<11883,11237,11884>,
<11884,11237,11238>,
<11239,11885,11238>,
<11238,11885,11884>,
<11240,11886,11239>,
<11239,11886,11885>,
<11241,11887,11240>,
<11240,11887,11886>,
<11242,11888,11241>,
<11241,11888,11887>,
<11243,11889,11242>,
<11242,11889,11888>,
<11244,11890,11243>,
<11243,11890,11889>,
<11245,11891,11244>,
<11244,11891,11890>,
<11246,11892,11245>,
<11245,11892,11891>,
<11247,11893,11246>,
<11246,11893,11892>,
<11248,11894,11247>,
<11247,11894,11893>,
<11249,11895,11248>,
<11248,11895,11894>,
<11250,11896,11249>,
<11249,11896,11895>,
<11251,11897,11250>,
<11250,11897,11896>,
<11252,11898,11251>,
<11251,11898,11897>,
<11253,11899,11252>,
<11252,11899,11898>,
<11254,11900,11253>,
<11253,11900,11899>,
<11255,11901,11254>,
<11254,11901,11900>,
<11256,11902,11255>,
<11255,11902,11901>,
<11257,11903,11256>,
<11256,11903,11902>,
<11258,11904,11257>,
<11257,11904,11903>,
<11259,11905,11258>,
<11258,11905,11904>,
<11260,11906,11259>,
<11259,11906,11905>,
<11261,11907,11260>,
<11260,11907,11906>,
<11262,11908,11261>,
<11261,11908,11907>,
<11263,11909,11262>,
<11262,11909,11908>,
<11264,11910,11263>,
<11263,11910,11909>,
<11265,11911,11264>,
<11264,11911,11910>,
<11266,11912,11265>,
<11265,11912,11911>,
<11267,11913,11266>,
<11266,11913,11912>,
<11268,11914,11267>,
<11267,11914,11913>,
<11269,11915,11268>,
<11268,11915,11914>,
<11270,11916,11269>,
<11269,11916,11915>,
<11271,11917,11270>,
<11270,11917,11916>,
<11272,11918,11271>,
<11271,11918,11917>,
<11273,11919,11272>,
<11272,11919,11918>,
<11274,11920,11273>,
<11273,11920,11919>,
<11275,11921,11274>,
<11274,11921,11920>,
<11276,11922,11275>,
<11275,11922,11921>,
<11277,11923,11276>,
<11276,11923,11922>,
<11278,11924,11277>,
<11277,11924,11923>,
<11279,11925,11278>,
<11278,11925,11924>,
<11280,11926,11279>,
<11279,11926,11925>,
<11281,11927,11280>,
<11280,11927,11926>,
<11282,11928,11281>,
<11281,11928,11927>,
<11283,11929,11282>,
<11282,11929,11928>,
<11284,11930,11283>,
<11283,11930,11929>,
<11931,11932,11930>,
<11931,11930,11285>,
<11285,11930,11284>,
<11285,11227,11879>,
<11285,11879,11931>,
<11287,11286,11879>,
<11286,11931,11879>,
<11229,11287,11879>,
<11236,11881,11289>,
<11291,11289,11881>,
<11291,11881,11933>,
<11933,11881,11882>,
<11934,11882,11883>,
<11934,11935,11882>,
<11935,11933,11882>,
<11934,11936,11935>,
<11937,11932,11931>,
<11938,11932,11937>,
<11286,11292,11937>,
<11931,11286,11937>,
<11291,11933,11294>,
<11296,11294,11933>,
<11296,11933,11939>,
<11939,11933,11935>,
<11940,11935,11936>,
<11939,11935,11940>,
<11941,11942,11943>,
<11938,11941,11943>,
<11938,11937,11941>,
<11937,11944,11941>,
<11292,11297,11944>,
<11937,11292,11944>,
<11296,11939,11299>,
<11301,11945,11946>,
<11299,11945,11301>,
<11299,11940,11945>,
<11299,11939,11940>,
<11945,11947,11946>,
<11948,11949,11950>,
<11942,11948,11950>,
<11942,11941,11948>,
<11941,11951,11948>,
<11304,11303,11951>,
<11304,11951,11944>,
<11944,11951,11941>,
<11297,11304,11944>,
<11301,11946,11306>,
<11308,11952,11953>,
<11306,11952,11308>,
<11306,11947,11952>,
<11306,11946,11947>,
<11953,11954,11955>,
<11952,11954,11953>,
<11954,11956,11955>,
<11957,11958,11959>,
<11957,11960,11961>,
<11959,11960,11957>,
<11960,11962,11961>,
<11963,11964,11965>,
<11963,11966,11967>,
<11965,11966,11963>,
<11966,11968,11967>,
<11969,11970,11971>,
<11949,11969,11971>,
<11949,11948,11969>,
<11948,11972,11969>,
<11311,11310,11972>,
<11311,11972,11951>,
<11951,11972,11948>,
<11303,11311,11951>,
<11308,11953,11312>,
<11314,11312,11953>,
<11955,11314,11953>,
<11316,11973,11974>,
<11314,11973,11316>,
<11314,11956,11973>,
<11314,11955,11956>,
<11973,11975,11974>,
<11319,11976,11977>,
<11318,11976,11319>,
<11958,11957,11320>,
<11958,11320,11977>,
<11977,11320,11319>,
<11322,11320,11957>,
<11961,11322,11957>,
<11324,11978,11979>,
<11322,11978,11324>,
<11322,11962,11978>,
<11322,11961,11962>,
<11978,11980,11979>,
<11981,11982,11983>,
<11981,11984,11985>,
<11983,11984,11981>,
<11964,11985,11984>,
<11963,11985,11964>,
<11963,11326,11985>,
<11963,11327,11326>,
<11328,11327,11963>,
<11967,11328,11963>,
<11967,11968,11986>,
<11967,11986,11328>,
<11328,11986,11330>,
<11332,11987,11988>,
<11332,11330,11987>,
<11330,11986,11987>,
<11987,11989,11988>,
<11990,11991,11992>,
<11990,11993,11994>,
<11992,11993,11990>,
<11970,11994,11993>,
<11969,11994,11970>,
<11969,11334,11994>,
<11969,11335,11334>,
<11336,11335,11969>,
<11972,11336,11969>,
<11310,11336,11972>,
<11316,11974,11338>,
<11974,11975,11995>,
<11974,11995,11338>,
<11338,11995,11340>,
<11342,11340,11996>,
<11340,11995,11996>,
<11344,11342,11997>,
<11342,11996,11997>,
<11346,11344,11998>,
<11344,11997,11998>,
<11347,11346,11999>,
<11346,11998,11999>,
<11976,11318,11347>,
<11999,11976,11347>,
<11324,11979,11348>,
<11350,12000,12001>,
<11348,12000,11350>,
<11348,11980,12000>,
<11348,11979,11980>,
<12001,12002,12003>,
<12000,12002,12001>,
<12002,12004,12003>,
<12005,12006,12007>,
<12005,12008,12009>,
<12007,12008,12005>,
<12008,12010,12009>,
<12011,12012,12013>,
<12011,12014,12015>,
<12013,12014,12011>,
<12015,11353,11352>,
<12015,12014,11353>,
<12014,12016,11353>,
<11354,11353,12017>,
<11353,12016,12017>,
<11356,11354,12018>,
<11354,12017,12018>,
<11358,11356,12019>,
<11356,12018,12019>,
<11982,11981,11360>,
<11982,11360,12019>,
<12019,11360,11358>,
<11362,11360,11981>,
<11985,11362,11981>,
<11326,11362,11985>,
<11332,11988,11364>,
<11988,11989,12020>,
<11988,12020,11364>,
<11364,12020,11365>,
<11367,11365,12021>,
<11365,12020,12021>,
<11991,11990,11369>,
<11991,11369,12021>,
<12021,11369,11367>,
<11371,11369,11990>,
<11994,11371,11990>,
<11334,11371,11994>,
<11350,12001,11373>,
<11375,11373,12001>,
<12003,11375,12001>,
<12003,12004,12022>,
<12003,12022,11375>,
<11375,12022,11377>,
<11379,12023,12024>,
<11379,11377,12023>,
<11377,12022,12023>,
<12024,12025,12026>,
<12023,12025,12024>,
<12026,11382,11381>,
<12026,12025,11382>,
<12025,12027,11382>,
<11383,11382,12028>,
<11382,12027,12028>,
<12006,12005,11385>,
<12006,11385,12028>,
<12028,11385,11383>,
<11387,11385,12005>,
<12009,11387,12005>,
<11389,12029,12030>,
<11387,12029,11389>,
<11387,12010,12029>,
<11387,12009,12010>,
<12030,12031,12032>,
<12029,12031,12030>,
<12032,12033,12034>,
<12031,12033,12032>,
<12034,12035,12036>,
<12033,12035,12034>,
<12036,12037,12038>,
<12035,12037,12036>,
<12012,12038,12037>,
<12011,12038,12012>,
<12011,11391,12038>,
<12011,11392,11391>,
<11393,11392,12011>,
<12015,11393,12011>,
<11352,11393,12015>,
<11379,12024,11396>,
<11397,11396,12024>,
<12026,11397,12024>,
<11381,11397,12026>,
<11389,12030,11399>,
<11401,11399,12030>,
<11401,12030,12039>,
<12039,12030,12032>,
<11404,11403,12039>,
<11404,12039,12034>,
<12034,12039,12032>,
<11405,11404,12034>,
<12036,11405,12034>,
<11407,11405,12036>,
<12038,11407,12036>,
<11391,11407,12038>,
<11401,12039,11410>,
<11403,11410,12039>,
<11415,12040,11414>,
<11415,11417,12040>,
<11425,12041,11424>,
<12042,12041,11425>,
<12042,11425,12043>,
<12043,11425,11426>,
<12040,11426,11414>,
<12040,12044,11426>,
<12044,12043,11426>,
<11417,12044,12040>,
<11417,11427,12044>,
<11427,12045,12044>,
<12046,12047,12045>,
<12046,12045,11428>,
<11428,12045,11427>,
<11428,11430,12046>,
<11433,12048,11432>,
<12049,12048,11433>,
<12049,11433,12050>,
<12050,11433,11434>,
<11435,12051,11434>,
<11434,12051,12050>,
<11436,12052,11435>,
<11435,12052,12051>,
<12053,12054,12052>,
<12053,12052,11437>,
<11437,12052,11436>,
<11437,11438,12055>,
<12053,11437,12055>,
<11438,11440,12055>,
<11444,12056,11443>,
<11444,11445,12057>,
<12056,11444,12057>,
<11445,11447,12057>,
<11451,12058,11450>,
<12059,12058,11451>,
<12059,11451,12060>,
<12060,11451,11452>,
<12041,11452,11424>,
<12041,12061,11452>,
<12061,12060,11452>,
<12042,12061,12041>,
<12046,12062,12047>,
<12063,12064,12062>,
<11453,12063,12062>,
<11453,12062,12046>,
<11453,12046,11430>,
<11453,11454,12063>,
<11457,12065,12066>,
<11456,11457,12066>,
<12048,11457,11432>,
<12048,12067,11457>,
<12067,12065,11457>,
<12049,12067,12048>,
<12053,12068,12054>,
<12055,12068,12053>,
<12069,12068,12055>,
<12070,12071,12069>,
<11458,12070,12069>,
<11458,12069,12055>,
<11458,12055,11440>,
<11458,11460,12070>,
<11463,12072,11462>,
<11463,11464,12073>,
<12072,11463,12073>,
<11464,11465,12074>,
<12073,11464,12074>,
<11465,11467,12074>,
<11470,12075,11469>,
<11470,11471,12076>,
<12075,11470,12076>,
<11471,12077,12076>,
<11443,12077,11471>,
<11443,12078,12077>,
<11443,12056,12078>,
<12057,12078,12056>,
<12079,12078,12057>,
<11447,12079,12057>,
<11447,11472,12079>,
<11472,12080,12079>,
<11473,12081,11472>,
<11472,12081,12080>,
<12081,11473,11475>,
<12082,12081,11475>,
<11479,12083,11478>,
<12084,12083,11479>,
<12084,11479,12085>,
<12085,11479,11480>,
<12058,11480,11450>,
<12058,12086,11480>,
<12086,12085,11480>,
<12059,12086,12058>,
<12063,12087,12064>,
<12087,12063,11454>,
<12087,11454,12088>,
<12088,11454,11482>,
<11486,12089,12090>,
<11485,11486,12090>,
<12066,11486,11456>,
<12089,11486,12066>,
<12070,12091,12071>,
<12092,12093,12091>,
<11487,12092,12091>,
<11487,12091,12070>,
<11487,12070,11460>,
<11487,11489,12092>,
<11493,12094,12095>,
<11492,11493,12095>,
<12072,11493,11462>,
<12072,12096,11493>,
<12096,12094,11493>,
<12073,12096,12072>,
<12097,12096,12073>,
<12074,12097,12073>,
<12098,12097,12074>,
<12099,12100,12098>,
<11494,12099,12098>,
<11494,12098,12074>,
<11494,12074,11467>,
<11494,11496,12099>,
<11500,12101,11499>,
<11500,12102,12101>,
<11469,12102,11500>,
<11469,12103,12102>,
<11469,12075,12103>,
<12076,12103,12075>,
<12104,12103,12076>,
<12077,12104,12076>,
<11475,12105,12082>,
<11501,12105,11475>,
<11502,12106,11501>,
<11501,12106,12105>,
<11503,12107,11502>,
<11502,12107,12106>,
<12083,11503,11478>,
<12083,12108,11503>,
<12108,12107,11503>,
<12084,12108,12083>,
<12109,11482,11504>,
<12109,12110,11482>,
<12110,12088,11482>,
<11504,11505,12111>,
<12109,11504,12111>,
<11505,11506,12112>,
<12111,11505,12112>,
<11506,12113,12112>,
<11506,11485,12113>,
<11485,12090,12113>,
<12092,12114,12093>,
<12115,12116,12114>,
<11507,12115,12114>,
<11507,12114,12092>,
<11507,12092,11489>,
<12117,12115,11507>,
<12117,11507,12118>,
<12118,11507,11508>,
<11509,12119,11508>,
<11508,12119,12118>,
<12095,11509,11492>,
<12119,11509,12095>,
<12099,12120,12100>,
<12121,12122,12120>,
<11510,12121,12120>,
<11510,12120,12099>,
<11510,12099,11496>,
<11510,11511,12123>,
<12121,11510,12123>,
<11511,11513,12123>,
<11516,12124,11515>,
<11516,12125,12124>,
<11499,12125,11516>,
<11499,12126,12125>,
<11499,12101,12126>,
<12102,12126,12101>,
<12109,12127,12110>,
<12111,12127,12109>,
<12128,12127,12111>,
<12112,12128,12111>,
<12129,12128,12112>,
<12113,12129,12112>,
<12115,12130,12116>,
<12117,12130,12115>,
<12121,12131,12122>,
<12131,12132,12133>,
<12131,12121,12132>,
<12121,12123,12132>,
<11513,11517,12134>,
<11513,12134,12123>,
<12123,12134,12132>,
<11517,11519,12134>,
<11522,12135,11521>,
<11522,12136,12135>,
<11515,12136,11522>,
<11515,12137,12136>,
<11515,12124,12137>,
<12125,12137,12124>,
<12132,12138,12133>,
<12138,12139,12140>,
<12138,12132,12139>,
<12132,12134,12139>,
<11519,11524,12139>,
<12134,11519,12139>,
<11521,12135,11525>,
<12135,12136,12141>,
<12135,12141,11525>,
<11525,12141,11526>,
<11527,11526,12142>,
<11526,12141,12142>,
<11528,11527,12143>,
<11527,12142,12143>,
<11529,11528,12144>,
<11528,12143,12144>,
<11530,11529,12145>,
<11529,12144,12145>,
<11531,11530,12146>,
<11530,12145,12146>,
<11532,11531,12147>,
<11531,12146,12147>,
<11533,11532,12148>,
<11532,12147,12148>,
<11534,11533,12149>,
<11533,12148,12149>,
<11535,11534,12150>,
<11534,12149,12150>,
<11536,11535,12151>,
<11535,12150,12151>,
<11537,11536,12152>,
<11536,12151,12152>,
<11538,11537,12153>,
<11537,12152,12153>,
<11539,11538,12154>,
<11538,12153,12154>,
<11540,11539,12155>,
<11539,12154,12155>,
<11541,11540,12156>,
<11540,12155,12156>,
<11542,11541,12157>,
<11541,12156,12157>,
<11543,11542,12158>,
<11542,12157,12158>,
<11544,11543,12159>,
<11543,12158,12159>,
<11545,11544,12160>,
<11544,12159,12160>,
<11546,11545,12161>,
<11545,12160,12161>,
<11547,11546,12162>,
<11546,12161,12162>,
<11548,11547,12163>,
<11547,12162,12163>,
<11549,11548,12164>,
<11548,12163,12164>,
<11550,11549,12165>,
<11549,12164,12165>,
<11551,11550,12166>,
<11550,12165,12166>,
<11552,11551,12167>,
<11551,12166,12167>,
<11553,11552,12168>,
<11552,12167,12168>,
<11554,11553,12169>,
<11553,12168,12169>,
<11555,11554,12170>,
<11554,12169,12170>,
<11556,11555,12171>,
<11555,12170,12171>,
<11557,11556,12172>,
<11556,12171,12172>,
<11558,11557,12173>,
<11557,12172,12173>,
<11559,11558,12174>,
<11558,12173,12174>,
<11560,11559,12175>,
<11559,12174,12175>,
<11561,11560,12176>,
<11560,12175,12176>,
<11562,11561,12177>,
<11561,12176,12177>,
<11563,11562,12178>,
<11562,12177,12178>,
<11564,11563,12179>,
<11563,12178,12179>,
<11565,11564,12180>,
<11564,12179,12180>,
<11566,11565,12181>,
<11565,12180,12181>,
<11567,11566,12182>,
<11566,12181,12182>,
<11568,11567,12183>,
<11567,12182,12183>,
<11569,11568,12184>,
<11568,12183,12184>,
<12140,12139,11570>,
<12140,11570,12184>,
<12184,11570,11569>,
<11524,11570,12139>,
<11576,12185,11575>,
<11576,11577,12185>,
<11578,12186,11579>,
<11578,11581,12186>,
<11585,12187,11584>,
<11585,12188,12187>,
<11575,12188,11585>,
<11575,12189,12188>,
<11575,12185,12189>,
<12189,12185,11577>,
<12189,11577,12190>,
<12190,11577,11586>,
<12186,12191,12192>,
<12186,12192,11579>,
<11579,12192,11587>,
<12193,12194,12191>,
<11588,12193,12191>,
<11588,12191,12186>,
<11588,12186,11581>,
<11588,11589,12195>,
<12193,11588,12195>,
<11589,11591,12195>,
<11594,12196,11593>,
<11594,12197,12196>,
<11584,12197,11594>,
<11584,12198,12197>,
<11584,12187,12198>,
<12188,12198,12187>,
<11586,11595,12190>,
<12190,11595,12199>,
<11587,12192,11596>,
<12192,12200,11596>,
<12193,12201,12194>,
<12195,12201,12193>,
<12202,12201,12195>,
<12203,12204,12202>,
<11597,12203,12202>,
<11597,12202,12195>,
<11597,12195,11591>,
<11597,11599,12203>,
<11602,12205,11601>,
<11602,12206,12205>,
<11593,12206,11602>,
<11593,12207,12206>,
<11593,12196,12207>,
<12197,12207,12196>,
<11595,11603,12199>,
<12199,11603,12208>,
<11596,12200,11604>,
<12200,12209,11604>,
<12203,12210,12204>,
<12211,12212,12210>,
<11605,12211,12210>,
<11605,12210,12203>,
<11605,12203,11599>,
<11605,11607,12211>,
<12205,12213,11609>,
<11601,12205,11609>,
<12214,12205,12206>,
<12213,12205,12214>,
<11603,11610,12208>,
<12208,11610,12215>,
<11604,12209,11611>,
<12209,12216,11611>,
<12217,12212,12211>,
<12218,12212,12217>,
<11607,11613,12217>,
<12211,11607,12217>,
<11614,12219,11615>,
<11614,12220,12219>,
<11609,12220,11614>,
<11609,12221,12220>,
<11609,12213,12221>,
<12214,12221,12213>,
<11610,11616,12215>,
<12215,11616,12222>,
<11611,12216,11617>,
<12216,12223,11617>,
<12217,12224,12218>,
<12225,12226,12224>,
<11618,12225,12224>,
<11618,12224,12217>,
<11618,12217,11613>,
<11618,11619,12225>,
<12219,12227,11620>,
<11615,12219,11620>,
<12228,12219,12220>,
<12227,12219,12228>,
<11616,11621,12222>,
<12222,11621,12229>,
<11617,12223,11622>,
<12223,12230,11622>,
<12231,12226,12225>,
<12232,12226,12231>,
<11619,11623,12231>,
<12225,11619,12231>,
<12227,12233,12234>,
<12227,12234,11620>,
<11620,12234,11624>,
<12228,12233,12227>,
<11621,11625,12229>,
<12229,11625,12235>,
<11622,12230,11626>,
<12230,12236,11626>,
<12237,12232,12231>,
<12238,12232,12237>,
<11623,11627,12237>,
<12231,11623,12237>,
<12239,12240,11628>,
<12239,11628,12234>,
<12234,11628,11624>,
<12239,12241,12240>,
<11625,11629,12235>,
<12235,11629,12242>,
<11626,12236,11630>,
<12236,12243,11630>,
<11633,12238,12237>,
<11633,11632,12238>,
<11632,12244,12238>,
<11627,11633,12237>,
<11628,12240,11634>,
<12240,11636,11634>,
<12240,12241,11636>,
<12241,12245,11636>,
<11629,11637,12242>,
<12242,11637,12246>,
<11630,12243,11638>,
<12243,12247,11638>,
<12248,12249,12250>,
<12248,12250,12244>,
<12248,12244,11639>,
<11639,12244,11632>,
<11636,12245,12251>,
<11640,11636,12251>,
<12251,11642,11640>,
<12252,11642,12251>,
<11637,11643,12246>,
<12246,11643,12253>,
<11638,12247,11644>,
<12247,12254,11644>,
<12255,12256,12257>,
<12249,12255,12257>,
<12248,12255,12249>,
<12248,11646,12255>,
<12248,11647,11646>,
<11639,11647,12248>,
<11642,12252,11649>,
<12252,12258,11649>,
<11643,11650,12253>,
<12253,11650,12259>,
<11644,12254,11651>,
<12254,12260,11651>,
<12255,12261,12256>,
<12261,12255,11646>,
<12261,11646,12262>,
<12262,11646,11653>,
<11656,12263,11655>,
<11656,12264,12263>,
<11656,11649,12264>,
<11649,12258,12264>,
<11650,11657,12259>,
<12259,11657,12265>,
<11651,12260,11658>,
<12260,12266,11658>,
<12267,11653,11659>,
<12267,12268,11653>,
<12268,12262,11653>,
<11659,11661,12267>,
<12263,12269,12270>,
<12263,12270,11655>,
<11655,12270,11663>,
<12264,12269,12263>,
<11657,11664,12265>,
<12265,11664,12271>,
<11658,12266,11665>,
<12266,12272,11665>,
<12273,12268,12267>,
<12274,12268,12273>,
<11661,11667,12273>,
<12267,11661,12273>,
<11670,12275,11669>,
<11670,12276,12275>,
<11670,11663,12276>,
<11663,12270,12276>,
<11664,11671,12271>,
<12271,11671,12277>,
<11665,12272,11672>,
<12272,12278,11672>,
<12273,12279,12274>,
<12280,12281,12279>,
<11673,12280,12279>,
<11673,12279,12273>,
<11673,12273,11667>,
<11673,11675,12280>,
<12275,12282,12283>,
<12275,12283,11669>,
<11669,12283,11677>,
<12276,12282,12275>,
<11671,11678,12277>,
<12277,11678,12284>,
<11672,12278,11679>,
<12278,12285,11679>,
<12280,12286,12281>,
<12287,12288,12286>,
<11680,12287,12286>,
<11680,12286,12280>,
<11680,12280,11675>,
<11680,11681,12287>,
<11682,12289,11683>,
<11682,12290,12289>,
<11682,11677,12290>,
<11677,12283,12290>,
<11678,11684,12284>,
<12284,11684,12291>,
<11679,12285,11685>,
<12285,12292,11685>,
<12293,12288,12287>,
<12294,12288,12293>,
<11681,11687,12293>,
<12287,11681,12293>,
<12289,12295,11689>,
<11683,12289,11689>,
<12296,12289,12290>,
<12295,12289,12296>,
<11684,11690,12291>,
<12291,11690,12297>,
<11685,12292,11691>,
<12292,12298,11691>,
<12293,12299,12294>,
<12299,12293,11687>,
<12299,11687,12300>,
<12300,11687,11693>,
<12295,12301,11695>,
<11689,12295,11695>,
<12302,12295,12296>,
<12301,12295,12302>,
<11690,11696,12297>,
<12297,11696,12303>,
<11691,12298,11697>,
<12298,12304,11697>,
<11693,11699,12300>,
<12300,11699,12305>,
<12301,12306,11700>,
<11695,12301,11700>,
<12307,12301,12302>,
<12306,12301,12307>,
<11696,11701,12303>,
<12303,11701,12308>,
<11697,12304,11702>,
<12304,12309,11702>,
<11699,11703,12305>,
<12305,11703,12310>,
<11700,12306,11704>,
<11706,12311,12312>,
<11704,12311,11706>,
<11704,12307,12311>,
<11704,12306,12307>,
<12311,12313,12312>,
<11701,11707,12308>,
<12308,11707,12314>,
<11702,12309,11708>,
<12309,12315,11708>,
<12316,12317,12318>,
<12316,12318,12310>,
<12316,12310,11709>,
<11709,12310,11703>,
<12312,12319,11711>,
<11706,12312,11711>,
<12320,12312,12313>,
<12319,12312,12320>,
<11707,11712,12314>,
<12314,11712,12321>,
<11708,12315,11713>,
<12315,12322,11713>,
<12323,12317,12316>,
<12324,12317,12323>,
<11709,11714,12323>,
<12316,11709,12323>,
<11711,12319,11715>,
<12319,11717,11715>,
<12319,12320,11717>,
<12320,12325,11717>,
<11712,11718,12321>,
<12321,11718,12326>,
<11713,12322,11719>,
<12322,12327,11719>,
<11722,12324,12323>,
<11722,11721,12324>,
<11721,12328,12324>,
<11714,11722,12323>,
<11725,12329,11724>,
<11725,12330,12329>,
<11725,11717,12330>,
<11717,12325,12330>,
<11718,11726,12326>,
<12326,11726,12331>,
<11719,12327,11727>,
<12327,12332,11727>,
<12333,11721,11728>,
<12333,12334,11721>,
<12334,12328,11721>,
<11728,11729,12333>,
<12329,12335,12336>,
<12329,12336,11724>,
<11724,12336,11731>,
<12330,12335,12329>,
<11726,11732,12331>,
<12331,11732,12337>,
<11727,12332,11733>,
<12332,12338,11733>,
<12333,12339,12334>,
<12339,12333,11729>,
<12339,11729,12340>,
<12340,11729,11735>,
<11738,12341,11737>,
<11738,12342,12341>,
<11738,11731,12342>,
<11731,12336,12342>,
<11732,11739,12337>,
<12337,11739,12343>,
<11733,12338,11740>,
<12338,12344,11740>,
<11735,11742,12340>,
<12340,11742,12345>,
<11743,12346,11744>,
<11743,12347,12346>,
<11737,12347,11743>,
<11737,12348,12347>,
<11737,12341,12348>,
<12342,12348,12341>,
<11739,11745,12343>,
<12343,11745,12349>,
<11740,12344,11746>,
<12344,12350,11746>,
<11742,11748,12345>,
<12345,11748,12351>,
<12346,12352,11749>,
<11744,12346,11749>,
<12353,12346,12347>,
<12352,12346,12353>,
<11745,11750,12349>,
<12349,11750,12354>,
<11746,12350,11751>,
<12350,12355,11751>,
<12356,12357,12358>,
<12356,12358,12351>,
<12356,12351,11753>,
<11753,12351,11748>,
<12352,12359,11754>,
<11749,12352,11754>,
<12360,12352,12353>,
<12359,12352,12360>,
<11750,11755,12354>,
<12354,11755,12361>,
<11751,12355,11756>,
<12355,12362,11756>,
<11759,12357,12356>,
<11759,11758,12357>,
<11758,12363,12357>,
<11753,11759,12356>,
<11754,12359,11761>,
<12359,11763,11761>,
<12359,12360,11763>,
<12360,12364,11763>,
<11755,11764,12361>,
<12361,11764,12365>,
<11756,12362,11765>,
<12362,12366,11765>,
<12367,12368,12369>,
<12367,12369,12363>,
<12367,12363,11767>,
<11767,12363,11758>,
<12370,12371,11768>,
<12370,11768,12364>,
<12364,11768,11763>,
<12370,12372,12371>,
<11764,11769,12365>,
<12365,11769,12373>,
<11765,12366,11770>,
<12366,12374,11770>,
<11773,12368,12367>,
<11773,11772,12368>,
<11772,12375,12368>,
<11767,11773,12367>,
<11768,12371,11775>,
<11777,12376,12377>,
<11775,12376,11777>,
<11775,12372,12376>,
<11775,12371,12372>,
<12376,12378,12377>,
<11769,11778,12373>,
<12373,11778,12379>,
<11770,12374,11779>,
<12374,12380,11779>,
<12381,12382,12383>,
<12381,12383,12375>,
<12381,12375,11781>,
<11781,12375,11772>,
<12377,12384,11782>,
<11777,12377,11782>,
<12385,12377,12378>,
<12384,12377,12385>,
<11778,11783,12379>,
<12379,11783,12386>,
<11779,12380,11784>,
<12380,12387,11784>,
<12388,12382,12381>,
<12389,12382,12388>,
<11781,11786,12388>,
<12381,11781,12388>,
<11782,12384,11787>,
<11789,12390,12391>,
<11787,12390,11789>,
<11787,12385,12390>,
<11787,12384,12385>,
<12390,12392,12391>,
<11783,11790,12386>,
<12386,11790,12393>,
<11784,12387,11791>,
<12387,12394,11791>,
<11794,12389,12388>,
<11794,11793,12389>,
<11793,12395,12389>,
<11786,11794,12388>,
<12391,12396,11796>,
<11789,12391,11796>,
<12397,12391,12392>,
<12396,12391,12397>,
<11790,11797,12393>,
<12393,11797,12398>,
<11791,12394,11798>,
<12394,12399,11798>,
<11793,11800,12395>,
<12395,11800,12400>,
<11796,12396,11801>,
<11803,12401,12402>,
<11801,12401,11803>,
<11801,12397,12401>,
<11801,12396,12397>,
<12401,12403,12402>,
<11797,11804,12398>,
<12398,11804,12404>,
<11798,12399,11805>,
<12399,12405,11805>,
<11800,11807,12400>,
<12400,11807,12406>,
<12402,12407,12408>,
<12402,12408,11803>,
<11803,12408,11809>,
<12403,12407,12402>,
<11804,11810,12404>,
<12404,11810,12409>,
<11805,12405,11811>,
<12405,12410,11811>,
<12411,11807,11812>,
<12411,12412,11807>,
<12412,12406,11807>,
<11812,11813,12411>,
<11814,12413,11815>,
<11814,12414,12413>,
<11814,11809,12414>,
<11809,12408,12414>,
<11810,11816,12409>,
<12409,11816,12415>,
<11811,12410,11817>,
<12410,12416,11817>,
<12411,12417,12412>,
<12417,12411,11813>,
<12417,11813,12418>,
<12418,11813,11819>,
<12413,12419,12420>,
<12413,12420,11815>,
<11815,12420,11820>,
<12414,12419,12413>,
<11816,11821,12415>,
<12415,11821,12421>,
<11817,12416,11822>,
<12416,12422,11822>,
<12423,11819,11823>,
<12423,12424,11819>,
<12424,12418,11819>,
<11823,11824,12423>,
<11820,12420,11826>,
<12420,12425,11826>,
<11821,11827,12421>,
<12421,11827,12426>,
<11822,12422,11828>,
<12422,12427,11828>,
<12428,12424,12423>,
<12429,12424,12428>,
<11824,11829,12428>,
<12423,11824,12428>,
<11830,12430,11831>,
<11830,12431,12430>,
<11830,11826,12431>,
<11826,12425,12431>,
<11827,11832,12426>,
<12426,11832,12432>,
<11828,12427,11833>,
<12427,12433,11833>,
<12434,12429,12428>,
<12435,12429,12434>,
<11829,11834,12434>,
<12428,11829,12434>,
<12430,12436,11835>,
<11831,12430,11835>,
<12437,12430,12431>,
<12436,12430,12437>,
<11832,11836,12432>,
<12432,11836,12438>,
<11833,12433,11837>,
<12433,12439,11837>,
<12440,12441,12442>,
<12435,12440,12442>,
<12434,12440,12435>,
<12434,11839,12440>,
<12434,11840,11839>,
<11834,11840,12434>,
<11835,12436,11841>,
<11843,12443,12444>,
<11841,12443,11843>,
<11841,12437,12443>,
<11841,12436,12437>,
<12443,12445,12444>,
<11836,11844,12438>,
<12438,11844,12446>,
<11837,12439,11845>,
<12439,12447,11845>,
<12448,12441,12440>,
<12449,12441,12448>,
<11839,11847,12448>,
<12440,11839,12448>,
<12444,12450,11849>,
<11843,12444,11849>,
<12451,12444,12445>,
<12450,12444,12451>,
<11844,11850,12446>,
<12446,11850,12452>,
<11845,12447,11851>,
<12447,12453,11851>,
<12454,12455,12456>,
<12449,12454,12456>,
<12448,12454,12449>,
<12448,11853,12454>,
<12448,11854,11853>,
<11847,11854,12448>,
<11849,12450,11855>,
<11857,12457,12458>,
<11855,12457,11857>,
<11855,12451,12457>,
<11855,12450,12451>,
<12457,12459,12458>,
<11850,11858,12452>,
<12452,11858,12460>,
<11851,12453,11859>,
<12453,12461,11859>,
<12462,12463,12464>,
<12462,12465,12466>,
<12464,12465,12462>,
<12455,12466,12465>,
<12454,12466,12455>,
<12454,11861,12466>,
<12454,11862,11861>,
<11853,11862,12454>,
<11857,12458,11863>,
<11865,12467,12468>,
<11863,12467,11865>,
<11863,12459,12467>,
<11863,12458,12459>,
<12467,12469,12468>,
<11858,11866,12460>,
<12460,11866,12470>,
<12471,12472,11867>,
<12471,11867,12461>,
<12461,11867,11859>,
<12463,12472,12471>,
<12462,12472,12463>,
<12462,11869,12472>,
<12462,11870,11869>,
<11871,11870,12462>,
<12466,11871,12462>,
<11861,11871,12466>,
<11865,12468,11874>,
<11876,12473,12474>,
<11874,12473,11876>,
<11874,12469,12473>,
<11874,12468,12469>,
<12474,12473,12470>,
<12474,12470,11877>,
<11877,12470,11866>,
<11867,12472,11878>,
<11869,11878,12472>,
<11876,12474,11880>,
<11877,11880,12474>,
<11884,12475,11883>,
<12476,12475,11884>,
<12476,11884,12477>,
<12477,11884,11885>,
<11886,12478,11885>,
<11885,12478,12477>,
<11887,12479,11886>,
<11886,12479,12478>,
<11888,12480,11887>,
<11887,12480,12479>,
<11889,12481,11888>,
<11888,12481,12480>,
<11890,12482,11889>,
<11889,12482,12481>,
<11891,12483,11890>,
<11890,12483,12482>,
<11892,12484,11891>,
<11891,12484,12483>,
<11893,12485,11892>,
<11892,12485,12484>,
<11894,12486,11893>,
<11893,12486,12485>,
<11895,12487,11894>,
<11894,12487,12486>,
<11896,12488,11895>,
<11895,12488,12487>,
<11897,12489,11896>,
<11896,12489,12488>,
<11898,12490,11897>,
<11897,12490,12489>,
<11899,12491,11898>,
<11898,12491,12490>,
<11900,12492,11899>,
<11899,12492,12491>,
<11901,12493,11900>,
<11900,12493,12492>,
<11902,12494,11901>,
<11901,12494,12493>,
<11903,12495,11902>,
<11902,12495,12494>,
<11904,12496,11903>,
<11903,12496,12495>,
<11905,12497,11904>,
<11904,12497,12496>,
<11906,12498,11905>,
<11905,12498,12497>,
<11907,12499,11906>,
<11906,12499,12498>,
<11908,12500,11907>,
<11907,12500,12499>,
<11909,12501,11908>,
<11908,12501,12500>,
<11910,12502,11909>,
<11909,12502,12501>,
<11911,12503,11910>,
<11910,12503,12502>,
<11912,12504,11911>,
<11911,12504,12503>,
<11913,12505,11912>,
<11912,12505,12504>,
<11914,12506,11913>,
<11913,12506,12505>,
<11915,12507,11914>,
<11914,12507,12506>,
<11916,12508,11915>,
<11915,12508,12507>,
<11917,12509,11916>,
<11916,12509,12508>,
<11918,12510,11917>,
<11917,12510,12509>,
<11919,12511,11918>,
<11918,12511,12510>,
<11920,12512,11919>,
<11919,12512,12511>,
<11921,12513,11920>,
<11920,12513,12512>,
<11922,12514,11921>,
<11921,12514,12513>,
<11923,12515,11922>,
<11922,12515,12514>,
<11924,12516,11923>,
<11923,12516,12515>,
<11925,12517,11924>,
<11924,12517,12516>,
<11926,12518,11925>,
<11925,12518,12517>,
<11927,12519,11926>,
<11926,12519,12518>,
<11928,12520,11927>,
<11927,12520,12519>,
<11929,12521,11928>,
<11928,12521,12520>,
<12522,12523,12521>,
<12522,12521,11930>,
<11930,12521,11929>,
<11930,11932,12522>,
<11883,12475,11934>,
<11936,12524,12525>,
<11934,12524,11936>,
<11934,12476,12524>,
<11934,12475,12476>,
<12524,12526,12525>,
<12527,12523,12522>,
<12528,12523,12527>,
<11932,11938,12527>,
<12522,11932,12527>,
<12525,12529,11940>,
<11936,12525,11940>,
<12530,12525,12526>,
<12529,12525,12530>,
<12531,12532,12533>,
<12528,12531,12533>,
<12527,12531,12528>,
<12527,11942,12531>,
<12527,11943,11942>,
<11938,11943,12527>,
<11940,12529,11945>,
<11947,12534,12535>,
<11945,12534,11947>,
<11945,12530,12534>,
<11945,12529,12530>,
<12535,12536,12537>,
<12534,12536,12535>,
<12536,12538,12537>,
<12539,12540,12541>,
<12541,12542,12539>,
<12543,12544,12545>,
<12532,12543,12545>,
<12531,12543,12532>,
<12531,11949,12543>,
<12531,11950,11949>,
<11942,11950,12531>,
<11947,12535,11952>,
<11954,11952,12535>,
<12537,11954,12535>,
<11956,12546,12547>,
<11954,12546,11956>,
<11954,12538,12546>,
<11954,12537,12538>,
<12546,12548,12547>,
<11959,12540,12539>,
<11959,11958,12540>,
<11958,12549,12540>,
<12539,12542,12550>,
<12539,12550,11959>,
<11959,12550,11960>,
<11962,12551,12552>,
<11962,11960,12551>,
<11960,12550,12551>,
<12551,12553,12552>,
<12554,12555,12556>,
<12554,12557,12558>,
<12556,12557,12554>,
<12558,11965,11964>,
<12558,12557,11965>,
<12557,12559,11965>,
<11966,11965,12560>,
<11965,12559,12560>,
<12560,11968,11966>,
<12561,11968,12560>,
<12562,12563,12564>,
<12544,12562,12564>,
<12543,12562,12544>,
<12543,11970,12562>,
<12543,11971,11970>,
<11949,11971,12543>,
<11956,12547,11973>,
<11975,12565,12566>,
<11973,12565,11975>,
<11973,12548,12565>,
<11973,12547,12548>,
<12566,12567,12568>,
<12565,12567,12566>,
<12568,12569,12570>,
<12567,12569,12568>,
<12570,12571,12572>,
<12569,12571,12570>,
<12572,12573,12574>,
<12571,12573,12572>,
<12574,11977,11976>,
<12574,12573,11977>,
<12573,12575,11977>,
<12549,11958,11977>,
<12575,12549,11977>,
<11962,12552,11978>,
<11980,12576,12577>,
<11978,12576,11980>,
<11978,12553,12576>,
<11978,12552,12553>,
<12576,12578,12577>,
<12579,12580,12581>,
<12579,12582,12583>,
<12581,12582,12579>,
<12583,12584,12585>,
<12582,12584,12583>,
<12584,12586,12585>,
<12587,12588,12589>,
<12587,12590,12591>,
<12589,12590,12587>,
<12555,12591,12590>,
<12554,12591,12555>,
<12554,11982,12591>,
<12554,11983,11982>,
<11984,11983,12554>,
<12558,11984,12554>,
<11964,11984,12558>,
<11968,12561,12592>,
<11986,11968,12592>,
<11987,11986,12593>,
<11986,12592,12593>,
<11989,12594,12595>,
<11989,11987,12594>,
<11987,12593,12594>,
<12595,12596,12597>,
<12594,12596,12595>,
<12597,11992,11991>,
<12597,12596,11992>,
<12596,12598,11992>,
<12563,12562,11993>,
<12563,11993,12598>,
<12598,11993,11992>,
<11970,11993,12562>,
<11975,12566,11995>,
<11996,11995,12566>,
<12568,11996,12566>,
<11997,11996,12568>,
<12570,11997,12568>,
<11998,11997,12570>,
<12572,11998,12570>,
<11999,11998,12572>,
<12574,11999,12572>,
<11976,11999,12574>,
<11980,12577,12000>,
<12577,12578,12599>,
<12577,12599,12000>,
<12000,12599,12002>,
<12599,12004,12002>,
<12600,12004,12599>,
<12601,12602,12603>,
<12580,12601,12603>,
<12579,12601,12580>,
<12579,12006,12601>,
<12579,12007,12006>,
<12008,12007,12579>,
<12583,12008,12579>,
<12010,12008,12583>,
<12010,12583,12604>,
<12604,12583,12585>,
<12605,12585,12586>,
<12605,12606,12585>,
<12606,12604,12585>,
<12606,12607,12608>,
<12605,12607,12606>,
<12608,12609,12610>,
<12607,12609,12608>,
<12610,12611,12612>,
<12609,12611,12610>,
<12612,12013,12012>,
<12612,12611,12013>,
<12611,12613,12013>,
<12014,12013,12614>,
<12013,12613,12614>,
<12016,12014,12615>,
<12014,12614,12615>,
<12017,12016,12616>,
<12016,12615,12616>,
<12588,12587,12018>,
<12588,12018,12616>,
<12616,12018,12017>,
<12019,12018,12587>,
<12591,12019,12587>,
<11982,12019,12591>,
<11989,12595,12020>,
<12021,12020,12595>,
<12597,12021,12595>,
<11991,12021,12597>,
<12004,12600,12617>,
<12022,12004,12617>,
<12023,12022,12618>,
<12022,12617,12618>,
<12025,12023,12619>,
<12023,12618,12619>,
<12027,12025,12620>,
<12025,12619,12620>,
<12602,12601,12028>,
<12602,12028,12620>,
<12620,12028,12027>,
<12006,12028,12601>,
<12010,12604,12029>,
<12031,12029,12604>,
<12606,12031,12604>,
<12033,12031,12606>,
<12608,12033,12606>,
<12035,12033,12608>,
<12610,12035,12608>,
<12037,12035,12610>,
<12612,12037,12610>,
<12012,12037,12612>,
<12043,12621,12042>,
<12622,12621,12043>,
<12622,12043,12623>,
<12623,12043,12044>,
<12045,12624,12044>,
<12044,12624,12623>,
<12624,12045,12047>,
<12625,12624,12047>,
<12050,12626,12627>,
<12049,12050,12627>,
<12051,12628,12050>,
<12050,12628,12626>,
<12629,12630,12628>,
<12629,12628,12052>,
<12052,12628,12051>,
<12052,12054,12629>,
<12060,12631,12059>,
<12632,12631,12060>,
<12632,12060,12633>,
<12633,12060,12061>,
<12621,12061,12042>,
<12621,12634,12061>,
<12634,12633,12061>,
<12622,12634,12621>,
<12047,12635,12625>,
<12062,12635,12047>,
<12635,12062,12064>,
<12636,12635,12064>,
<12065,12637,12638>,
<12066,12065,12638>,
<12067,12639,12065>,
<12065,12639,12637>,
<12627,12067,12049>,
<12639,12067,12627>,
<12629,12640,12630>,
<12054,12640,12629>,
<12054,12068,12640>,
<12068,12641,12640>,
<12642,12643,12641>,
<12642,12641,12069>,
<12069,12641,12068>,
<12069,12071,12642>,
<12078,12644,12077>,
<12645,12644,12078>,
<12645,12078,12646>,
<12646,12078,12079>,
<12080,12647,12079>,
<12079,12647,12646>,
<12081,12648,12080>,
<12080,12648,12647>,
<12082,12649,12650>,
<12082,12650,12081>,
<12081,12650,12648>,
<12650,12649,12651>,
<12085,12652,12653>,
<12084,12085,12653>,
<12086,12654,12085>,
<12085,12654,12652>,
<12631,12086,12059>,
<12631,12655,12086>,
<12655,12654,12086>,
<12632,12655,12631>,
<12064,12656,12636>,
<12087,12656,12064>,
<12656,12087,12088>,
<12657,12656,12088>,
<12089,12658,12659>,
<12090,12089,12659>,
<12638,12089,12066>,
<12658,12089,12638>,
<12642,12660,12643>,
<12661,12662,12660>,
<12091,12661,12660>,
<12091,12660,12642>,
<12091,12642,12071>,
<12091,12093,12661>,
<12094,12663,12664>,
<12095,12094,12664>,
<12096,12665,12094>,
<12094,12665,12663>,
<12097,12666,12096>,
<12096,12666,12665>,
<12667,12668,12666>,
<12667,12666,12098>,
<12098,12666,12097>,
<12098,12100,12667>,
<12103,12669,12102>,
<12670,12669,12103>,
<12670,12103,12671>,
<12671,12103,12104>,
<12644,12104,12077>,
<12644,12672,12104>,
<12672,12671,12104>,
<12645,12672,12644>,
<12082,12105,12649>,
<12649,12673,12651>,
<12649,12105,12673>,
<12105,12106,12673>,
<12107,12674,12106>,
<12106,12674,12673>,
<12108,12675,12107>,
<12107,12675,12674>,
<12653,12108,12084>,
<12675,12108,12653>,
<12088,12110,12657>,
<12657,12110,12676>,
<12090,12659,12113>,
<12659,12677,12113>,
<12661,12678,12662>,
<12093,12678,12661>,
<12093,12114,12678>,
<12114,12679,12678>,
<12679,12114,12116>,
<12680,12679,12116>,
<12118,12681,12682>,
<12117,12118,12682>,
<12119,12683,12118>,
<12118,12683,12681>,
<12664,12119,12095>,
<12683,12119,12664>,
<12667,12684,12668>,
<12685,12686,12684>,
<12120,12685,12684>,
<12120,12684,12667>,
<12120,12667,12100>,
<12120,12122,12685>,
<12126,12687,12125>,
<12126,12688,12687>,
<12102,12688,12126>,
<12102,12689,12688>,
<12102,12669,12689>,
<12670,12689,12669>,
<12110,12690,12676>,
<12127,12690,12110>,
<12691,12692,12690>,
<12691,12690,12128>,
<12128,12690,12127>,
<12693,12691,12128>,
<12693,12128,12694>,
<12694,12128,12129>,
<12677,12129,12113>,
<12694,12129,12677>,
<12116,12695,12680>,
<12130,12695,12116>,
<12682,12130,12117>,
<12695,12130,12682>,
<12685,12696,12686>,
<12697,12698,12696>,
<12131,12697,12696>,
<12131,12696,12685>,
<12131,12685,12122>,
<12131,12133,12697>,
<12137,12699,12136>,
<12137,12700,12699>,
<12125,12700,12137>,
<12125,12701,12700>,
<12125,12687,12701>,
<12688,12701,12687>,
<12691,12702,12692>,
<12693,12702,12691>,
<12697,12703,12698>,
<12704,12705,12703>,
<12138,12704,12703>,
<12138,12703,12697>,
<12138,12697,12133>,
<12138,12140,12704>,
<12136,12699,12141>,
<12699,12700,12706>,
<12699,12706,12141>,
<12141,12706,12142>,
<12143,12142,12707>,
<12142,12706,12707>,
<12144,12143,12708>,
<12143,12707,12708>,
<12145,12144,12709>,
<12144,12708,12709>,
<12146,12145,12710>,
<12145,12709,12710>,
<12147,12146,12711>,
<12146,12710,12711>,
<12148,12147,12712>,
<12147,12711,12712>,
<12149,12148,12713>,
<12148,12712,12713>,
<12150,12149,12714>,
<12149,12713,12714>,
<12151,12150,12715>,
<12150,12714,12715>,
<12152,12151,12716>,
<12151,12715,12716>,
<12153,12152,12717>,
<12152,12716,12717>,
<12154,12153,12718>,
<12153,12717,12718>,
<12155,12154,12719>,
<12154,12718,12719>,
<12156,12155,12720>,
<12155,12719,12720>,
<12157,12156,12721>,
<12156,12720,12721>,
<12158,12157,12722>,
<12157,12721,12722>,
<12159,12158,12723>,
<12158,12722,12723>,
<12160,12159,12724>,
<12159,12723,12724>,
<12161,12160,12725>,
<12160,12724,12725>,
<12162,12161,12726>,
<12161,12725,12726>,
<12163,12162,12727>,
<12162,12726,12727>,
<12164,12163,12728>,
<12163,12727,12728>,
<12165,12164,12729>,
<12164,12728,12729>,
<12166,12165,12730>,
<12165,12729,12730>,
<12167,12166,12731>,
<12166,12730,12731>,
<12168,12167,12732>,
<12167,12731,12732>,
<12169,12168,12733>,
<12168,12732,12733>,
<12170,12169,12734>,
<12169,12733,12734>,
<12171,12170,12735>,
<12170,12734,12735>,
<12172,12171,12736>,
<12171,12735,12736>,
<12173,12172,12737>,
<12172,12736,12737>,
<12174,12173,12738>,
<12173,12737,12738>,
<12175,12174,12739>,
<12174,12738,12739>,
<12176,12175,12740>,
<12175,12739,12740>,
<12177,12176,12741>,
<12176,12740,12741>,
<12178,12177,12742>,
<12177,12741,12742>,
<12179,12178,12743>,
<12178,12742,12743>,
<12180,12179,12744>,
<12179,12743,12744>,
<12181,12180,12745>,
<12180,12744,12745>,
<12182,12181,12746>,
<12181,12745,12746>,
<12183,12182,12747>,
<12182,12746,12747>,
<12705,12704,12184>,
<12705,12184,12747>,
<12747,12184,12183>,
<12140,12184,12704>,
<12189,12748,12188>,
<12189,12190,12748>,
<12191,12749,12192>,
<12191,12194,12749>,
<12198,12750,12197>,
<12198,12751,12750>,
<12188,12751,12198>,
<12188,12752,12751>,
<12188,12748,12752>,
<12752,12748,12190>,
<12752,12190,12753>,
<12753,12190,12199>,
<12749,12754,12755>,
<12749,12755,12192>,
<12192,12755,12200>,
<12756,12757,12754>,
<12201,12756,12754>,
<12201,12754,12749>,
<12201,12749,12194>,
<12201,12202,12758>,
<12756,12201,12758>,
<12202,12204,12758>,
<12207,12759,12206>,
<12207,12760,12759>,
<12197,12760,12207>,
<12197,12761,12760>,
<12197,12750,12761>,
<12751,12761,12750>,
<12199,12208,12753>,
<12753,12208,12762>,
<12200,12755,12209>,
<12755,12763,12209>,
<12756,12764,12757>,
<12758,12764,12756>,
<12765,12764,12758>,
<12766,12767,12765>,
<12210,12766,12765>,
<12210,12765,12758>,
<12210,12758,12204>,
<12210,12212,12766>,
<12759,12768,12214>,
<12206,12759,12214>,
<12769,12759,12760>,
<12768,12759,12769>,
<12208,12215,12762>,
<12762,12215,12770>,
<12209,12763,12216>,
<12763,12771,12216>,
<12772,12767,12766>,
<12773,12767,12772>,
<12212,12218,12772>,
<12766,12212,12772>,
<12221,12774,12220>,
<12221,12775,12774>,
<12214,12775,12221>,
<12214,12776,12775>,
<12214,12768,12776>,
<12769,12776,12768>,
<12215,12222,12770>,
<12770,12222,12777>,
<12216,12771,12223>,
<12771,12778,12223>,
<12772,12779,12773>,
<12780,12781,12779>,
<12224,12780,12779>,
<12224,12779,12772>,
<12224,12772,12218>,
<12224,12226,12780>,
<12774,12782,12783>,
<12774,12783,12220>,
<12220,12783,12228>,
<12775,12782,12774>,
<12222,12229,12777>,
<12777,12229,12784>,
<12223,12778,12230>,
<12778,12785,12230>,
<12780,12786,12781>,
<12786,12780,12226>,
<12786,12226,12787>,
<12787,12226,12232>,
<12233,12788,12234>,
<12233,12789,12788>,
<12233,12228,12789>,
<12228,12783,12789>,
<12229,12235,12784>,
<12784,12235,12790>,
<12230,12785,12236>,
<12785,12791,12236>,
<12232,12238,12787>,
<12787,12238,12792>,
<12234,12788,12239>,
<12788,12241,12239>,
<12788,12789,12241>,
<12789,12793,12241>,
<12235,12242,12790>,
<12790,12242,12794>,
<12236,12791,12243>,
<12791,12795,12243>,
<12238,12244,12792>,
<12792,12244,12796>,
<12797,12798,12245>,
<12797,12245,12793>,
<12793,12245,12241>,
<12797,12799,12798>,
<12242,12246,12794>,
<12794,12246,12800>,
<12243,12795,12247>,
<12795,12801,12247>,
<12250,12802,12803>,
<12249,12802,12250>,
<12796,12244,12250>,
<12803,12796,12250>,
<12245,12798,12251>,
<12798,12252,12251>,
<12798,12799,12252>,
<12799,12804,12252>,
<12246,12253,12800>,
<12800,12253,12805>,
<12247,12801,12254>,
<12801,12806,12254>,
<12257,12807,12808>,
<12256,12807,12257>,
<12802,12249,12257>,
<12808,12802,12257>,
<12809,12810,12258>,
<12809,12258,12804>,
<12804,12258,12252>,
<12809,12811,12810>,
<12253,12259,12805>,
<12805,12259,12812>,
<12254,12806,12260>,
<12806,12813,12260>,
<12814,12256,12261>,
<12814,12815,12256>,
<12815,12807,12256>,
<12261,12262,12814>,
<12810,12816,12817>,
<12810,12817,12258>,
<12258,12817,12264>,
<12811,12816,12810>,
<12259,12265,12812>,
<12812,12265,12818>,
<12260,12813,12266>,
<12813,12819,12266>,
<12820,12815,12814>,
<12821,12815,12820>,
<12262,12268,12820>,
<12814,12262,12820>,
<12269,12822,12270>,
<12269,12823,12822>,
<12269,12264,12823>,
<12264,12817,12823>,
<12265,12271,12818>,
<12818,12271,12824>,
<12266,12819,12272>,
<12819,12825,12272>,
<12820,12826,12821>,
<12826,12820,12268>,
<12826,12268,12827>,
<12827,12268,12274>,
<12822,12828,12829>,
<12822,12829,12270>,
<12270,12829,12276>,
<12823,12828,12822>,
<12271,12277,12824>,
<12824,12277,12830>,
<12272,12825,12278>,
<12825,12831,12278>,
<12832,12274,12279>,
<12832,12833,12274>,
<12833,12827,12274>,
<12279,12281,12832>,
<12282,12834,12283>,
<12282,12835,12834>,
<12282,12276,12835>,
<12276,12829,12835>,
<12277,12284,12830>,
<12830,12284,12836>,
<12278,12831,12285>,
<12831,12837,12285>,
<12832,12838,12833>,
<12839,12840,12838>,
<12286,12839,12838>,
<12286,12838,12832>,
<12286,12832,12281>,
<12286,12288,12839>,
<12834,12841,12842>,
<12834,12842,12283>,
<12283,12842,12290>,
<12835,12841,12834>,
<12284,12291,12836>,
<12836,12291,12843>,
<12285,12837,12292>,
<12837,12844,12292>,
<12845,12840,12839>,
<12846,12840,12845>,
<12288,12294,12845>,
<12839,12288,12845>,
<12290,12842,12296>,
<12842,12847,12296>,
<12291,12297,12843>,
<12843,12297,12848>,
<12292,12844,12298>,
<12844,12849,12298>,
<12845,12850,12846>,
<12851,12852,12850>,
<12299,12851,12850>,
<12299,12850,12845>,
<12299,12845,12294>,
<12299,12300,12851>,
<12296,12847,12302>,
<12847,12853,12302>,
<12297,12303,12848>,
<12848,12303,12854>,
<12298,12849,12304>,
<12849,12855,12304>,
<12856,12852,12851>,
<12857,12852,12856>,
<12300,12305,12856>,
<12851,12300,12856>,
<12858,12859,12307>,
<12858,12307,12853>,
<12853,12307,12302>,
<12858,12860,12859>,
<12303,12308,12854>,
<12854,12308,12861>,
<12304,12855,12309>,
<12855,12862,12309>,
<12863,12857,12856>,
<12864,12857,12863>,
<12305,12310,12863>,
<12856,12305,12863>,
<12307,12859,12311>,
<12859,12313,12311>,
<12859,12860,12313>,
<12860,12865,12313>,
<12308,12314,12861>,
<12861,12314,12866>,
<12309,12862,12315>,
<12862,12867,12315>,
<12318,12864,12863>,
<12318,12317,12864>,
<12317,12868,12864>,
<12310,12318,12863>,
<12869,12870,12320>,
<12869,12320,12865>,
<12865,12320,12313>,
<12869,12871,12870>,
<12314,12321,12866>,
<12866,12321,12872>,
<12315,12867,12322>,
<12867,12873,12322>,
<12874,12875,12876>,
<12874,12876,12868>,
<12874,12868,12324>,
<12324,12868,12317>,
<12870,12877,12325>,
<12320,12870,12325>,
<12878,12870,12871>,
<12877,12870,12878>,
<12321,12326,12872>,
<12872,12326,12879>,
<12322,12873,12327>,
<12873,12880,12327>,
<12881,12875,12874>,
<12882,12875,12881>,
<12324,12328,12881>,
<12874,12324,12881>,
<12877,12883,12884>,
<12877,12884,12325>,
<12325,12884,12330>,
<12878,12883,12877>,
<12326,12331,12879>,
<12879,12331,12885>,
<12327,12880,12332>,
<12880,12886,12332>,
<12887,12882,12881>,
<12888,12882,12887>,
<12328,12334,12887>,
<12881,12328,12887>,
<12335,12889,12336>,
<12335,12890,12889>,
<12335,12330,12890>,
<12330,12884,12890>,
<12331,12337,12885>,
<12885,12337,12891>,
<12332,12886,12338>,
<12886,12892,12338>,
<12887,12893,12888>,
<12894,12895,12893>,
<12339,12894,12893>,
<12339,12893,12887>,
<12339,12887,12334>,
<12339,12340,12894>,
<12889,12896,12897>,
<12889,12897,12336>,
<12336,12897,12342>,
<12890,12896,12889>,
<12337,12343,12891>,
<12891,12343,12898>,
<12338,12892,12344>,
<12892,12899,12344>,
<12900,12895,12894>,
<12901,12895,12900>,
<12340,12345,12900>,
<12894,12340,12900>,
<12348,12902,12347>,
<12348,12903,12902>,
<12348,12342,12903>,
<12342,12897,12903>,
<12343,12349,12898>,
<12898,12349,12904>,
<12344,12899,12350>,
<12899,12905,12350>,
<12906,12901,12900>,
<12907,12901,12906>,
<12345,12351,12906>,
<12900,12345,12906>,
<12902,12908,12909>,
<12902,12909,12347>,
<12347,12909,12353>,
<12903,12908,12902>,
<12349,12354,12904>,
<12904,12354,12910>,
<12350,12905,12355>,
<12905,12911,12355>,
<12912,12913,12914>,
<12907,12912,12914>,
<12906,12912,12907>,
<12906,12357,12912>,
<12906,12358,12357>,
<12351,12358,12906>,
<12353,12909,12360>,
<12909,12915,12360>,
<12354,12361,12910>,
<12910,12361,12916>,
<12355,12911,12362>,
<12911,12917,12362>,
<12918,12913,12912>,
<12919,12913,12918>,
<12357,12363,12918>,
<12912,12357,12918>,
<12920,12921,12364>,
<12920,12364,12915>,
<12915,12364,12360>,
<12920,12922,12921>,
<12361,12365,12916>,
<12916,12365,12923>,
<12362,12917,12366>,
<12917,12924,12366>,
<12369,12919,12918>,
<12369,12368,12919>,
<12368,12925,12919>,
<12363,12369,12918>,
<12364,12921,12370>,
<12921,12372,12370>,
<12921,12922,12372>,
<12922,12926,12372>,
<12365,12373,12923>,
<12923,12373,12927>,
<12366,12924,12374>,
<12924,12928,12374>,
<12929,12930,12931>,
<12929,12931,12925>,
<12929,12925,12375>,
<12375,12925,12368>,
<12372,12926,12932>,
<12376,12372,12932>,
<12932,12378,12376>,
<12933,12378,12932>,
<12373,12379,12927>,
<12927,12379,12934>,
<12374,12928,12380>,
<12928,12935,12380>,
<12383,12930,12929>,
<12383,12382,12930>,
<12382,12936,12930>,
<12375,12383,12929>,
<12937,12938,12385>,
<12937,12385,12933>,
<12933,12385,12378>,
<12937,12939,12938>,
<12379,12386,12934>,
<12934,12386,12940>,
<12380,12935,12387>,
<12935,12941,12387>,
<12382,12389,12936>,
<12936,12389,12942>,
<12385,12938,12390>,
<12938,12392,12390>,
<12938,12939,12392>,
<12939,12943,12392>,
<12386,12393,12940>,
<12940,12393,12944>,
<12387,12941,12394>,
<12941,12945,12394>,
<12389,12395,12942>,
<12942,12395,12946>,
<12392,12943,12397>,
<12943,12947,12397>,
<12393,12398,12944>,
<12944,12398,12948>,
<12394,12945,12399>,
<12945,12949,12399>,
<12395,12400,12946>,
<12946,12400,12950>,
<12397,12947,12951>,
<12401,12397,12951>,
<12951,12403,12401>,
<12952,12403,12951>,
<12398,12404,12948>,
<12948,12404,12953>,
<12399,12949,12405>,
<12949,12954,12405>,
<12400,12406,12950>,
<12950,12406,12955>,
<12407,12956,12957>,
<12408,12407,12957>,
<12952,12407,12403>,
<12956,12407,12952>,
<12404,12409,12953>,
<12953,12409,12958>,
<12405,12954,12410>,
<12954,12959,12410>,
<12406,12412,12955>,
<12955,12412,12960>,
<12408,12957,12414>,
<12957,12961,12414>,
<12409,12415,12958>,
<12958,12415,12962>,
<12410,12959,12416>,
<12959,12963,12416>,
<12412,12964,12960>,
<12417,12964,12412>,
<12964,12417,12418>,
<12965,12964,12418>,
<12419,12966,12967>,
<12420,12419,12967>,
<12961,12419,12414>,
<12966,12419,12961>,
<12415,12421,12962>,
<12962,12421,12968>,
<12416,12963,12422>,
<12963,12969,12422>,
<12418,12424,12965>,
<12965,12424,12970>,
<12420,12967,12425>,
<12967,12971,12425>,
<12421,12426,12968>,
<12968,12426,12972>,
<12422,12969,12427>,
<12969,12973,12427>,
<12424,12429,12970>,
<12970,12429,12974>,
<12425,12971,12431>,
<12971,12975,12431>,
<12426,12432,12972>,
<12972,12432,12976>,
<12427,12973,12433>,
<12973,12977,12433>,
<12978,12979,12980>,
<12978,12980,12974>,
<12978,12974,12435>,
<12435,12974,12429>,
<12981,12982,12437>,
<12981,12437,12975>,
<12975,12437,12431>,
<12981,12983,12982>,
<12432,12438,12976>,
<12976,12438,12984>,
<12433,12977,12439>,
<12977,12985,12439>,
<12442,12979,12978>,
<12442,12441,12979>,
<12441,12986,12979>,
<12435,12442,12978>,
<12437,12982,12443>,
<12982,12445,12443>,
<12982,12983,12445>,
<12983,12987,12445>,
<12438,12446,12984>,
<12984,12446,12988>,
<12439,12985,12447>,
<12985,12989,12447>,
<12990,12991,12992>,
<12990,12992,12986>,
<12990,12986,12449>,
<12449,12986,12441>,
<12993,12994,12451>,
<12993,12451,12987>,
<12987,12451,12445>,
<12993,12995,12994>,
<12446,12452,12988>,
<12988,12452,12996>,
<12447,12989,12453>,
<12989,12997,12453>,
<12998,12999,13000>,
<12998,13001,13002>,
<13000,13001,12998>,
<12991,13002,13001>,
<12990,13002,12991>,
<12990,12455,13002>,
<12990,12456,12455>,
<12449,12456,12990>,
<12451,12994,12457>,
<12459,13003,13004>,
<12457,13003,12459>,
<12457,12995,13003>,
<12457,12994,12995>,
<13003,13005,13004>,
<12452,12460,12996>,
<12996,12460,13006>,
<13007,13008,12461>,
<13007,12461,12997>,
<12997,12461,12453>,
<12999,13008,13007>,
<12998,13008,12999>,
<12998,12463,13008>,
<12998,12464,12463>,
<12465,12464,12998>,
<13002,12465,12998>,
<12455,12465,13002>,
<12459,13004,12467>,
<12469,13009,13010>,
<12467,13009,12469>,
<12467,13005,13009>,
<12467,13004,13005>,
<13010,13009,13006>,
<13010,13006,12470>,
<12470,13006,12460>,
<12461,13008,12471>,
<12463,12471,13008>,
<12469,13010,12473>,
<12470,12473,13010>,
<12477,13011,12476>,
<13012,13011,12477>,
<13012,12477,13013>,
<13013,12477,12478>,
<12479,13014,12478>,
<12478,13014,13013>,
<12480,13015,12479>,
<12479,13015,13014>,
<12481,13016,12480>,
<12480,13016,13015>,
<12482,13017,12481>,
<12481,13017,13016>,
<12483,13018,12482>,
<12482,13018,13017>,
<12484,13019,12483>,
<12483,13019,13018>,
<12485,13020,12484>,
<12484,13020,13019>,
<12486,13021,12485>,
<12485,13021,13020>,
<12487,13022,12486>,
<12486,13022,13021>,
<12488,13023,12487>,
<12487,13023,13022>,
<12489,13024,12488>,
<12488,13024,13023>,
<12490,13025,12489>,
<12489,13025,13024>,
<12491,13026,12490>,
<12490,13026,13025>,
<12492,13027,12491>,
<12491,13027,13026>,
<12493,13028,12492>,
<12492,13028,13027>,
<12494,13029,12493>,
<12493,13029,13028>,
<12495,13030,12494>,
<12494,13030,13029>,
<12496,13031,12495>,
<12495,13031,13030>,
<12497,13032,12496>,
<12496,13032,13031>,
<12498,13033,12497>,
<12497,13033,13032>,
<12499,13034,12498>,
<12498,13034,13033>,
<12500,13035,12499>,
<12499,13035,13034>,
<12501,13036,12500>,
<12500,13036,13035>,
<12502,13037,12501>,
<12501,13037,13036>,
<12503,13038,12502>,
<12502,13038,13037>,
<12504,13039,12503>,
<12503,13039,13038>,
<12505,13040,12504>,
<12504,13040,13039>,
<12506,13041,12505>,
<12505,13041,13040>,
<12507,13042,12506>,
<12506,13042,13041>,
<12508,13043,12507>,
<12507,13043,13042>,
<12509,13044,12508>,
<12508,13044,13043>,
<12510,13045,12509>,
<12509,13045,13044>,
<12511,13046,12510>,
<12510,13046,13045>,
<12512,13047,12511>,
<12511,13047,13046>,
<12513,13048,12512>,
<12512,13048,13047>,
<12514,13049,12513>,
<12513,13049,13048>,
<12515,13050,12514>,
<12514,13050,13049>,
<12516,13051,12515>,
<12515,13051,13050>,
<12517,13052,12516>,
<12516,13052,13051>,
<12518,13053,12517>,
<12517,13053,13052>,
<12519,13054,12518>,
<12518,13054,13053>,
<12520,13055,12519>,
<12519,13055,13054>,
<13056,13057,13055>,
<13056,13055,12521>,
<12521,13055,12520>,
<12521,12523,13056>,
<12476,13011,12524>,
<12526,13058,13059>,
<12524,13058,12526>,
<12524,13012,13058>,
<12524,13011,13012>,
<13058,13060,13059>,
<13061,13057,13056>,
<13062,13057,13061>,
<12523,12528,13061>,
<13056,12523,13061>,
<13059,13063,12530>,
<12526,13059,12530>,
<13064,13059,13060>,
<13064,13065,13059>,
<13065,13063,13059>,
<13064,13066,13065>,
<13067,13068,13069>,
<13062,13067,13069>,
<13061,13067,13062>,
<13061,12532,13067>,
<13061,12533,12532>,
<12528,12533,13061>,
<12530,13063,12534>,
<12536,12534,13063>,
<13065,12536,13063>,
<12538,13070,13071>,
<12536,13070,12538>,
<12536,13066,13070>,
<12536,13065,13066>,
<13070,13072,13071>,
<12541,13073,13074>,
<12540,13073,12541>,
<12542,13075,13076>,
<12542,12541,13075>,
<12541,13074,13075>,
<13075,13077,13076>,
<13078,13079,13080>,
<13080,13081,13078>,
<13082,13083,13084>,
<13068,13082,13084>,
<13067,13082,13068>,
<13067,12544,13082>,
<13067,12545,12544>,
<12532,12545,13067>,
<12538,13071,12546>,
<12548,13085,13086>,
<12546,13085,12548>,
<12546,13072,13085>,
<12546,13071,13072>,
<13086,13087,13088>,
<13085,13087,13086>,
<13087,13089,13088>,
<13090,13091,13092>,
<13090,13092,13073>,
<13090,13073,12549>,
<12549,13073,12540>,
<12542,13076,12550>,
<13076,13077,13093>,
<13076,13093,12550>,
<12550,13093,12551>,
<13093,12553,12551>,
<13094,12553,13093>,
<13095,13096,13097>,
<13095,13098,13099>,
<13097,13098,13095>,
<13098,13100,13099>,
<13101,13102,13103>,
<13101,12556,12555>,
<13101,13103,12556>,
<13103,13104,12556>,
<13079,13078,12557>,
<13079,12557,13104>,
<13104,12557,12556>,
<13078,13081,13105>,
<13078,13105,12557>,
<12557,13105,12559>,
<12560,12559,13106>,
<12559,13105,13106>,
<12561,13107,13108>,
<12561,12560,13107>,
<12560,13106,13107>,
<13107,13109,13108>,
<13110,13111,13112>,
<13083,13110,13112>,
<13082,13110,13083>,
<13082,12563,13110>,
<13082,12564,12563>,
<12544,12564,13082>,
<12548,13086,12565>,
<12567,12565,13086>,
<13088,12567,13086>,
<13088,13089,13113>,
<13088,13113,12567>,
<12567,13113,12569>,
<12571,12569,13114>,
<12569,13113,13114>,
<12573,12571,13115>,
<12571,13114,13115>,
<13091,13090,12575>,
<13091,12575,13115>,
<13115,12575,12573>,
<12549,12575,13090>,
<12553,13094,13116>,
<12576,12553,13116>,
<12578,13117,13118>,
<12578,12576,13117>,
<12576,13116,13117>,
<13117,13119,13118>,
<13120,13121,13122>,
<13120,12581,12580>,
<13120,13122,12581>,
<13122,13123,12581>,
<13096,13095,12582>,
<13096,12582,13123>,
<13123,12582,12581>,
<12584,12582,13095>,
<13099,12584,13095>,
<12586,13124,13125>,
<12584,13124,12586>,
<12584,13100,13124>,
<12584,13099,13100>,
<13125,13126,13127>,
<13124,13126,13125>,
<13126,13128,13127>,
<13129,13130,13131>,
<13129,12589,12588>,
<13129,13131,12589>,
<13131,13132,12589>,
<13102,13101,12590>,
<13102,12590,13132>,
<13132,12590,12589>,
<12555,12590,13101>,
<12561,13108,12592>,
<13108,13109,13133>,
<13108,13133,12592>,
<12592,13133,12593>,
<12594,12593,13134>,
<12593,13133,13134>,
<12596,12594,13135>,
<12594,13134,13135>,
<13111,13110,12598>,
<13111,12598,13135>,
<13135,12598,12596>,
<12563,12598,13110>,
<12578,13118,12599>,
<12600,13136,13137>,
<12599,13136,12600>,
<12599,13119,13136>,
<12599,13118,13119>,
<13136,13138,13137>,
<13139,13140,13141>,
<13121,13139,13141>,
<13120,13139,13121>,
<13120,12602,13139>,
<13120,12603,12602>,
<12580,12603,13120>,
<12586,13125,12605>,
<12607,12605,13125>,
<13127,12607,13125>,
<13127,13128,13142>,
<13127,13142,12607>,
<12607,13142,12609>,
<12611,12609,13143>,
<12609,13142,13143>,
<12613,12611,13144>,
<12611,13143,13144>,
<12614,12613,13145>,
<12613,13144,13145>,
<12615,12614,13146>,
<12614,13145,13146>,
<13130,13129,12616>,
<13130,12616,13146>,
<13146,12616,12615>,
<12588,12616,13129>,
<12600,13137,12617>,
<13137,13138,13147>,
<13137,13147,12617>,
<12617,13147,12618>,
<12619,12618,13148>,
<12618,13147,13148>,
<13140,13139,12620>,
<13140,12620,13148>,
<13148,12620,12619>,
<12602,12620,13139>,
<12623,13149,13150>,
<12622,12623,13150>,
<13151,13152,13149>,
<13151,13149,12624>,
<12624,13149,12623>,
<12624,12625,13151>,
<13153,13154,13155>,
<13153,12627,12626>,
<13153,12626,13154>,
<13154,12626,13156>,
<13157,13158,13156>,
<13157,13156,12628>,
<12628,13156,12626>,
<12628,12630,13157>,
<12633,13159,12632>,
<13160,13159,12633>,
<13160,12633,13161>,
<13161,12633,12634>,
<13150,12634,12622>,
<13161,12634,13150>,
<13151,13162,13152>,
<12625,13162,13151>,
<12625,12635,13162>,
<12635,13163,13162>,
<13163,12635,12636>,
<13164,13163,12636>,
<13165,13166,13167>,
<13165,12638,12637>,
<13165,12637,13166>,
<13166,12637,13168>,
<13155,12639,13153>,
<13155,13168,12639>,
<13168,12637,12639>,
<12627,13153,12639>,
<13157,13169,13158>,
<12630,13169,13157>,
<12630,12640,13169>,
<12640,13170,13169>,
<13171,13172,13170>,
<13171,13170,12641>,
<12641,13170,12640>,
<12641,12643,13171>,
<12646,13173,12645>,
<12646,12647,13174>,
<13173,12646,13174>,
<13175,13174,12647>,
<13175,12647,13176>,
<13176,12647,12648>,
<12650,13177,12648>,
<12648,13177,13176>,
<13177,12650,12651>,
<13178,13177,12651>,
<12652,13179,12653>,
<13180,13179,12652>,
<13180,12652,13181>,
<13181,12652,12654>,
<12655,13182,12654>,
<12654,13182,13181>,
<13159,12655,12632>,
<13159,13183,12655>,
<13183,13182,12655>,
<13160,13183,13159>,
<12636,13184,13164>,
<12656,13184,12636>,
<13184,12656,12657>,
<13185,13184,12657>,
<12658,13165,13167>,
<12658,13167,12659>,
<12659,13167,13186>,
<12638,13165,12658>,
<13171,13187,13172>,
<13188,13189,13187>,
<12660,13188,13187>,
<12660,13187,13171>,
<12660,13171,12643>,
<12660,12662,13188>,
<12663,13190,13191>,
<12664,12663,13191>,
<12665,13192,12663>,
<12663,13192,13190>,
<13193,13194,13192>,
<13193,13192,12666>,
<12666,13192,12665>,
<12666,12668,13193>,
<12671,13195,12670>,
<12671,12672,13196>,
<13195,12671,13196>,
<12672,13197,13196>,
<12645,13197,12672>,
<12645,13198,13197>,
<12645,13173,13198>,
<13174,13198,13173>,
<13199,13198,13174>,
<13175,13199,13174>,
<12651,13200,13178>,
<12673,13200,12651>,
<12674,13201,12673>,
<12673,13201,13200>,
<12675,13202,12674>,
<12674,13202,13201>,
<13179,12675,12653>,
<13179,13203,12675>,
<13203,13202,12675>,
<13180,13203,13179>,
<12657,12676,13185>,
<13185,12676,13204>,
<12659,13186,12677>,
<13186,13205,12677>,
<13188,13206,13189>,
<12662,13206,13188>,
<12662,12678,13206>,
<12678,13207,13206>,
<13208,13209,13207>,
<13208,13207,12679>,
<12679,13207,12678>,
<13210,13208,12679>,
<13210,12679,13211>,
<12680,13212,12679>,
<13212,13211,12679>,
<13212,12682,12681>,
<13212,12681,13211>,
<13211,12681,13213>,
<12683,13214,12681>,
<12681,13214,13213>,
<13191,12683,12664>,
<13214,12683,13191>,
<13193,13215,13194>,
<13216,13217,13215>,
<12684,13216,13215>,
<12684,13215,13193>,
<12684,13193,12668>,
<12684,12686,13216>,
<12689,13218,12688>,
<12689,13219,13218>,
<12670,13219,12689>,
<12670,13220,13219>,
<12670,13195,13220>,
<13196,13220,13195>,
<13221,13220,13196>,
<13197,13221,13196>,
<13222,12676,12690>,
<13222,13223,12676>,
<13223,13204,12676>,
<12690,12692,13222>,
<12694,13224,12693>,
<12694,13225,13224>,
<12694,12677,13225>,
<12677,13205,13225>,
<13208,13226,13209>,
<12680,12695,13212>,
<13208,13210,13226>,
<12682,13212,12695>,
<13216,13227,13217>,
<13228,13229,13227>,
<12696,13228,13227>,
<12696,13227,13216>,
<12696,13216,12686>,
<12696,12698,13228>,
<12701,13230,12700>,
<12701,13231,13230>,
<12688,13231,12701>,
<12688,13232,13231>,
<12688,13218,13232>,
<13219,13232,13218>,
<13222,13233,13223>,
<12692,13233,13222>,
<12692,12702,13233>,
<12702,13234,13233>,
<13224,12702,12693>,
<13224,13235,12702>,
<13235,13234,12702>,
<13225,13235,13224>,
<13228,13236,13229>,
<13237,13238,13236>,
<12703,13237,13236>,
<12703,13236,13228>,
<12703,13228,12698>,
<12703,12705,13237>,
<12700,13230,12706>,
<13230,13231,13239>,
<13230,13239,12706>,
<12706,13239,12707>,
<12708,12707,13240>,
<12707,13239,13240>,
<12709,12708,13241>,
<12708,13240,13241>,
<12710,12709,13242>,
<12709,13241,13242>,
<12711,12710,13243>,
<12710,13242,13243>,
<12712,12711,13244>,
<12711,13243,13244>,
<12713,12712,13245>,
<12712,13244,13245>,
<12714,12713,13246>,
<12713,13245,13246>,
<12715,12714,13247>,
<12714,13246,13247>,
<12716,12715,13248>,
<12715,13247,13248>,
<12717,12716,13249>,
<12716,13248,13249>,
<12718,12717,13250>,
<12717,13249,13250>,
<12719,12718,13251>,
<12718,13250,13251>,
<12720,12719,13252>,
<12719,13251,13252>,
<12721,12720,13253>,
<12720,13252,13253>,
<12722,12721,13254>,
<12721,13253,13254>,
<12723,12722,13255>,
<12722,13254,13255>,
<12724,12723,13256>,
<12723,13255,13256>,
<12725,12724,13257>,
<12724,13256,13257>,
<12726,12725,13258>,
<12725,13257,13258>,
<12727,12726,13259>,
<12726,13258,13259>,
<12728,12727,13260>,
<12727,13259,13260>,
<12729,12728,13261>,
<12728,13260,13261>,
<12730,12729,13262>,
<12729,13261,13262>,
<12731,12730,13263>,
<12730,13262,13263>,
<12732,12731,13264>,
<12731,13263,13264>,
<12733,12732,13265>,
<12732,13264,13265>,
<12734,12733,13266>,
<12733,13265,13266>,
<12735,12734,13267>,
<12734,13266,13267>,
<12736,12735,13268>,
<12735,13267,13268>,
<12737,12736,13269>,
<12736,13268,13269>,
<12738,12737,13270>,
<12737,13269,13270>,
<12739,12738,13271>,
<12738,13270,13271>,
<12740,12739,13272>,
<12739,13271,13272>,
<12741,12740,13273>,
<12740,13272,13273>,
<12742,12741,13274>,
<12741,13273,13274>,
<12743,12742,13275>,
<12742,13274,13275>,
<12744,12743,13276>,
<12743,13275,13276>,
<12745,12744,13277>,
<12744,13276,13277>,
<12746,12745,13278>,
<12745,13277,13278>,
<13238,13237,12747>,
<13238,12747,13278>,
<13278,12747,12746>,
<12705,12747,13237>,
<12752,13279,12751>,
<12752,12753,13279>,
<12754,13280,12755>,
<12754,12757,13280>,
<12761,13281,12760>,
<12761,13282,13281>,
<12751,13282,12761>,
<12751,13283,13282>,
<12751,13279,13283>,
<13283,13279,12753>,
<13283,12753,13284>,
<13284,12753,12762>,
<13280,13285,13286>,
<13280,13286,12755>,
<12755,13286,12763>,
<13287,13288,13285>,
<12764,13287,13285>,
<12764,13285,13280>,
<12764,13280,12757>,
<12764,12765,13289>,
<13287,12764,13289>,
<12765,12767,13289>,
<13281,13290,12769>,
<12760,13281,12769>,
<13291,13281,13282>,
<13290,13281,13291>,
<12762,12770,13284>,
<13284,12770,13292>,
<12763,13286,12771>,
<13286,13293,12771>,
<13287,13294,13288>,
<13289,13294,13287>,
<13295,13294,13289>,
<13295,13289,12767>,
<13295,12767,13296>,
<13296,12767,12773>,
<12776,13297,12775>,
<12776,13298,13297>,
<12769,13298,12776>,
<12769,13299,13298>,
<12769,13290,13299>,
<13291,13299,13290>,
<12770,12777,13292>,
<13292,12777,13300>,
<12771,13293,12778>,
<13293,13301,12778>,
<13302,12773,12779>,
<13302,13303,12773>,
<13303,13296,12773>,
<12779,12781,13302>,
<12782,13304,12783>,
<12782,13305,13304>,
<12775,13305,12782>,
<12775,13306,13305>,
<12775,13297,13306>,
<13298,13306,13297>,
<12777,12784,13300>,
<13300,12784,13307>,
<12778,13301,12785>,
<13301,13308,12785>,
<13302,13309,13303>,
<13310,13311,13309>,
<12786,13310,13309>,
<12786,13309,13302>,
<12786,13302,12781>,
<12786,12787,13310>,
<13304,13312,12789>,
<12783,13304,12789>,
<13313,13304,13305>,
<13312,13304,13313>,
<12784,12790,13307>,
<13307,12790,13314>,
<12785,13308,12791>,
<13308,13315,12791>,
<13310,13316,13311>,
<13316,13310,12787>,
<13316,12787,13317>,
<13317,12787,12792>,
<13312,13318,12793>,
<12789,13312,12793>,
<13319,13312,13313>,
<13318,13312,13319>,
<12790,12794,13314>,
<13314,12794,13320>,
<12791,13315,12795>,
<13315,13321,12795>,
<12792,12796,13317>,
<13317,12796,13322>,
<12793,13318,12797>,
<13318,12799,12797>,
<13318,13319,12799>,
<13319,13323,12799>,
<12794,12800,13320>,
<13320,12800,13324>,
<12795,13321,12801>,
<13321,13325,12801>,
<12803,13326,13327>,
<12802,13326,12803>,
<13322,12796,12803>,
<13327,13322,12803>,
<12799,13323,12804>,
<13323,13328,12804>,
<12800,12805,13324>,
<13324,12805,13329>,
<12801,13325,12806>,
<13325,13330,12806>,
<12808,12807,13331>,
<12808,13331,13332>,
<12808,13332,12802>,
<12802,13332,13326>,
<13333,12809,12804>,
<13333,12804,13334>,
<13334,12804,13328>,
<12809,13333,12811>,
<12805,12812,13329>,
<13329,12812,13335>,
<12806,13330,12813>,
<13330,13336,12813>,
<13331,13337,13338>,
<13331,12807,13337>,
<12807,12815,13337>,
<13332,13331,13338>,
<12816,13333,13334>,
<12816,13334,12817>,
<12817,13334,13339>,
<12811,13333,12816>,
<12812,12818,13335>,
<13335,12818,13340>,
<12813,13336,12819>,
<13336,13341,12819>,
<12815,12821,13337>,
<13337,12821,13342>,
<12817,13339,12823>,
<13339,13343,12823>,
<12818,12824,13340>,
<13340,12824,13344>,
<12819,13341,12825>,
<13341,13345,12825>,
<12821,13346,13342>,
<12826,13346,12821>,
<13346,12826,12827>,
<13347,13346,12827>,
<12828,13348,12829>,
<12828,13349,13348>,
<12828,12823,13349>,
<12823,13343,13349>,
<12824,12830,13344>,
<13344,12830,13350>,
<12825,13345,12831>,
<13345,13351,12831>,
<12827,12833,13347>,
<13347,12833,13352>,
<13348,13353,13354>,
<13348,13354,12829>,
<12829,13354,12835>,
<13349,13353,13348>,
<12830,12836,13350>,
<13350,12836,13355>,
<12831,13351,12837>,
<13351,13356,12837>,
<13357,12833,12838>,
<13357,13358,12833>,
<13358,13352,12833>,
<12838,12840,13357>,
<12841,13359,12842>,
<12841,13360,13359>,
<12841,12835,13360>,
<12835,13354,13360>,
<12836,12843,13355>,
<13355,12843,13361>,
<12837,13356,12844>,
<13356,13362,12844>,
<13357,13363,13358>,
<13363,13357,12840>,
<13363,12840,13364>,
<13364,12840,12846>,
<13359,13365,13366>,
<13359,13366,12842>,
<12842,13366,12847>,
<13360,13365,13359>,
<12843,12848,13361>,
<13361,12848,13367>,
<12844,13362,12849>,
<13362,13368,12849>,
<12846,13369,13364>,
<12850,13369,12846>,
<13369,12850,12852>,
<13370,13369,12852>,
<13371,13372,12853>,
<13371,12853,13366>,
<13366,12853,12847>,
<13371,13373,13372>,
<12848,12854,13367>,
<13367,12854,13374>,
<12849,13368,12855>,
<13368,13375,12855>,
<12852,12857,13370>,
<13370,12857,13376>,
<12853,13372,12858>,
<13372,12860,12858>,
<13372,13373,12860>,
<13373,13377,12860>,
<12854,12861,13374>,
<13374,12861,13378>,
<12855,13375,12862>,
<13375,13379,12862>,
<12857,12864,13376>,
<13376,12864,13380>,
<13381,13382,12865>,
<13381,12865,13377>,
<13377,12865,12860>,
<13381,13383,13382>,
<12861,12866,13378>,
<13378,12866,13384>,
<12862,13379,12867>,
<13379,13385,12867>,
<13386,13387,13388>,
<13386,13388,13380>,
<13386,13380,12868>,
<12868,13380,12864>,
<12865,13382,12869>,
<12871,13389,13390>,
<12869,13389,12871>,
<12869,13383,13389>,
<12869,13382,13383>,
<13389,13391,13390>,
<12866,12872,13384>,
<13384,12872,13392>,
<12867,13385,12873>,
<13385,13393,12873>,
<13394,13395,13396>,
<13387,13394,13396>,
<13386,13394,13387>,
<13386,12875,13394>,
<13386,12876,12875>,
<12868,12876,13386>,
<13390,13397,12878>,
<12871,13390,12878>,
<13398,13390,13391>,
<13397,13390,13398>,
<12872,12879,13392>,
<13392,12879,13399>,
<12873,13393,12880>,
<13393,13400,12880>,
<13401,13395,13394>,
<13402,13395,13401>,
<12875,12882,13401>,
<13394,12875,13401>,
<12883,13403,12884>,
<12883,13404,13403>,
<12878,13404,12883>,
<12878,13405,13404>,
<12878,13397,13405>,
<13398,13405,13397>,
<12879,12885,13399>,
<13399,12885,13406>,
<12880,13400,12886>,
<13400,13407,12886>,
<13408,13402,13401>,
<13409,13402,13408>,
<12882,12888,13408>,
<13401,12882,13408>,
<13403,13410,13411>,
<13403,13411,12884>,
<12884,13411,12890>,
<13404,13410,13403>,
<12885,12891,13406>,
<13406,12891,13412>,
<12886,13407,12892>,
<13407,13413,12892>,
<13408,13414,13409>,
<13415,13416,13414>,
<12893,13415,13414>,
<12893,13414,13408>,
<12893,13408,12888>,
<12893,12895,13415>,
<12896,13417,12897>,
<12896,13418,13417>,
<12896,12890,13418>,
<12890,13411,13418>,
<12891,12898,13412>,
<13412,12898,13419>,
<12892,13413,12899>,
<13413,13420,12899>,
<13421,13416,13415>,
<13422,13416,13421>,
<12895,12901,13421>,
<13415,12895,13421>,
<13417,13423,13424>,
<13417,13424,12897>,
<12897,13424,12903>,
<13418,13423,13417>,
<12898,12904,13419>,
<13419,12904,13425>,
<12899,13420,12905>,
<13420,13426,12905>,
<13427,13422,13421>,
<13428,13422,13427>,
<12901,12907,13427>,
<13421,12901,13427>,
<12908,13429,12909>,
<12908,13430,13429>,
<12908,12903,13430>,
<12903,13424,13430>,
<12904,12910,13425>,
<13425,12910,13431>,
<12905,13426,12911>,
<13426,13432,12911>,
<12914,13428,13427>,
<12914,12913,13428>,
<12913,13433,13428>,
<12907,12914,13427>,
<13429,13434,12915>,
<12909,13429,12915>,
<13435,13429,13430>,
<13434,13429,13435>,
<12910,12916,13431>,
<13431,12916,13436>,
<12911,13432,12917>,
<13432,13437,12917>,
<12913,12919,13433>,
<13433,12919,13438>,
<12915,13434,12920>,
<13434,12922,12920>,
<13434,13435,12922>,
<13435,13439,12922>,
<12916,12923,13436>,
<13436,12923,13440>,
<12917,13437,12924>,
<13437,13441,12924>,
<12919,12925,13438>,
<13438,12925,13442>,
<13443,13444,12926>,
<13443,12926,13439>,
<13439,12926,12922>,
<13443,13445,13444>,
<12923,12927,13440>,
<13440,12927,13446>,
<12924,13441,12928>,
<13441,13447,12928>,
<12931,12930,13448>,
<12931,13448,13449>,
<12931,13449,12925>,
<12925,13449,13442>,
<12926,13444,12932>,
<12933,13450,13451>,
<12932,13450,12933>,
<12932,13445,13450>,
<12932,13444,13445>,
<13450,13452,13451>,
<12927,12934,13446>,
<13446,12934,13453>,
<12928,13447,12935>,
<13447,13454,12935>,
<13448,13455,13456>,
<13448,12930,13455>,
<12930,12936,13455>,
<13449,13448,13456>,
<12933,13451,12937>,
<13451,12939,12937>,
<13451,13452,12939>,
<13452,13457,12939>,
<12934,12940,13453>,
<13453,12940,13458>,
<12935,13454,12941>,
<13454,13459,12941>,
<12936,12942,13455>,
<13455,12942,13460>,
<12939,13457,12943>,
<13457,13461,12943>,
<12940,12944,13458>,
<13458,12944,13462>,
<12941,13459,12945>,
<13459,13463,12945>,
<12942,12946,13460>,
<13460,12946,13464>,
<12943,13461,12947>,
<13461,13465,12947>,
<12944,12948,13462>,
<13462,12948,13466>,
<12945,13463,12949>,
<13463,13467,12949>,
<12946,12950,13464>,
<13464,12950,13468>,
<13469,12951,12947>,
<13469,12947,13470>,
<13470,12947,13465>,
<12951,13469,12952>,
<12948,12953,13466>,
<13466,12953,13471>,
<12949,13467,12954>,
<13467,13472,12954>,
<12950,12955,13468>,
<13468,12955,13473>,
<12956,13469,13470>,
<12956,13470,12957>,
<12957,13470,13474>,
<12952,13469,12956>,
<12953,12958,13471>,
<13471,12958,13475>,
<12954,13472,12959>,
<13472,13476,12959>,
<12955,12960,13473>,
<13473,12960,13477>,
<12957,13474,12961>,
<13474,13478,12961>,
<12958,12962,13475>,
<13475,12962,13479>,
<12959,13476,12963>,
<13476,13480,12963>,
<13481,12960,12964>,
<13481,13482,12960>,
<13482,13477,12960>,
<12964,12965,13481>,
<12966,13483,13484>,
<12967,12966,13484>,
<13478,12966,12961>,
<13483,12966,13478>,
<12962,12968,13479>,
<13479,12968,13485>,
<12963,13480,12969>,
<13480,13486,12969>,
<13487,13482,13481>,
<13488,13482,13487>,
<12965,12970,13487>,
<13481,12965,13487>,
<12967,13484,12971>,
<13484,13489,12971>,
<12968,12972,13485>,
<13485,12972,13490>,
<12969,13486,12973>,
<13486,13491,12973>,
<13492,13488,13487>,
<13493,13488,13492>,
<12970,12974,13492>,
<13487,12970,13492>,
<13494,13495,12975>,
<13494,12975,13489>,
<13489,12975,12971>,
<13494,13496,13495>,
<12972,12976,13490>,
<13490,12976,13497>,
<12973,13491,12977>,
<13491,13498,12977>,
<13499,13500,13501>,
<13493,13499,13501>,
<13492,13499,13493>,
<13492,12979,13499>,
<13492,12980,12979>,
<12974,12980,13492>,
<12975,13495,12981>,
<12983,13502,13503>,
<12981,13502,12983>,
<12981,13496,13502>,
<12981,13495,13496>,
<13502,13504,13503>,
<12976,12984,13497>,
<13497,12984,13505>,
<12977,13498,12985>,
<13498,13506,12985>,
<13507,13508,13509>,
<13500,13507,13509>,
<13500,13499,13507>,
<13499,13510,13507>,
<12979,12986,13510>,
<13499,12979,13510>,
<13503,13511,12987>,
<12983,13503,12987>,
<13512,13503,13504>,
<13511,13503,13512>,
<12984,12988,13505>,
<13505,12988,13513>,
<12985,13506,12989>,
<13506,13514,12989>,
<13515,13516,13517>,
<13508,13515,13517>,
<13508,13507,13515>,
<13507,13518,13515>,
<12992,12991,13518>,
<12992,13518,13510>,
<13510,13518,13507>,
<12986,12992,13510>,
<12987,13511,12993>,
<12995,13519,13520>,
<12993,13519,12995>,
<12993,13512,13519>,
<12993,13511,13512>,
<13519,13521,13520>,
<12988,12996,13513>,
<13513,12996,13522>,
<13523,13524,12997>,
<13523,12997,13514>,
<13514,12997,12989>,
<13516,13524,13523>,
<13515,13524,13516>,
<13515,12999,13524>,
<13515,13000,12999>,
<13001,13000,13515>,
<13518,13001,13515>,
<12991,13001,13518>,
<12995,13520,13003>,
<13005,13525,13526>,
<13003,13525,13005>,
<13003,13521,13525>,
<13003,13520,13521>,
<13526,13525,13522>,
<13526,13522,13006>,
<13006,13522,12996>,
<12997,13524,13007>,
<12999,13007,13524>,
<13005,13526,13009>,
<13006,13009,13526>,
<13013,13527,13012>,
<13013,13014,13528>,
<13527,13013,13528>,
<13529,13528,13014>,
<13529,13014,13530>,
<13530,13014,13015>,
<13016,13531,13015>,
<13015,13531,13530>,
<13017,13532,13016>,
<13016,13532,13531>,
<13018,13533,13017>,
<13017,13533,13532>,
<13019,13534,13018>,
<13018,13534,13533>,
<13020,13535,13019>,
<13019,13535,13534>,
<13021,13536,13020>,
<13020,13536,13535>,
<13022,13537,13021>,
<13021,13537,13536>,
<13023,13538,13022>,
<13022,13538,13537>,
<13024,13539,13023>,
<13023,13539,13538>,
<13025,13540,13024>,
<13024,13540,13539>,
<13026,13541,13025>,
<13025,13541,13540>,
<13027,13542,13026>,
<13026,13542,13541>,
<13028,13543,13027>,
<13027,13543,13542>,
<13029,13544,13028>,
<13028,13544,13543>,
<13030,13545,13029>,
<13029,13545,13544>,
<13031,13546,13030>,
<13030,13546,13545>,
<13032,13547,13031>,
<13031,13547,13546>,
<13033,13548,13032>,
<13032,13548,13547>,
<13034,13549,13033>,
<13033,13549,13548>,
<13035,13550,13034>,
<13034,13550,13549>,
<13036,13551,13035>,
<13035,13551,13550>,
<13037,13552,13036>,
<13036,13552,13551>,
<13038,13553,13037>,
<13037,13553,13552>,
<13039,13554,13038>,
<13038,13554,13553>,
<13040,13555,13039>,
<13039,13555,13554>,
<13041,13556,13040>,
<13040,13556,13555>,
<13042,13557,13041>,
<13041,13557,13556>,
<13043,13558,13042>,
<13042,13558,13557>,
<13044,13559,13043>,
<13043,13559,13558>,
<13045,13560,13044>,
<13044,13560,13559>,
<13046,13561,13045>,
<13045,13561,13560>,
<13047,13562,13046>,
<13046,13562,13561>,
<13048,13563,13047>,
<13047,13563,13562>,
<13049,13564,13048>,
<13048,13564,13563>,
<13050,13565,13049>,
<13049,13565,13564>,
<13051,13566,13050>,
<13050,13566,13565>,
<13052,13567,13051>,
<13051,13567,13566>,
<13053,13568,13052>,
<13052,13568,13567>,
<13054,13569,13053>,
<13053,13569,13568>,
<13570,13571,13569>,
<13570,13569,13055>,
<13055,13569,13054>,
<13055,13057,13570>,
<13012,13527,13058>,
<13060,13058,13527>,
<13060,13527,13572>,
<13572,13527,13528>,
<13573,13528,13529>,
<13572,13528,13573>,
<13574,13575,13576>,
<13571,13574,13576>,
<13571,13570,13574>,
<13570,13577,13574>,
<13057,13062,13577>,
<13570,13057,13577>,
<13060,13572,13064>,
<13066,13578,13579>,
<13064,13578,13066>,
<13064,13573,13578>,
<13064,13572,13573>,
<13578,13580,13579>,
<13581,13575,13574>,
<13582,13575,13581>,
<13069,13068,13581>,
<13069,13581,13577>,
<13577,13581,13574>,
<13062,13069,13577>,
<13066,13579,13070>,
<13072,13583,13584>,
<13070,13583,13072>,
<13070,13580,13583>,
<13070,13579,13580>,
<13583,13585,13584>,
<13074,13586,13587>,
<13073,13586,13074>,
<13075,13074,13588>,
<13074,13587,13588>,
<13588,13077,13075>,
<13589,13077,13588>,
<13590,13591,13592>,
<13590,13593,13594>,
<13592,13593,13590>,
<13593,13595,13594>,
<13596,13597,13598>,
<13596,13080,13079>,
<13596,13598,13080>,
<13598,13599,13080>,
<13599,13081,13080>,
<13600,13081,13599>,
<13601,13602,13603>,
<13582,13601,13603>,
<13581,13601,13582>,
<13581,13083,13601>,
<13581,13084,13083>,
<13068,13084,13581>,
<13072,13584,13085>,
<13584,13585,13604>,
<13584,13604,13085>,
<13085,13604,13087>,
<13089,13605,13606>,
<13089,13087,13605>,
<13087,13604,13605>,
<13606,13607,13608>,
<13605,13607,13606>,
<13608,13609,13610>,
<13607,13609,13608>,
<13610,13092,13091>,
<13610,13609,13092>,
<13609,13611,13092>,
<13586,13073,13092>,
<13611,13586,13092>,
<13077,13589,13612>,
<13093,13077,13612>,
<13094,13613,13614>,
<13094,13093,13613>,
<13093,13612,13613>,
<13613,13615,13614>,
<13616,13617,13618>,
<13591,13616,13618>,
<13590,13616,13591>,
<13590,13096,13616>,
<13590,13097,13096>,
<13098,13097,13590>,
<13594,13098,13590>,
<13100,13619,13620>,
<13098,13619,13100>,
<13098,13595,13619>,
<13098,13594,13595>,
<13619,13621,13620>,
<13622,13623,13624>,
<13622,13103,13102>,
<13622,13624,13103>,
<13624,13625,13103>,
<13597,13596,13104>,
<13597,13104,13625>,
<13625,13104,13103>,
<13079,13104,13596>,
<13081,13600,13626>,
<13105,13081,13626>,
<13106,13105,13627>,
<13105,13626,13627>,
<13107,13106,13628>,
<13106,13627,13628>,
<13109,13629,13630>,
<13109,13107,13629>,
<13107,13628,13629>,
<13630,13631,13632>,
<13629,13631,13630>,
<13632,13633,13634>,
<13631,13633,13632>,
<13602,13634,13633>,
<13601,13634,13602>,
<13601,13111,13634>,
<13601,13112,13111>,
<13083,13112,13601>,
<13089,13606,13113>,
<13114,13113,13606>,
<13608,13114,13606>,
<13115,13114,13608>,
<13610,13115,13608>,
<13091,13115,13610>,
<13094,13614,13116>,
<13614,13615,13635>,
<13614,13635,13116>,
<13116,13635,13117>,
<13635,13119,13117>,
<13636,13119,13635>,
<13122,13637,13638>,
<13121,13637,13122>,
<13617,13616,13123>,
<13617,13123,13638>,
<13638,13123,13122>,
<13096,13123,13616>,
<13100,13620,13124>,
<13620,13621,13639>,
<13620,13639,13124>,
<13124,13639,13126>,
<13128,13640,13641>,
<13128,13126,13640>,
<13126,13639,13640>,
<13640,13642,13641>,
<13131,13643,13644>,
<13130,13643,13131>,
<13623,13622,13132>,
<13623,13132,13644>,
<13644,13132,13131>,
<13102,13132,13622>,
<13109,13630,13133>,
<13134,13133,13630>,
<13632,13134,13630>,
<13135,13134,13632>,
<13634,13135,13632>,
<13111,13135,13634>,
<13119,13636,13645>,
<13136,13119,13645>,
<13138,13646,13647>,
<13138,13136,13646>,
<13136,13645,13646>,
<13647,13648,13649>,
<13646,13648,13647>,
<13649,13141,13140>,
<13649,13648,13141>,
<13648,13650,13141>,
<13637,13121,13141>,
<13650,13637,13141>,
<13128,13641,13142>,
<13641,13642,13651>,
<13641,13651,13142>,
<13142,13651,13143>,
<13144,13143,13652>,
<13143,13651,13652>,
<13145,13144,13653>,
<13144,13652,13653>,
<13146,13145,13654>,
<13145,13653,13654>,
<13643,13130,13146>,
<13654,13643,13146>,
<13138,13647,13147>,
<13148,13147,13647>,
<13649,13148,13647>,
<13140,13148,13649>,
<13149,13655,13150>,
<13149,13152,13655>,
<13154,13656,13657>,
<13155,13154,13657>,
<13658,13659,13656>,
<13658,13656,13156>,
<13156,13656,13154>,
<13156,13158,13658>,
<13161,13660,13661>,
<13160,13161,13661>,
<13655,13161,13150>,
<13655,13662,13161>,
<13662,13660,13161>,
<13152,13662,13655>,
<13152,13162,13662>,
<13162,13663,13662>,
<13163,13664,13162>,
<13162,13664,13663>,
<13664,13163,13164>,
<13665,13664,13164>,
<13166,13666,13667>,
<13167,13166,13667>,
<13168,13668,13166>,
<13166,13668,13666>,
<13657,13168,13155>,
<13668,13168,13657>,
<13658,13669,13659>,
<13158,13669,13658>,
<13158,13169,13669>,
<13169,13670,13669>,
<13671,13672,13670>,
<13671,13670,13170>,
<13170,13670,13169>,
<13170,13172,13671>,
<13176,13673,13175>,
<13176,13177,13674>,
<13673,13176,13674>,
<13177,13178,13674>,
<13181,13675,13180>,
<13676,13675,13181>,
<13676,13181,13677>,
<13677,13181,13182>,
<13183,13678,13182>,
<13182,13678,13677>,
<13661,13183,13160>,
<13678,13183,13661>,
<13164,13679,13665>,
<13184,13679,13164>,
<13679,13184,13185>,
<13680,13679,13185>,
<13167,13667,13186>,
<13667,13681,13186>,
<13671,13682,13672>,
<13172,13682,13671>,
<13172,13187,13682>,
<13187,13683,13682>,
<13683,13187,13189>,
<13684,13683,13189>,
<13190,13685,13686>,
<13191,13190,13686>,
<13687,13688,13685>,
<13687,13685,13192>,
<13192,13685,13190>,
<13192,13194,13687>,
<13198,13689,13197>,
<13690,13689,13198>,
<13690,13198,13691>,
<13691,13198,13199>,
<13673,13199,13175>,
<13673,13692,13199>,
<13692,13691,13199>,
<13674,13692,13673>,
<13693,13692,13674>,
<13694,13695,13693>,
<13200,13694,13693>,
<13200,13693,13674>,
<13200,13674,13178>,
<13200,13201,13696>,
<13694,13200,13696>,
<13201,13202,13697>,
<13696,13201,13697>,
<13698,13697,13202>,
<13698,13202,13699>,
<13699,13202,13203>,
<13675,13203,13180>,
<13675,13700,13203>,
<13700,13699,13203>,
<13676,13700,13675>,
<13185,13204,13680>,
<13680,13204,13701>,
<13186,13681,13205>,
<13681,13702,13205>,
<13189,13703,13684>,
<13206,13703,13189>,
<13704,13705,13703>,
<13704,13703,13207>,
<13207,13703,13206>,
<13207,13209,13704>,
<13211,13706,13707>,
<13210,13211,13707>,
<13213,13708,13211>,
<13211,13708,13706>,
<13214,13709,13213>,
<13213,13709,13708>,
<13686,13214,13191>,
<13709,13214,13686>,
<13687,13710,13688>,
<13711,13712,13710>,
<13215,13711,13710>,
<13215,13710,13687>,
<13215,13687,13194>,
<13215,13217,13711>,
<13220,13713,13219>,
<13220,13221,13714>,
<13713,13220,13714>,
<13221,13715,13714>,
<13197,13715,13221>,
<13197,13716,13715>,
<13197,13689,13716>,
<13690,13716,13689>,
<13694,13717,13695>,
<13696,13717,13694>,
<13718,13717,13696>,
<13697,13718,13696>,
<13719,13718,13697>,
<13698,13719,13697>,
<13204,13223,13701>,
<13701,13223,13720>,
<13721,13722,13723>,
<13721,13702,13722>,
<13721,13225,13702>,
<13225,13205,13702>,
<13704,13724,13705>,
<13209,13724,13704>,
<13209,13226,13724>,
<13226,13725,13724>,
<13707,13226,13210>,
<13725,13226,13707>,
<13711,13726,13712>,
<13727,13728,13726>,
<13227,13727,13726>,
<13227,13726,13711>,
<13227,13711,13217>,
<13227,13229,13727>,
<13232,13729,13231>,
<13232,13219,13713>,
<13232,13713,13729>,
<13729,13713,13730>,
<13731,13714,13732>,
<13731,13730,13714>,
<13730,13713,13714>,
<13715,13732,13714>,
<13223,13733,13720>,
<13233,13733,13223>,
<13234,13734,13233>,
<13233,13734,13733>,
<13723,13235,13721>,
<13723,13734,13235>,
<13734,13234,13235>,
<13225,13721,13235>,
<13727,13735,13728>,
<13736,13737,13735>,
<13236,13736,13735>,
<13236,13735,13727>,
<13236,13727,13229>,
<13236,13238,13736>,
<13231,13729,13239>,
<13240,13239,13729>,
<13730,13240,13729>,
<13730,13731,13738>,
<13730,13738,13240>,
<13240,13738,13241>,
<13242,13241,13739>,
<13241,13738,13739>,
<13243,13242,13740>,
<13242,13739,13740>,
<13244,13243,13741>,
<13243,13740,13741>,
<13245,13244,13742>,
<13244,13741,13742>,
<13246,13245,13743>,
<13245,13742,13743>,
<13247,13246,13744>,
<13246,13743,13744>,
<13248,13247,13745>,
<13247,13744,13745>,
<13249,13248,13746>,
<13248,13745,13746>,
<13250,13249,13747>,
<13249,13746,13747>,
<13251,13250,13748>,
<13250,13747,13748>,
<13252,13251,13749>,
<13251,13748,13749>,
<13253,13252,13750>,
<13252,13749,13750>,
<13254,13253,13751>,
<13253,13750,13751>,
<13255,13254,13752>,
<13254,13751,13752>,
<13256,13255,13753>,
<13255,13752,13753>,
<13257,13256,13754>,
<13256,13753,13754>,
<13258,13257,13755>,
<13257,13754,13755>,
<13259,13258,13756>,
<13258,13755,13756>,
<13260,13259,13757>,
<13259,13756,13757>,
<13261,13260,13758>,
<13260,13757,13758>,
<13262,13261,13759>,
<13261,13758,13759>,
<13263,13262,13760>,
<13262,13759,13760>,
<13264,13263,13761>,
<13263,13760,13761>,
<13265,13264,13762>,
<13264,13761,13762>,
<13266,13265,13763>,
<13265,13762,13763>,
<13267,13266,13764>,
<13266,13763,13764>,
<13268,13267,13765>,
<13267,13764,13765>,
<13269,13268,13766>,
<13268,13765,13766>,
<13270,13269,13767>,
<13269,13766,13767>,
<13271,13270,13768>,
<13270,13767,13768>,
<13272,13271,13769>,
<13271,13768,13769>,
<13273,13272,13770>,
<13272,13769,13770>,
<13274,13273,13771>,
<13273,13770,13771>,
<13275,13274,13772>,
<13274,13771,13772>,
<13276,13275,13773>,
<13275,13772,13773>,
<13277,13276,13774>,
<13276,13773,13774>,
<13737,13736,13278>,
<13737,13278,13774>,
<13774,13278,13277>,
<13238,13278,13736>,
<13283,13775,13282>,
<13283,13284,13775>,
<13285,13776,13286>,
<13285,13288,13776>,
<13775,13777,13778>,
<13775,13778,13282>,
<13282,13778,13291>,
<13777,13775,13284>,
<13777,13284,13779>,
<13779,13284,13292>,
<13776,13780,13781>,
<13776,13781,13286>,
<13286,13781,13293>,
<13782,13783,13780>,
<13294,13782,13780>,
<13294,13780,13776>,
<13294,13776,13288>,
<13294,13295,13784>,
<13782,13294,13784>,
<13295,13296,13784>,
<13299,13785,13298>,
<13299,13786,13785>,
<13299,13291,13786>,
<13291,13778,13786>,
<13292,13300,13779>,
<13779,13300,13787>,
<13293,13781,13301>,
<13781,13788,13301>,
<13782,13789,13783>,
<13789,13790,13791>,
<13789,13782,13790>,
<13782,13784,13790>,
<13296,13303,13790>,
<13784,13296,13790>,
<13306,13792,13305>,
<13306,13793,13792>,
<13298,13793,13306>,
<13298,13794,13793>,
<13298,13785,13794>,
<13786,13794,13785>,
<13300,13307,13787>,
<13787,13307,13795>,
<13301,13788,13308>,
<13788,13796,13308>,
<13790,13797,13791>,
<13798,13799,13797>,
<13309,13798,13797>,
<13309,13797,13790>,
<13309,13790,13303>,
<13309,13311,13798>,
<13792,13800,13801>,
<13792,13801,13305>,
<13305,13801,13313>,
<13793,13800,13792>,
<13307,13314,13795>,
<13795,13314,13802>,
<13308,13796,13315>,
<13796,13803,13315>,
<13798,13804,13799>,
<13805,13806,13804>,
<13316,13805,13804>,
<13316,13804,13798>,
<13316,13798,13311>,
<13316,13317,13805>,
<13313,13801,13319>,
<13801,13807,13319>,
<13314,13320,13802>,
<13802,13320,13808>,
<13315,13803,13321>,
<13803,13809,13321>,
<13810,13806,13805>,
<13811,13806,13810>,
<13317,13322,13810>,
<13805,13317,13810>,
<13319,13807,13323>,
<13807,13812,13323>,
<13320,13324,13808>,
<13808,13324,13813>,
<13321,13809,13325>,
<13809,13814,13325>,
<13327,13811,13810>,
<13327,13326,13811>,
<13326,13815,13811>,
<13322,13327,13810>,
<13323,13812,13328>,
<13812,13816,13328>,
<13324,13329,13813>,
<13813,13329,13817>,
<13325,13814,13330>,
<13814,13818,13330>,
<13326,13332,13815>,
<13815,13332,13819>,
<13328,13816,13334>,
<13816,13820,13334>,
<13329,13335,13817>,
<13817,13335,13821>,
<13330,13818,13336>,
<13818,13822,13336>,
<13338,13337,13823>,
<13338,13823,13824>,
<13338,13824,13332>,
<13332,13824,13819>,
<13334,13820,13339>,
<13820,13825,13339>,
<13335,13340,13821>,
<13821,13340,13826>,
<13336,13822,13341>,
<13822,13827,13341>,
<13823,13342,13828>,
<13337,13342,13823>,
<13829,13824,13823>,
<13828,13829,13823>,
<13339,13825,13343>,
<13825,13830,13343>,
<13340,13344,13826>,
<13826,13344,13831>,
<13341,13827,13345>,
<13827,13832,13345>,
<13342,13346,13828>,
<13828,13346,13347>,
<13828,13347,13829>,
<13829,13347,13833>,
<13343,13830,13349>,
<13830,13834,13349>,
<13344,13350,13831>,
<13831,13350,13835>,
<13345,13832,13351>,
<13832,13836,13351>,
<13347,13352,13833>,
<13833,13352,13837>,
<13353,13838,13839>,
<13354,13353,13839>,
<13834,13353,13349>,
<13838,13353,13834>,
<13350,13355,13835>,
<13835,13355,13840>,
<13351,13836,13356>,
<13836,13841,13356>,
<13352,13358,13837>,
<13837,13358,13842>,
<13354,13839,13360>,
<13839,13843,13360>,
<13355,13361,13840>,
<13840,13361,13844>,
<13356,13841,13362>,
<13841,13845,13362>,
<13358,13846,13842>,
<13363,13846,13358>,
<13846,13363,13364>,
<13847,13846,13364>,
<13365,13848,13366>,
<13365,13849,13848>,
<13365,13360,13849>,
<13360,13843,13849>,
<13361,13367,13844>,
<13844,13367,13850>,
<13362,13845,13368>,
<13845,13851,13368>,
<13852,13364,13369>,
<13852,13853,13364>,
<13853,13847,13364>,
<13369,13370,13852>,
<13366,13848,13371>,
<13848,13373,13371>,
<13848,13849,13373>,
<13849,13854,13373>,
<13367,13374,13850>,
<13850,13374,13855>,
<13368,13851,13375>,
<13851,13856,13375>,
<13857,13853,13852>,
<13858,13853,13857>,
<13370,13376,13857>,
<13852,13370,13857>,
<13373,13854,13377>,
<13854,13859,13377>,
<13374,13378,13855>,
<13855,13378,13860>,
<13375,13856,13379>,
<13856,13861,13379>,
<13862,13858,13857>,
<13863,13858,13862>,
<13376,13380,13862>,
<13857,13376,13862>,
<13377,13859,13864>,
<13381,13377,13864>,
<13864,13383,13381>,
<13865,13383,13864>,
<13378,13384,13860>,
<13860,13384,13866>,
<13379,13861,13385>,
<13861,13867,13385>,
<13868,13869,13870>,
<13863,13868,13870>,
<13862,13868,13863>,
<13862,13387,13868>,
<13862,13388,13387>,
<13380,13388,13862>,
<13383,13865,13871>,
<13389,13383,13871>,
<13871,13391,13389>,
<13872,13391,13871>,
<13384,13392,13866>,
<13866,13392,13873>,
<13385,13867,13393>,
<13867,13874,13393>,
<13396,13869,13868>,
<13396,13395,13869>,
<13395,13875,13869>,
<13387,13396,13868>,
<13876,13877,13398>,
<13876,13398,13872>,
<13872,13398,13391>,
<13876,13878,13877>,
<13392,13399,13873>,
<13873,13399,13879>,
<13393,13874,13400>,
<13874,13880,13400>,
<13881,13882,13883>,
<13881,13883,13875>,
<13881,13875,13402>,
<13402,13875,13395>,
<13405,13884,13404>,
<13405,13885,13884>,
<13398,13885,13405>,
<13398,13886,13885>,
<13398,13877,13886>,
<13878,13886,13877>,
<13399,13406,13879>,
<13879,13406,13887>,
<13400,13880,13407>,
<13880,13888,13407>,
<13889,13882,13881>,
<13890,13882,13889>,
<13402,13409,13889>,
<13881,13402,13889>,
<13410,13891,13411>,
<13410,13892,13891>,
<13404,13892,13410>,
<13404,13893,13892>,
<13404,13884,13893>,
<13885,13893,13884>,
<13406,13412,13887>,
<13887,13412,13894>,
<13407,13888,13413>,
<13888,13895,13413>,
<13889,13896,13890>,
<13897,13898,13896>,
<13414,13897,13896>,
<13414,13896,13889>,
<13414,13889,13409>,
<13414,13416,13897>,
<13891,13899,13900>,
<13891,13900,13411>,
<13411,13900,13418>,
<13892,13899,13891>,
<13412,13419,13894>,
<13894,13419,13901>,
<13413,13895,13420>,
<13895,13902,13420>,
<13903,13898,13897>,
<13904,13898,13903>,
<13416,13422,13903>,
<13897,13416,13903>,
<13423,13905,13424>,
<13423,13906,13905>,
<13423,13418,13906>,
<13418,13900,13906>,
<13419,13425,13901>,
<13901,13425,13907>,
<13420,13902,13426>,
<13902,13908,13426>,
<13903,13909,13904>,
<13909,13903,13422>,
<13909,13422,13910>,
<13910,13422,13428>,
<13905,13911,13912>,
<13905,13912,13424>,
<13424,13912,13430>,
<13906,13911,13905>,
<13425,13431,13907>,
<13907,13431,13913>,
<13426,13908,13432>,
<13908,13914,13432>,
<13428,13433,13910>,
<13910,13433,13915>,
<13430,13912,13435>,
<13912,13916,13435>,
<13431,13436,13913>,
<13913,13436,13917>,
<13432,13914,13437>,
<13914,13918,13437>,
<13433,13438,13915>,
<13915,13438,13919>,
<13920,13921,13439>,
<13920,13439,13916>,
<13916,13439,13435>,
<13920,13922,13921>,
<13436,13440,13917>,
<13917,13440,13923>,
<13437,13918,13441>,
<13918,13924,13441>,
<13438,13442,13919>,
<13919,13442,13925>,
<13439,13921,13443>,
<13921,13445,13443>,
<13921,13922,13445>,
<13922,13926,13445>,
<13440,13446,13923>,
<13923,13446,13927>,
<13441,13924,13447>,
<13924,13928,13447>,
<13442,13449,13925>,
<13925,13449,13929>,
<13445,13926,13930>,
<13450,13445,13930>,
<13930,13452,13450>,
<13931,13452,13930>,
<13446,13453,13927>,
<13927,13453,13932>,
<13447,13928,13454>,
<13928,13933,13454>,
<13456,13934,13935>,
<13455,13934,13456>,
<13929,13449,13456>,
<13935,13929,13456>,
<13452,13931,13457>,
<13931,13936,13457>,
<13453,13458,13932>,
<13932,13458,13937>,
<13454,13933,13459>,
<13933,13938,13459>,
<13455,13460,13934>,
<13934,13460,13939>,
<13457,13936,13461>,
<13936,13940,13461>,
<13458,13462,13937>,
<13937,13462,13941>,
<13459,13938,13463>,
<13938,13942,13463>,
<13943,13944,13945>,
<13943,13945,13939>,
<13943,13939,13464>,
<13464,13939,13460>,
<13461,13940,13465>,
<13940,13946,13465>,
<13462,13466,13941>,
<13941,13466,13947>,
<13463,13942,13467>,
<13942,13948,13467>,
<13943,13949,13944>,
<13949,13943,13464>,
<13949,13464,13950>,
<13950,13464,13468>,
<13465,13946,13470>,
<13946,13951,13470>,
<13466,13471,13947>,
<13947,13471,13952>,
<13467,13948,13472>,
<13948,13953,13472>,
<13468,13473,13950>,
<13950,13473,13954>,
<13470,13951,13474>,
<13951,13955,13474>,
<13471,13475,13952>,
<13952,13475,13956>,
<13472,13953,13476>,
<13953,13957,13476>,
<13473,13477,13954>,
<13954,13477,13958>,
<13474,13955,13478>,
<13955,13959,13478>,
<13475,13479,13956>,
<13956,13479,13960>,
<13476,13957,13480>,
<13957,13961,13480>,
<13477,13482,13958>,
<13958,13482,13962>,
<13483,13963,13484>,
<13483,13964,13963>,
<13483,13478,13964>,
<13478,13959,13964>,
<13479,13485,13960>,
<13960,13485,13965>,
<13480,13961,13486>,
<13961,13966,13486>,
<13482,13488,13962>,
<13962,13488,13967>,
<13963,13968,13489>,
<13484,13963,13489>,
<13969,13963,13964>,
<13968,13963,13969>,
<13485,13490,13965>,
<13965,13490,13970>,
<13486,13966,13491>,
<13966,13971,13491>,
<13972,13973,13974>,
<13972,13974,13967>,
<13972,13967,13493>,
<13493,13967,13488>,
<13489,13968,13494>,
<13496,13975,13976>,
<13494,13975,13496>,
<13494,13969,13975>,
<13494,13968,13969>,
<13975,13977,13976>,
<13490,13497,13970>,
<13970,13497,13978>,
<13491,13971,13498>,
<13971,13979,13498>,
<13980,13981,13982>,
<13973,13980,13982>,
<13972,13980,13973>,
<13972,13500,13980>,
<13972,13501,13500>,
<13493,13501,13972>,
<13496,13976,13502>,
<13504,13983,13984>,
<13502,13983,13504>,
<13502,13977,13983>,
<13502,13976,13977>,
<13983,13985,13984>,
<13497,13505,13978>,
<13978,13505,13986>,
<13498,13979,13506>,
<13979,13987,13506>,
<13988,13989,13990>,
<13981,13988,13990>,
<13980,13988,13981>,
<13980,13508,13988>,
<13980,13509,13508>,
<13500,13509,13980>,
<13984,13991,13512>,
<13504,13984,13512>,
<13992,13984,13985>,
<13991,13984,13992>,
<13505,13513,13986>,
<13986,13513,13993>,
<13994,13995,13514>,
<13994,13514,13987>,
<13987,13514,13506>,
<13989,13995,13994>,
<13988,13995,13989>,
<13988,13516,13995>,
<13988,13517,13516>,
<13508,13517,13988>,
<13512,13991,13519>,
<13521,13996,13997>,
<13519,13996,13521>,
<13519,13992,13996>,
<13519,13991,13992>,
<13997,13996,13993>,
<13997,13993,13522>,
<13522,13993,13513>,
<13514,13995,13523>,
<13516,13523,13995>,
<13521,13997,13525>,
<13522,13525,13997>,
<13530,13998,13529>,
<13999,13998,13530>,
<13999,13530,14000>,
<14000,13530,13531>,
<13532,14001,13531>,
<13531,14001,14000>,
<13533,14002,13532>,
<13532,14002,14001>,
<13534,14003,13533>,
<13533,14003,14002>,
<13535,14004,13534>,
<13534,14004,14003>,
<13536,14005,13535>,
<13535,14005,14004>,
<13537,14006,13536>,
<13536,14006,14005>,
<13538,14007,13537>,
<13537,14007,14006>,
<13539,14008,13538>,
<13538,14008,14007>,
<13540,14009,13539>,
<13539,14009,14008>,
<13541,14010,13540>,
<13540,14010,14009>,
<13542,14011,13541>,
<13541,14011,14010>,
<13543,14012,13542>,
<13542,14012,14011>,
<13544,14013,13543>,
<13543,14013,14012>,
<13545,14014,13544>,
<13544,14014,14013>,
<13546,14015,13545>,
<13545,14015,14014>,
<13547,14016,13546>,
<13546,14016,14015>,
<13548,14017,13547>,
<13547,14017,14016>,
<13549,14018,13548>,
<13548,14018,14017>,
<13550,14019,13549>,
<13549,14019,14018>,
<13551,14020,13550>,
<13550,14020,14019>,
<13552,14021,13551>,
<13551,14021,14020>,
<13553,14022,13552>,
<13552,14022,14021>,
<13554,14023,13553>,
<13553,14023,14022>,
<13555,14024,13554>,
<13554,14024,14023>,
<13556,14025,13555>,
<13555,14025,14024>,
<13557,14026,13556>,
<13556,14026,14025>,
<13558,14027,13557>,
<13557,14027,14026>,
<13559,14028,13558>,
<13558,14028,14027>,
<13560,14029,13559>,
<13559,14029,14028>,
<13561,14030,13560>,
<13560,14030,14029>,
<13562,14031,13561>,
<13561,14031,14030>,
<13563,14032,13562>,
<13562,14032,14031>,
<13564,14033,13563>,
<13563,14033,14032>,
<13565,14034,13564>,
<13564,14034,14033>,
<13566,14035,13565>,
<13565,14035,14034>,
<13567,14036,13566>,
<13566,14036,14035>,
<13568,14037,13567>,
<13567,14037,14036>,
<14038,14039,14037>,
<14038,14037,13569>,
<13569,14037,13568>,
<13569,13571,14038>,
<13998,14040,13573>,
<13529,13998,13573>,
<14041,13998,13999>,
<14041,14042,13998>,
<14042,14040,13998>,
<14041,14043,14042>,
<14044,14045,14046>,
<14039,14044,14046>,
<14038,14044,14039>,
<14038,13575,14044>,
<14038,13576,13575>,
<13571,13576,14038>,
<13573,14040,13578>,
<13580,13578,14040>,
<13580,14040,14047>,
<14047,14040,14042>,
<14048,14042,14043>,
<14047,14042,14048>,
<14049,14045,14044>,
<14050,14045,14049>,
<13575,13582,14049>,
<14044,13575,14049>,
<13580,14047,13583>,
<13585,14051,14052>,
<13583,14051,13585>,
<13583,14048,14051>,
<13583,14047,14048>,
<14051,14053,14052>,
<13587,13586,14054>,
<13587,14055,13588>,
<14054,14055,13587>,
<13588,14055,13589>,
<13592,14056,14057>,
<13591,14056,13592>,
<13593,13592,14058>,
<13592,14057,14058>,
<13595,14059,14060>,
<13595,13593,14059>,
<13593,14058,14059>,
<14059,14061,14060>,
<14062,14063,14064>,
<14062,13598,13597>,
<14062,14064,13598>,
<14064,14065,13598>,
<14066,14065,14067>,
<14066,13599,14065>,
<13599,13598,14065>,
<13599,14066,13600>,
<14068,14069,14070>,
<14050,14068,14070>,
<14049,14068,14050>,
<14049,13602,14068>,
<14049,13603,13602>,
<13582,13603,14049>,
<13585,14052,13604>,
<14052,14053,14071>,
<14052,14071,13604>,
<13604,14071,13605>,
<13607,13605,14072>,
<13605,14071,14072>,
<13609,13607,14073>,
<13607,14072,14073>,
<13611,13609,14074>,
<13609,14073,14074>,
<14054,13586,13611>,
<14054,13611,14075>,
<14075,13611,14074>,
<14055,14054,14075>,
<14076,14055,14075>,
<13589,14055,14076>,
<13589,14076,13612>,
<13612,14076,14077>,
<13613,13612,14078>,
<13612,14077,14078>,
<14078,13615,13613>,
<14079,13615,14078>,
<13618,14080,14081>,
<13617,14080,13618>,
<14056,13591,13618>,
<14081,14056,13618>,
<13595,14060,13619>,
<13621,14082,14083>,
<13619,14082,13621>,
<13619,14061,14082>,
<13619,14060,14061>,
<14082,14084,14083>,
<13624,14085,14086>,
<13623,14085,13624>,
<14063,14062,13625>,
<14063,13625,14086>,
<14086,13625,13624>,
<13597,13625,14062>,
<14066,14067,14087>,
<13600,14066,14087>,
<13600,14087,13626>,
<13626,14087,14088>,
<13627,13626,14089>,
<13626,14088,14089>,
<13628,13627,14090>,
<13627,14089,14090>,
<13629,13628,14091>,
<13628,14090,14091>,
<13631,13629,14092>,
<13629,14091,14092>,
<14069,14068,13633>,
<14069,13633,14092>,
<14092,13633,13631>,
<13602,13633,14068>,
<13615,14079,14093>,
<13635,13615,14093>,
<13636,14094,14095>,
<13636,13635,14094>,
<13635,14093,14094>,
<14094,14096,14095>,
<13638,14097,14098>,
<13637,14097,13638>,
<14080,13617,13638>,
<14098,14080,13638>,
<13621,14083,13639>,
<14083,14084,14099>,
<14083,14099,13639>,
<13639,14099,13640>,
<14099,13642,13640>,
<14100,13642,14099>,
<14101,14102,14103>,
<14101,13644,13643>,
<14101,14103,13644>,
<14103,14104,13644>,
<14085,13623,13644>,
<14104,14085,13644>,
<13636,14095,13645>,
<14095,14096,14105>,
<14095,14105,13645>,
<13645,14105,13646>,
<13648,13646,14106>,
<13646,14105,14106>,
<13650,13648,14107>,
<13648,14106,14107>,
<14097,13637,13650>,
<14107,14097,13650>,
<13642,14100,14108>,
<13651,13642,14108>,
<13652,13651,14109>,
<13651,14108,14109>,
<13653,13652,14110>,
<13652,14109,14110>,
<14102,14101,13654>,
<14102,13654,14110>,
<14110,13654,13653>,
<13643,13654,14101>,
<13656,14111,13657>,
<13656,13659,14111>,
<13660,14112,14113>,
<13661,13660,14113>,
<13662,14114,13660>,
<13660,14114,14112>,
<13663,14115,13662>,
<13662,14115,14114>,
<13664,14116,13663>,
<13663,14116,14115>,
<14116,13664,13665>,
<14117,14116,13665>,
<13666,14118,14119>,
<13667,13666,14119>,
<13668,14120,13666>,
<13666,14120,14118>,
<14111,13668,13657>,
<14111,14121,13668>,
<14121,14120,13668>,
<13659,14121,14111>,
<13659,13669,14121>,
<13669,14122,14121>,
<14123,14124,14122>,
<14123,14122,13670>,
<13670,14122,13669>,
<13670,13672,14123>,
<13677,14125,14126>,
<13676,13677,14126>,
<13678,14127,13677>,
<13677,14127,14125>,
<14113,13678,13661>,
<14127,13678,14113>,
<13665,14128,14117>,
<13679,14128,13665>,
<14128,13679,13680>,
<14129,14128,13680>,
<13667,14119,13681>,
<14119,14130,13681>,
<14123,14131,14124>,
<13672,14131,14123>,
<13672,13682,14131>,
<13682,14132,14131>,
<14133,14134,14132>,
<14133,14132,13683>,
<13683,14132,13682>,
<13683,13684,14133>,
<13685,14135,13686>,
<13685,13688,14135>,
<13691,14136,13690>,
<14137,14136,13691>,
<14137,13691,14138>,
<14138,13691,13692>,
<13693,14139,13692>,
<13692,14139,14138>,
<14139,13693,13695>,
<14140,14139,13695>,
<13699,14141,13698>,
<14142,14141,13699>,
<14142,13699,14143>,
<14143,13699,13700>,
<14126,13700,13676>,
<14143,13700,14126>,
<13680,13701,14129>,
<14129,13701,14144>,
<14145,14146,14147>,
<14145,14130,14146>,
<14145,13702,14130>,
<13702,13681,14130>,
<14133,14148,14134>,
<13684,14148,14133>,
<13684,13703,14148>,
<13703,14149,14148>,
<14149,13703,13705>,
<14150,14149,13705>,
<13706,14151,14152>,
<13707,13706,14152>,
<13708,14153,13706>,
<13706,14153,14151>,
<13709,14154,13708>,
<13708,14154,14153>,
<14135,13709,13686>,
<14135,14155,13709>,
<14155,14154,13709>,
<14156,14157,14155>,
<13710,14156,14155>,
<13710,14155,14135>,
<13710,14135,13688>,
<13710,13712,14156>,
<13716,14158,13715>,
<13716,14159,14158>,
<13690,14159,13716>,
<13690,14160,14159>,
<13690,14136,14160>,
<14137,14160,14136>,
<13695,14161,14140>,
<13717,14161,13695>,
<13718,14162,13717>,
<13717,14162,14161>,
<13719,14163,13718>,
<13718,14163,14162>,
<14141,13719,13698>,
<14141,14164,13719>,
<14164,14163,13719>,
<14142,14164,14141>,
<14165,13720,14166>,
<14165,14144,13720>,
<14144,13701,13720>,
<14166,14167,14168>,
<14165,14166,14168>,
<14147,14168,14167>,
<14145,14147,14167>,
<14145,14167,13723>,
<14145,13723,13722>,
<13702,14145,13722>,
<13705,14169,14150>,
<13724,14169,13705>,
<13725,14170,13724>,
<13724,14170,14169>,
<14152,13725,13707>,
<14170,13725,14152>,
<14156,14171,14157>,
<13712,14171,14156>,
<13712,13726,14171>,
<13726,14172,14171>,
<14172,13726,13728>,
<14173,14172,13728>,
<13732,14174,14175>,
<13731,13732,14175>,
<14158,13732,13715>,
<14158,14176,13732>,
<14176,14174,13732>,
<14159,14176,14158>,
<13720,13733,14166>,
<13734,14166,13733>,
<14167,14166,13734>,
<13723,14167,13734>,
<13728,14177,14173>,
<13735,14177,13728>,
<14177,13735,13737>,
<14178,14177,13737>,
<13731,14175,14179>,
<13738,13731,14179>,
<13739,13738,14180>,
<13738,14179,14180>,
<13740,13739,14181>,
<13739,14180,14181>,
<13741,13740,14182>,
<13740,14181,14182>,
<13742,13741,14183>,
<13741,14182,14183>,
<13743,13742,14184>,
<13742,14183,14184>,
<13744,13743,14185>,
<13743,14184,14185>,
<13745,13744,14186>,
<13744,14185,14186>,
<13746,13745,14187>,
<13745,14186,14187>,
<13747,13746,14188>,
<13746,14187,14188>,
<13748,13747,14189>,
<13747,14188,14189>,
<13749,13748,14190>,
<13748,14189,14190>,
<13750,13749,14191>,
<13749,14190,14191>,
<13751,13750,14192>,
<13750,14191,14192>,
<13752,13751,14193>,
<13751,14192,14193>,
<13753,13752,14194>,
<13752,14193,14194>,
<13754,13753,14195>,
<13753,14194,14195>,
<13755,13754,14196>,
<13754,14195,14196>,
<13756,13755,14197>,
<13755,14196,14197>,
<13757,13756,14198>,
<13756,14197,14198>,
<13758,13757,14199>,
<13757,14198,14199>,
<13759,13758,14200>,
<13758,14199,14200>,
<13760,13759,14201>,
<13759,14200,14201>,
<13761,13760,14202>,
<13760,14201,14202>,
<13762,13761,14203>,
<13761,14202,14203>,
<13763,13762,14204>,
<13762,14203,14204>,
<13764,13763,14205>,
<13763,14204,14205>,
<13765,13764,14206>,
<13764,14205,14206>,
<13766,13765,14207>,
<13765,14206,14207>,
<13767,13766,14208>,
<13766,14207,14208>,
<13768,13767,14209>,
<13767,14208,14209>,
<13769,13768,14210>,
<13768,14209,14210>,
<13770,13769,14211>,
<13769,14210,14211>,
<13771,13770,14212>,
<13770,14211,14212>,
<13772,13771,14213>,
<13771,14212,14213>,
<13773,13772,14214>,
<13772,14213,14214>,
<13774,13773,14215>,
<13773,14214,14215>,
<14178,13737,13774>,
<14215,14178,13774>,
<13777,14216,13778>,
<13777,13779,14216>,
<13780,14217,13781>,
<13780,13783,14217>,
<14216,14218,14219>,
<14216,14219,13778>,
<13778,14219,13786>,
<14218,14216,13779>,
<14218,13779,14220>,
<14220,13779,13787>,
<14217,14221,13788>,
<13781,14217,13788>,
<13783,13789,14222>,
<13783,14222,14217>,
<14217,14222,14221>,
<13789,13791,14222>,
<13794,14223,13793>,
<13794,14224,14223>,
<13794,13786,14224>,
<13786,14219,14224>,
<13787,13795,14220>,
<14220,13795,14225>,
<14221,14226,14227>,
<14221,14227,13788>,
<13788,14227,13796>,
<14222,14226,14221>,
<14228,14226,14222>,
<14229,14230,14228>,
<13797,14229,14228>,
<13797,14228,14222>,
<13797,14222,13791>,
<13797,13799,14229>,
<13800,14231,13801>,
<13800,14232,14231>,
<13793,14232,13800>,
<13793,14233,14232>,
<13793,14223,14233>,
<14224,14233,14223>,
<13795,13802,14225>,
<14225,13802,14234>,
<13796,14227,13803>,
<14227,14235,13803>,
<14229,14236,14230>,
<14237,14238,14236>,
<13804,14237,14236>,
<13804,14236,14229>,
<13804,14229,13799>,
<13804,13806,14237>,
<14231,14239,14240>,
<14231,14240,13801>,
<13801,14240,13807>,
<14232,14239,14231>,
<13802,13808,14234>,
<14234,13808,14241>,
<13803,14235,13809>,
<14235,14242,13809>,
<14237,14243,14238>,
<14243,14237,13806>,
<14243,13806,14244>,
<14244,13806,13811>,
<13807,14240,13812>,
<14240,14245,13812>,
<13808,13813,14241>,
<14241,13813,14246>,
<13809,14242,13814>,
<14242,14247,13814>,
<13811,13815,14244>,
<14244,13815,14248>,
<13812,14245,13816>,
<14245,14249,13816>,
<13813,13817,14246>,
<14246,13817,14250>,
<13814,14247,13818>,
<14247,14251,13818>,
<13815,13819,14248>,
<14248,13819,14252>,
<13816,14249,13820>,
<14249,14253,13820>,
<13817,13821,14250>,
<14250,13821,14254>,
<13818,14251,13822>,
<14251,14255,13822>,
<13819,13824,14252>,
<14252,13824,14256>,
<13820,14253,13825>,
<14253,14257,13825>,
<13821,13826,14254>,
<14254,13826,14258>,
<13822,14255,13827>,
<14255,14259,13827>,
<13824,13829,14256>,
<14256,13829,14260>,
<13825,14257,13830>,
<14257,14261,13830>,
<13826,13831,14258>,
<14258,13831,14262>,
<13827,14259,13832>,
<14259,14263,13832>,
<13829,13833,14260>,
<14260,13833,14264>,
<13830,14261,13834>,
<14261,14265,13834>,
<13831,13835,14262>,
<14262,13835,14266>,
<13832,14263,13836>,
<14263,14267,13836>,
<13833,13837,14264>,
<14264,13837,14268>,
<13838,14269,14270>,
<13839,13838,14270>,
<14265,13838,13834>,
<14269,13838,14265>,
<13835,13840,14266>,
<14266,13840,14271>,
<13836,14267,13841>,
<14267,14272,13841>,
<14273,13842,14274>,
<14273,14268,13842>,
<14268,13837,13842>,
<14273,14274,14275>,
<13839,14270,13843>,
<14270,14276,13843>,
<13840,13844,14271>,
<14271,13844,14277>,
<13841,14272,13845>,
<14272,14278,13845>,
<13842,13846,14274>,
<14274,13846,13847>,
<14274,13847,14275>,
<14275,13847,14279>,
<13843,14276,13849>,
<14276,14280,13849>,
<13844,13850,14277>,
<14277,13850,14281>,
<13845,14278,13851>,
<14278,14282,13851>,
<13847,13853,14279>,
<14279,13853,14283>,
<13849,14280,13854>,
<14280,14284,13854>,
<13850,13855,14281>,
<14281,13855,14285>,
<13851,14282,13856>,
<14282,14286,13856>,
<13853,13858,14283>,
<14283,13858,14287>,
<13854,14284,13859>,
<14284,14288,13859>,
<13855,13860,14285>,
<14285,13860,14289>,
<13856,14286,13861>,
<14286,14290,13861>,
<13858,13863,14287>,
<14287,13863,14291>,
<13859,14288,14292>,
<13864,13859,14292>,
<14292,13865,13864>,
<14293,13865,14292>,
<13860,13866,14289>,
<14289,13866,14294>,
<13861,14290,13867>,
<14290,14295,13867>,
<13870,14296,14297>,
<13869,14296,13870>,
<14291,13863,13870>,
<14297,14291,13870>,
<13865,14293,14298>,
<13871,13865,14298>,
<13872,14299,14300>,
<13872,13871,14299>,
<13871,14298,14299>,
<14299,14301,14300>,
<13866,13873,14294>,
<14294,13873,14302>,
<13867,14295,13874>,
<14295,14303,13874>,
<14304,14305,14306>,
<14304,14306,14296>,
<14304,14296,13875>,
<13875,14296,13869>,
<13872,14300,13876>,
<14300,13878,13876>,
<14300,14301,13878>,
<14301,14307,13878>,
<13873,13879,14302>,
<14302,13879,14308>,
<13874,14303,13880>,
<14303,14309,13880>,
<14310,14311,14312>,
<14310,14313,14314>,
<14312,14313,14310>,
<14305,14314,14313>,
<14304,14314,14305>,
<14304,13882,14314>,
<14304,13883,13882>,
<13875,13883,14304>,
<13886,14315,13885>,
<13886,14316,14315>,
<13886,13878,14316>,
<13878,14307,14316>,
<13879,13887,14308>,
<14308,13887,14317>,
<13880,14309,13888>,
<14309,14318,13888>,
<14319,14311,14310>,
<14320,14311,14319>,
<14314,14321,14310>,
<14321,14319,14310>,
<13882,13890,14321>,
<14314,13882,14321>,
<13893,14322,13892>,
<13893,14323,14322>,
<13885,14323,13893>,
<13885,14324,14323>,
<13885,14315,14324>,
<14316,14324,14315>,
<13887,13894,14317>,
<14317,13894,14325>,
<13888,14318,13895>,
<14318,14326,13895>,
<14319,14327,14320>,
<14321,14327,14319>,
<14328,14327,14321>,
<14329,14330,14328>,
<13896,14329,14328>,
<13896,14328,14321>,
<13896,14321,13890>,
<13896,13898,14329>,
<13899,14331,13900>,
<13899,14332,14331>,
<13892,14332,13899>,
<13892,14333,14332>,
<13892,14322,14333>,
<14323,14333,14322>,
<13894,13901,14325>,
<14325,13901,14334>,
<13895,14326,13902>,
<14326,14335,13902>,
<14336,14330,14329>,
<14337,14330,14336>,
<13898,13904,14336>,
<14329,13898,14336>,
<14331,14338,14339>,
<14331,14339,13900>,
<13900,14339,13906>,
<14332,14338,14331>,
<13901,13907,14334>,
<14334,13907,14340>,
<13902,14335,13908>,
<14335,14341,13908>,
<14336,14342,14337>,
<14343,14344,14342>,
<13909,14343,14342>,
<13909,14342,14336>,
<13909,14336,13904>,
<13909,13910,14343>,
<13911,14345,13912>,
<13911,14346,14345>,
<13911,13906,14346>,
<13906,14339,14346>,
<13907,13913,14340>,
<14340,13913,14347>,
<13908,14341,13914>,
<14341,14348,13914>,
<14349,14344,14343>,
<14350,14344,14349>,
<13910,13915,14349>,
<14343,13910,14349>,
<14345,14351,14352>,
<14345,14352,13912>,
<13912,14352,13916>,
<14346,14351,14345>,
<13913,13917,14347>,
<14347,13917,14353>,
<13914,14348,13918>,
<14348,14354,13918>,
<14349,14355,14350>,
<14355,14349,13915>,
<14355,13915,14356>,
<14356,13915,13919>,
<13916,14352,14357>,
<13920,13916,14357>,
<14357,13922,13920>,
<14358,13922,14357>,
<13917,13923,14353>,
<14353,13923,14359>,
<13918,14354,13924>,
<14354,14360,13924>,
<13919,13925,14356>,
<14356,13925,14361>,
<13922,14358,13926>,
<14358,14362,13926>,
<13923,13927,14359>,
<14359,13927,14363>,
<13924,14360,13928>,
<14360,14364,13928>,
<14365,14366,14367>,
<14365,14367,14361>,
<14365,14361,13929>,
<13929,14361,13925>,
<13926,14362,14368>,
<13930,13926,14368>,
<14368,13931,13930>,
<14369,13931,14368>,
<13927,13932,14363>,
<14363,13932,14370>,
<13928,14364,13933>,
<14364,14371,13933>,
<13935,14366,14365>,
<13935,13934,14366>,
<13934,14372,14366>,
<13929,13935,14365>,
<13931,14369,13936>,
<14369,14373,13936>,
<13932,13937,14370>,
<14370,13937,14374>,
<13933,14371,13938>,
<14371,14375,13938>,
<14376,14377,14378>,
<14376,14378,14372>,
<14376,14372,13939>,
<13939,14372,13934>,
<13936,14373,13940>,
<14373,14379,13940>,
<13937,13941,14374>,
<14374,13941,14380>,
<13938,14375,13942>,
<14375,14381,13942>,
<13945,14377,14376>,
<13945,13944,14377>,
<13944,14382,14377>,
<13939,13945,14376>,
<14383,14384,13946>,
<14383,13946,14379>,
<14379,13946,13940>,
<14383,14385,14384>,
<13941,13947,14380>,
<14380,13947,14386>,
<13942,14381,13948>,
<14381,14387,13948>,
<13944,14388,14382>,
<13949,14388,13944>,
<14388,13949,13950>,
<14389,14388,13950>,
<14384,14390,14391>,
<14384,14391,13946>,
<13946,14391,13951>,
<14385,14390,14384>,
<13947,13952,14386>,
<14386,13952,14392>,
<13948,14387,13953>,
<14387,14393,13953>,
<13950,13954,14389>,
<14389,13954,14394>,
<13951,14391,13955>,
<14391,14395,13955>,
<13952,13956,14392>,
<14392,13956,14396>,
<13953,14393,13957>,
<14393,14397,13957>,
<13954,13958,14394>,
<14394,13958,14398>,
<13955,14395,13959>,
<14395,14399,13959>,
<13956,13960,14396>,
<14396,13960,14400>,
<13957,14397,13961>,
<14397,14401,13961>,
<13958,13962,14398>,
<14398,13962,14402>,
<13959,14399,13964>,
<14399,14403,13964>,
<13960,13965,14400>,
<14400,13965,14404>,
<13961,14401,13966>,
<14401,14405,13966>,
<14406,14407,14408>,
<14406,14408,14402>,
<14406,14402,13967>,
<13967,14402,13962>,
<14409,14410,13969>,
<14409,13969,14403>,
<14403,13969,13964>,
<14409,14411,14410>,
<13965,13970,14404>,
<14404,13970,14412>,
<13966,14405,13971>,
<14405,14413,13971>,
<14414,14415,14416>,
<14407,14414,14416>,
<14406,14414,14407>,
<14406,13973,14414>,
<14406,13974,13973>,
<13967,13974,14406>,
<13969,14410,13975>,
<13977,14417,14418>,
<13975,14417,13977>,
<13975,14411,14417>,
<13975,14410,14411>,
<14417,14419,14418>,
<13970,13978,14412>,
<14412,13978,14420>,
<13971,14413,13979>,
<14413,14421,13979>,
<14422,14423,14424>,
<14415,14422,14424>,
<14414,14422,14415>,
<14414,13981,14422>,
<14414,13982,13981>,
<13973,13982,14414>,
<13977,14418,13983>,
<14418,13985,13983>,
<14418,14419,13985>,
<14419,14425,13985>,
<13978,13986,14420>,
<14420,13986,14426>,
<14427,14428,13987>,
<14427,13987,14421>,
<14421,13987,13979>,
<14423,14428,14427>,
<14422,14428,14423>,
<14422,13989,14428>,
<14422,13990,13989>,
<13981,13990,14422>,
<14429,14430,13992>,
<14429,13992,14425>,
<14425,13992,13985>,
<14430,14429,14426>,
<14430,14426,13993>,
<13993,14426,13986>,
<13987,14428,13994>,
<13989,13994,14428>,
<13992,14430,13996>,
<13993,13996,14430>,
<14000,14431,13999>,
<14432,14431,14000>,
<14432,14000,14433>,
<14433,14000,14001>,
<14002,14434,14001>,
<14001,14434,14433>,
<14003,14435,14002>,
<14002,14435,14434>,
<14004,14436,14003>,
<14003,14436,14435>,
<14005,14437,14004>,
<14004,14437,14436>,
<14006,14438,14005>,
<14005,14438,14437>,
<14007,14439,14006>,
<14006,14439,14438>,
<14008,14440,14007>,
<14007,14440,14439>,
<14009,14441,14008>,
<14008,14441,14440>,
<14010,14442,14009>,
<14009,14442,14441>,
<14011,14443,14010>,
<14010,14443,14442>,
<14012,14444,14011>,
<14011,14444,14443>,
<14013,14445,14012>,
<14012,14445,14444>,
<14014,14446,14013>,
<14013,14446,14445>,
<14015,14447,14014>,
<14014,14447,14446>,
<14016,14448,14015>,
<14015,14448,14447>,
<14017,14449,14016>,
<14016,14449,14448>,
<14018,14450,14017>,
<14017,14450,14449>,
<14019,14451,14018>,
<14018,14451,14450>,
<14020,14452,14019>,
<14019,14452,14451>,
<14021,14453,14020>,
<14020,14453,14452>,
<14022,14454,14021>,
<14021,14454,14453>,
<14023,14455,14022>,
<14022,14455,14454>,
<14024,14456,14023>,
<14023,14456,14455>,
<14025,14457,14024>,
<14024,14457,14456>,
<14026,14458,14025>,
<14025,14458,14457>,
<14027,14459,14026>,
<14026,14459,14458>,
<14028,14460,14027>,
<14027,14460,14459>,
<14029,14461,14028>,
<14028,14461,14460>,
<14030,14462,14029>,
<14029,14462,14461>,
<14031,14463,14030>,
<14030,14463,14462>,
<14032,14464,14031>,
<14031,14464,14463>,
<14033,14465,14032>,
<14032,14465,14464>,
<14034,14466,14033>,
<14033,14466,14465>,
<14035,14467,14034>,
<14034,14467,14466>,
<14036,14468,14035>,
<14035,14468,14467>,
<14469,14470,14468>,
<14469,14468,14037>,
<14037,14468,14036>,
<14037,14039,14469>,
<13999,14431,14041>,
<14043,14471,14472>,
<14041,14471,14043>,
<14041,14432,14471>,
<14041,14431,14432>,
<14471,14473,14472>,
<14474,14475,14476>,
<14470,14474,14476>,
<14469,14474,14470>,
<14469,14045,14474>,
<14469,14046,14045>,
<14039,14046,14469>,
<14472,14477,14048>,
<14043,14472,14048>,
<14478,14472,14473>,
<14477,14472,14478>,
<14479,14475,14474>,
<14480,14475,14479>,
<14045,14050,14479>,
<14474,14045,14479>,
<14048,14477,14051>,
<14053,14481,14482>,
<14051,14481,14053>,
<14051,14478,14481>,
<14051,14477,14478>,
<14482,14483,14484>,
<14481,14483,14482>,
<14483,14485,14484>,
<14486,14487,14488>,
<14488,14489,14486>,
<14057,14490,14491>,
<14056,14490,14057>,
<14058,14057,14492>,
<14057,14491,14492>,
<14059,14058,14493>,
<14058,14492,14493>,
<14493,14061,14059>,
<14494,14061,14493>,
<14064,14495,14496>,
<14063,14495,14064>,
<14065,14064,14497>,
<14064,14496,14497>,
<14497,14067,14065>,
<14498,14067,14497>,
<14499,14500,14501>,
<14480,14499,14501>,
<14479,14499,14480>,
<14479,14069,14499>,
<14479,14070,14069>,
<14050,14070,14479>,
<14053,14482,14071>,
<14072,14071,14482>,
<14484,14072,14482>,
<14484,14485,14502>,
<14484,14502,14072>,
<14072,14502,14073>,
<14074,14073,14503>,
<14073,14502,14503>,
<14075,14074,14504>,
<14074,14503,14504>,
<14487,14486,14076>,
<14487,14076,14504>,
<14504,14076,14075>,
<14486,14489,14505>,
<14486,14505,14076>,
<14076,14505,14077>,
<14078,14077,14506>,
<14077,14505,14506>,
<14079,14507,14508>,
<14079,14078,14507>,
<14078,14506,14507>,
<14507,14509,14508>,
<14510,14511,14512>,
<14510,14081,14080>,
<14510,14512,14081>,
<14512,14513,14081>,
<14490,14056,14081>,
<14513,14490,14081>,
<14061,14494,14514>,
<14082,14061,14514>,
<14514,14084,14082>,
<14515,14084,14514>,
<14516,14517,14518>,
<14516,14086,14085>,
<14516,14518,14086>,
<14518,14519,14086>,
<14495,14063,14086>,
<14519,14495,14086>,
<14067,14498,14520>,
<14087,14067,14520>,
<14088,14087,14521>,
<14087,14520,14521>,
<14089,14088,14522>,
<14088,14521,14522>,
<14090,14089,14523>,
<14089,14522,14523>,
<14091,14090,14524>,
<14090,14523,14524>,
<14500,14499,14092>,
<14500,14092,14524>,
<14524,14092,14091>,
<14069,14092,14499>,
<14079,14508,14093>,
<14508,14509,14525>,
<14508,14525,14093>,
<14093,14525,14094>,
<14525,14096,14094>,
<14526,14096,14525>,
<14527,14528,14529>,
<14511,14527,14529>,
<14510,14527,14511>,
<14510,14097,14527>,
<14510,14098,14097>,
<14080,14098,14510>,
<14084,14515,14530>,
<14099,14084,14530>,
<14530,14100,14099>,
<14531,14100,14530>,
<14103,14532,14533>,
<14102,14532,14103>,
<14517,14516,14104>,
<14517,14104,14533>,
<14533,14104,14103>,
<14085,14104,14516>,
<14096,14526,14534>,
<14105,14096,14534>,
<14106,14105,14535>,
<14105,14534,14535>,
<14528,14527,14107>,
<14528,14107,14535>,
<14535,14107,14106>,
<14097,14107,14527>,
<14100,14531,14536>,
<14108,14100,14536>,
<14109,14108,14537>,
<14108,14536,14537>,
<14110,14109,14538>,
<14109,14537,14538>,
<14532,14102,14110>,
<14538,14532,14110>,
<14112,14539,14113>,
<14540,14539,14112>,
<14540,14112,14541>,
<14541,14112,14114>,
<14115,14542,14114>,
<14114,14542,14541>,
<14116,14543,14115>,
<14115,14543,14542>,
<14543,14116,14117>,
<14544,14543,14117>,
<14118,14545,14546>,
<14119,14118,14546>,
<14120,14547,14118>,
<14118,14547,14545>,
<14121,14548,14120>,
<14120,14548,14547>,
<14122,14549,14121>,
<14121,14549,14548>,
<14549,14122,14124>,
<14550,14549,14124>,
<14125,14551,14126>,
<14552,14551,14125>,
<14552,14125,14553>,
<14553,14125,14127>,
<14539,14127,14113>,
<14539,14554,14127>,
<14554,14553,14127>,
<14540,14554,14539>,
<14117,14555,14544>,
<14128,14555,14117>,
<14555,14128,14129>,
<14556,14555,14129>,
<14119,14546,14130>,
<14546,14557,14130>,
<14124,14558,14550>,
<14131,14558,14124>,
<14559,14560,14558>,
<14559,14558,14132>,
<14132,14558,14131>,
<14132,14134,14559>,
<14138,14561,14562>,
<14137,14138,14562>,
<14139,14563,14138>,
<14138,14563,14561>,
<14563,14139,14140>,
<14564,14563,14140>,
<14143,14565,14142>,
<14143,14566,14565>,
<14126,14566,14143>,
<14126,14567,14566>,
<14126,14551,14567>,
<14552,14567,14551>,
<14129,14144,14556>,
<14556,14144,14568>,
<14146,14569,14570>,
<14147,14146,14570>,
<14557,14146,14130>,
<14569,14146,14557>,
<14559,14571,14560>,
<14134,14571,14559>,
<14134,14148,14571>,
<14148,14572,14571>,
<14573,14574,14572>,
<14573,14572,14149>,
<14149,14572,14148>,
<14149,14150,14573>,
<14151,14575,14152>,
<14576,14575,14151>,
<14576,14151,14577>,
<14577,14151,14153>,
<14154,14578,14153>,
<14153,14578,14577>,
<14155,14579,14154>,
<14154,14579,14578>,
<14579,14155,14157>,
<14580,14579,14157>,
<14160,14581,14582>,
<14159,14160,14582>,
<14562,14160,14137>,
<14581,14160,14562>,
<14140,14583,14564>,
<14161,14583,14140>,
<14162,14584,14161>,
<14161,14584,14583>,
<14163,14585,14162>,
<14162,14585,14584>,
<14164,14586,14163>,
<14163,14586,14585>,
<14565,14164,14142>,
<14565,14587,14164>,
<14587,14586,14164>,
<14566,14587,14565>,
<14144,14588,14568>,
<14165,14588,14144>,
<14168,14589,14165>,
<14165,14589,14588>,
<14570,14168,14147>,
<14589,14168,14570>,
<14573,14590,14574>,
<14150,14590,14573>,
<14150,14169,14590>,
<14169,14591,14590>,
<14170,14592,14169>,
<14169,14592,14591>,
<14575,14170,14152>,
<14575,14593,14170>,
<14593,14592,14170>,
<14576,14593,14575>,
<14157,14594,14580>,
<14171,14594,14157>,
<14595,14596,14594>,
<14595,14594,14172>,
<14172,14594,14171>,
<14172,14173,14595>,
<14174,14597,14175>,
<14598,14597,14174>,
<14598,14174,14599>,
<14599,14174,14176>,
<14582,14176,14159>,
<14599,14176,14582>,
<14595,14600,14596>,
<14601,14602,14600>,
<14177,14601,14600>,
<14177,14600,14595>,
<14177,14595,14173>,
<14177,14178,14601>,
<14175,14597,14179>,
<14597,14598,14603>,
<14597,14603,14179>,
<14179,14603,14180>,
<14181,14180,14604>,
<14180,14603,14604>,
<14182,14181,14605>,
<14181,14604,14605>,
<14183,14182,14606>,
<14182,14605,14606>,
<14184,14183,14607>,
<14183,14606,14607>,
<14185,14184,14608>,
<14184,14607,14608>,
<14186,14185,14609>,
<14185,14608,14609>,
<14187,14186,14610>,
<14186,14609,14610>,
<14188,14187,14611>,
<14187,14610,14611>,
<14189,14188,14612>,
<14188,14611,14612>,
<14190,14189,14613>,
<14189,14612,14613>,
<14191,14190,14614>,
<14190,14613,14614>,
<14192,14191,14615>,
<14191,14614,14615>,
<14193,14192,14616>,
<14192,14615,14616>,
<14194,14193,14617>,
<14193,14616,14617>,
<14195,14194,14618>,
<14194,14617,14618>,
<14196,14195,14619>,
<14195,14618,14619>,
<14197,14196,14620>,
<14196,14619,14620>,
<14198,14197,14621>,
<14197,14620,14621>,
<14199,14198,14622>,
<14198,14621,14622>,
<14200,14199,14623>,
<14199,14622,14623>,
<14201,14200,14624>,
<14200,14623,14624>,
<14202,14201,14625>,
<14201,14624,14625>,
<14203,14202,14626>,
<14202,14625,14626>,
<14204,14203,14627>,
<14203,14626,14627>,
<14205,14204,14628>,
<14204,14627,14628>,
<14206,14205,14629>,
<14205,14628,14629>,
<14207,14206,14630>,
<14206,14629,14630>,
<14208,14207,14631>,
<14207,14630,14631>,
<14209,14208,14632>,
<14208,14631,14632>,
<14210,14209,14633>,
<14209,14632,14633>,
<14211,14210,14634>,
<14210,14633,14634>,
<14212,14211,14635>,
<14211,14634,14635>,
<14213,14212,14636>,
<14212,14635,14636>,
<14214,14213,14637>,
<14213,14636,14637>,
<14602,14601,14215>,
<14602,14215,14637>,
<14637,14215,14214>,
<14178,14215,14601>,
<14218,14638,14219>,
<14218,14220,14638>,
<14638,14639,14640>,
<14638,14640,14219>,
<14219,14640,14224>,
<14639,14638,14220>,
<14639,14220,14641>,
<14641,14220,14225>,
<14226,14642,14227>,
<14226,14228,14643>,
<14642,14226,14643>,
<14228,14230,14643>,
<14233,14644,14645>,
<14232,14233,14645>,
<14640,14233,14224>,
<14644,14233,14640>,
<14225,14234,14641>,
<14641,14234,14646>,
<14642,14647,14648>,
<14642,14648,14227>,
<14227,14648,14235>,
<14643,14647,14642>,
<14649,14647,14643>,
<14650,14651,14649>,
<14236,14650,14649>,
<14236,14649,14643>,
<14236,14643,14230>,
<14236,14238,14650>,
<14239,14652,14240>,
<14239,14653,14652>,
<14239,14232,14653>,
<14232,14645,14653>,
<14234,14241,14646>,
<14646,14241,14654>,
<14235,14648,14242>,
<14648,14655,14242>,
<14650,14656,14651>,
<14657,14658,14656>,
<14243,14657,14656>,
<14243,14656,14650>,
<14243,14650,14238>,
<14243,14244,14657>,
<14652,14659,14660>,
<14652,14660,14240>,
<14240,14660,14245>,
<14653,14659,14652>,
<14241,14246,14654>,
<14654,14246,14661>,
<14242,14655,14247>,
<14655,14662,14247>,
<14663,14658,14657>,
<14664,14658,14663>,
<14244,14248,14663>,
<14657,14244,14663>,
<14665,14666,14249>,
<14665,14249,14660>,
<14660,14249,14245>,
<14665,14667,14666>,
<14246,14250,14661>,
<14661,14250,14668>,
<14247,14662,14251>,
<14662,14669,14251>,
<14663,14670,14664>,
<14670,14663,14248>,
<14670,14248,14671>,
<14671,14248,14252>,
<14666,14672,14253>,
<14249,14666,14253>,
<14673,14666,14667>,
<14672,14666,14673>,
<14250,14254,14668>,
<14668,14254,14674>,
<14251,14669,14255>,
<14669,14675,14255>,
<14676,14677,14678>,
<14676,14678,14671>,
<14676,14671,14256>,
<14256,14671,14252>,
<14672,14679,14257>,
<14253,14672,14257>,
<14680,14672,14673>,
<14679,14672,14680>,
<14254,14258,14674>,
<14674,14258,14681>,
<14255,14675,14259>,
<14675,14682,14259>,
<14683,14677,14676>,
<14684,14677,14683>,
<14256,14260,14683>,
<14676,14256,14683>,
<14679,14685,14686>,
<14679,14686,14257>,
<14257,14686,14261>,
<14680,14685,14679>,
<14258,14262,14681>,
<14681,14262,14687>,
<14259,14682,14263>,
<14682,14688,14263>,
<14689,14684,14683>,
<14690,14684,14689>,
<14260,14264,14689>,
<14683,14260,14689>,
<14261,14686,14265>,
<14686,14691,14265>,
<14262,14266,14687>,
<14687,14266,14692>,
<14263,14688,14267>,
<14688,14693,14267>,
<14689,14694,14690>,
<14694,14689,14264>,
<14694,14264,14695>,
<14695,14264,14268>,
<14269,14696,14697>,
<14270,14269,14697>,
<14691,14269,14265>,
<14696,14269,14691>,
<14266,14271,14692>,
<14692,14271,14698>,
<14267,14693,14272>,
<14693,14699,14272>,
<14700,14268,14273>,
<14700,14701,14268>,
<14701,14695,14268>,
<14273,14275,14700>,
<14270,14697,14276>,
<14697,14702,14276>,
<14271,14277,14698>,
<14698,14277,14703>,
<14272,14699,14278>,
<14699,14704,14278>,
<14700,14705,14701>,
<14705,14700,14275>,
<14705,14275,14706>,
<14706,14275,14279>,
<14276,14702,14280>,
<14702,14707,14280>,
<14277,14281,14703>,
<14703,14281,14708>,
<14278,14704,14282>,
<14704,14709,14282>,
<14279,14283,14706>,
<14706,14283,14710>,
<14280,14707,14284>,
<14707,14711,14284>,
<14281,14285,14708>,
<14708,14285,14712>,
<14282,14709,14286>,
<14709,14713,14286>,
<14283,14287,14710>,
<14710,14287,14714>,
<14284,14711,14288>,
<14711,14715,14288>,
<14285,14289,14712>,
<14712,14289,14716>,
<14286,14713,14290>,
<14713,14717,14290>,
<14718,14719,14720>,
<14718,14720,14714>,
<14718,14714,14291>,
<14291,14714,14287>,
<14288,14715,14721>,
<14292,14288,14721>,
<14721,14293,14292>,
<14722,14293,14721>,
<14289,14294,14716>,
<14716,14294,14723>,
<14290,14717,14295>,
<14717,14724,14295>,
<14725,14726,14727>,
<14719,14725,14727>,
<14718,14725,14719>,
<14718,14296,14725>,
<14718,14297,14296>,
<14291,14297,14718>,
<14293,14722,14728>,
<14298,14293,14728>,
<14729,14728,14730>,
<14729,14299,14728>,
<14299,14298,14728>,
<14299,14729,14301>,
<14294,14302,14723>,
<14723,14302,14731>,
<14295,14724,14303>,
<14724,14732,14303>,
<14733,14734,14735>,
<14726,14733,14735>,
<14725,14733,14726>,
<14725,14305,14733>,
<14725,14306,14305>,
<14296,14306,14725>,
<14729,14730,14736>,
<14729,14307,14301>,
<14729,14737,14307>,
<14729,14736,14737>,
<14738,14307,14737>,
<14738,14737,14731>,
<14738,14731,14308>,
<14308,14731,14302>,
<14739,14740,14309>,
<14739,14309,14732>,
<14732,14309,14303>,
<14740,14312,14311>,
<14740,14739,14312>,
<14739,14741,14312>,
<14734,14733,14313>,
<14734,14313,14741>,
<14741,14313,14312>,
<14305,14313,14733>,
<14738,14742,14316>,
<14307,14738,14316>,
<14308,14317,14742>,
<14738,14308,14742>,
<14740,14743,14318>,
<14309,14740,14318>,
<14311,14320,14743>,
<14740,14311,14743>,
<14324,14744,14323>,
<14324,14745,14744>,
<14316,14745,14324>,
<14316,14746,14745>,
<14316,14742,14746>,
<14746,14742,14317>,
<14746,14317,14747>,
<14747,14317,14325>,
<14743,14748,14749>,
<14743,14749,14318>,
<14318,14749,14326>,
<14750,14751,14748>,
<14327,14750,14748>,
<14327,14748,14743>,
<14327,14743,14320>,
<14327,14328,14752>,
<14750,14327,14752>,
<14328,14330,14752>,
<14333,14753,14332>,
<14333,14754,14753>,
<14323,14754,14333>,
<14323,14755,14754>,
<14323,14744,14755>,
<14745,14755,14744>,
<14325,14334,14747>,
<14747,14334,14756>,
<14326,14749,14335>,
<14749,14757,14335>,
<14750,14758,14751>,
<14752,14758,14750>,
<14759,14758,14752>,
<14759,14752,14330>,
<14759,14330,14760>,
<14760,14330,14337>,
<14338,14761,14339>,
<14338,14762,14761>,
<14332,14762,14338>,
<14332,14763,14762>,
<14332,14753,14763>,
<14754,14763,14753>,
<14334,14340,14756>,
<14756,14340,14764>,
<14335,14757,14341>,
<14757,14765,14341>,
<14766,14337,14342>,
<14766,14767,14337>,
<14767,14760,14337>,
<14342,14344,14766>,
<14761,14768,14769>,
<14761,14769,14339>,
<14339,14769,14346>,
<14762,14768,14761>,
<14340,14347,14764>,
<14764,14347,14770>,
<14341,14765,14348>,
<14765,14771,14348>,
<14766,14772,14767>,
<14772,14766,14344>,
<14772,14344,14773>,
<14773,14344,14350>,
<14351,14774,14352>,
<14351,14775,14774>,
<14351,14346,14775>,
<14346,14769,14775>,
<14347,14353,14770>,
<14770,14353,14776>,
<14348,14771,14354>,
<14771,14777,14354>,
<14350,14778,14773>,
<14355,14778,14350>,
<14778,14355,14356>,
<14779,14778,14356>,
<14352,14774,14357>,
<14774,14358,14357>,
<14774,14775,14358>,
<14775,14780,14358>,
<14353,14359,14776>,
<14776,14359,14781>,
<14354,14777,14360>,
<14777,14782,14360>,
<14356,14361,14779>,
<14779,14361,14783>,
<14358,14780,14362>,
<14780,14784,14362>,
<14359,14363,14781>,
<14781,14363,14785>,
<14360,14782,14364>,
<14782,14786,14364>,
<14367,14787,14788>,
<14366,14787,14367>,
<14783,14361,14367>,
<14788,14783,14367>,
<14362,14784,14789>,
<14368,14362,14789>,
<14789,14369,14368>,
<14790,14369,14789>,
<14363,14370,14785>,
<14785,14370,14791>,
<14364,14786,14371>,
<14786,14792,14371>,
<14366,14372,14787>,
<14787,14372,14793>,
<14369,14790,14373>,
<14790,14794,14373>,
<14370,14374,14791>,
<14791,14374,14795>,
<14371,14792,14375>,
<14792,14796,14375>,
<14378,14797,14798>,
<14377,14797,14378>,
<14793,14372,14378>,
<14798,14793,14378>,
<14799,14800,14379>,
<14799,14379,14794>,
<14794,14379,14373>,
<14799,14801,14800>,
<14374,14380,14795>,
<14795,14380,14802>,
<14375,14796,14381>,
<14796,14803,14381>,
<14377,14382,14797>,
<14797,14382,14804>,
<14379,14800,14383>,
<14800,14385,14383>,
<14800,14801,14385>,
<14801,14805,14385>,
<14380,14386,14802>,
<14802,14386,14806>,
<14381,14803,14387>,
<14803,14807,14387>,
<14382,14808,14804>,
<14388,14808,14382>,
<14808,14388,14389>,
<14809,14808,14389>,
<14390,14810,14811>,
<14391,14390,14811>,
<14805,14390,14385>,
<14810,14390,14805>,
<14386,14392,14806>,
<14806,14392,14812>,
<14387,14807,14393>,
<14807,14813,14393>,
<14389,14394,14809>,
<14809,14394,14814>,
<14391,14811,14395>,
<14811,14815,14395>,
<14392,14396,14812>,
<14812,14396,14816>,
<14393,14813,14397>,
<14813,14817,14397>,
<14394,14398,14814>,
<14814,14398,14818>,
<14395,14815,14399>,
<14815,14819,14399>,
<14396,14400,14816>,
<14816,14400,14820>,
<14397,14817,14401>,
<14817,14821,14401>,
<14822,14823,14824>,
<14822,14824,14818>,
<14822,14818,14402>,
<14402,14818,14398>,
<14825,14826,14403>,
<14825,14403,14819>,
<14819,14403,14399>,
<14825,14827,14826>,
<14400,14404,14820>,
<14820,14404,14828>,
<14401,14821,14405>,
<14821,14829,14405>,
<14830,14831,14832>,
<14823,14830,14832>,
<14822,14830,14823>,
<14822,14407,14830>,
<14822,14408,14407>,
<14402,14408,14822>,
<14403,14826,14409>,
<14826,14411,14409>,
<14826,14827,14411>,
<14827,14833,14411>,
<14404,14412,14828>,
<14828,14412,14834>,
<14405,14829,14413>,
<14829,14835,14413>,
<14836,14837,14838>,
<14831,14836,14838>,
<14830,14836,14831>,
<14830,14415,14836>,
<14830,14416,14415>,
<14407,14416,14830>,
<14411,14833,14839>,
<14417,14411,14839>,
<14839,14419,14417>,
<14840,14419,14839>,
<14412,14420,14834>,
<14834,14420,14841>,
<14842,14843,14421>,
<14842,14421,14835>,
<14835,14421,14413>,
<14837,14843,14842>,
<14836,14843,14837>,
<14836,14423,14843>,
<14836,14424,14423>,
<14415,14424,14836>,
<14844,14845,14425>,
<14844,14425,14840>,
<14840,14425,14419>,
<14845,14844,14841>,
<14845,14841,14426>,
<14426,14841,14420>,
<14421,14843,14427>,
<14423,14427,14843>,
<14425,14845,14429>,
<14426,14429,14845>,
<14433,14846,14432>,
<14847,14846,14433>,
<14847,14433,14848>,
<14848,14433,14434>,
<14435,14849,14434>,
<14434,14849,14848>,
<14436,14850,14435>,
<14435,14850,14849>,
<14437,14851,14436>,
<14436,14851,14850>,
<14438,14852,14437>,
<14437,14852,14851>,
<14439,14853,14438>,
<14438,14853,14852>,
<14440,14854,14439>,
<14439,14854,14853>,
<14441,14855,14440>,
<14440,14855,14854>,
<14442,14856,14441>,
<14441,14856,14855>,
<14443,14857,14442>,
<14442,14857,14856>,
<14444,14858,14443>,
<14443,14858,14857>,
<14445,14859,14444>,
<14444,14859,14858>,
<14446,14860,14445>,
<14445,14860,14859>,
<14447,14861,14446>,
<14446,14861,14860>,
<14448,14862,14447>,
<14447,14862,14861>,
<14449,14863,14448>,
<14448,14863,14862>,
<14450,14864,14449>,
<14449,14864,14863>,
<14451,14865,14450>,
<14450,14865,14864>,
<14452,14866,14451>,
<14451,14866,14865>,
<14453,14867,14452>,
<14452,14867,14866>,
<14454,14868,14453>,
<14453,14868,14867>,
<14455,14869,14454>,
<14454,14869,14868>,
<14456,14870,14455>,
<14455,14870,14869>,
<14457,14871,14456>,
<14456,14871,14870>,
<14458,14872,14457>,
<14457,14872,14871>,
<14459,14873,14458>,
<14458,14873,14872>,
<14460,14874,14459>,
<14459,14874,14873>,
<14461,14875,14460>,
<14460,14875,14874>,
<14462,14876,14461>,
<14461,14876,14875>,
<14463,14877,14462>,
<14462,14877,14876>,
<14464,14878,14463>,
<14463,14878,14877>,
<14465,14879,14464>,
<14464,14879,14878>,
<14466,14880,14465>,
<14465,14880,14879>,
<14467,14881,14466>,
<14466,14881,14880>,
<14882,14883,14881>,
<14882,14881,14468>,
<14468,14881,14467>,
<14468,14470,14882>,
<14432,14846,14471>,
<14846,14473,14471>,
<14846,14847,14473>,
<14847,14884,14473>,
<14885,14886,14887>,
<14883,14885,14887>,
<14882,14885,14883>,
<14882,14475,14885>,
<14882,14476,14475>,
<14470,14476,14882>,
<14888,14889,14478>,
<14888,14478,14884>,
<14884,14478,14473>,
<14888,14890,14889>,
<14891,14886,14885>,
<14892,14886,14891>,
<14475,14480,14891>,
<14885,14475,14891>,
<14478,14889,14481>,
<14889,14890,14893>,
<14889,14893,14481>,
<14481,14893,14483>,
<14893,14485,14483>,
<14894,14485,14893>,
<14895,14896,14897>,
<14895,14488,14487>,
<14895,14897,14488>,
<14897,14898,14488>,
<14489,14899,14900>,
<14489,14488,14899>,
<14488,14898,14899>,
<14899,14901,14900>,
<14902,14903,14904>,
<14902,14491,14490>,
<14902,14904,14491>,
<14904,14905,14491>,
<14492,14491,14906>,
<14491,14905,14906>,
<14493,14492,14907>,
<14492,14906,14907>,
<14907,14494,14493>,
<14908,14494,14907>,
<14496,14909,14910>,
<14495,14909,14496>,
<14497,14496,14911>,
<14496,14910,14911>,
<14498,14912,14913>,
<14498,14497,14912>,
<14497,14911,14912>,
<14912,14914,14913>,
<14915,14916,14917>,
<14892,14915,14917>,
<14891,14915,14892>,
<14891,14500,14915>,
<14891,14501,14500>,
<14480,14501,14891>,
<14485,14894,14918>,
<14502,14485,14918>,
<14503,14502,14919>,
<14502,14918,14919>,
<14896,14895,14504>,
<14896,14504,14919>,
<14919,14504,14503>,
<14487,14504,14895>,
<14489,14900,14505>,
<14900,14901,14920>,
<14900,14920,14505>,
<14505,14920,14506>,
<14507,14506,14921>,
<14506,14920,14921>,
<14921,14509,14507>,
<14922,14509,14921>,
<14512,14923,14924>,
<14511,14923,14512>,
<14903,14902,14513>,
<14903,14513,14924>,
<14924,14513,14512>,
<14490,14513,14902>,
<14494,14908,14925>,
<14514,14494,14925>,
<14925,14515,14514>,
<14926,14515,14925>,
<14518,14927,14928>,
<14517,14927,14518>,
<14519,14518,14929>,
<14518,14928,14929>,
<14909,14495,14519>,
<14929,14909,14519>,
<14498,14913,14520>,
<14913,14914,14930>,
<14913,14930,14520>,
<14520,14930,14521>,
<14522,14521,14931>,
<14521,14930,14931>,
<14523,14522,14932>,
<14522,14931,14932>,
<14916,14915,14524>,
<14916,14524,14932>,
<14932,14524,14523>,
<14500,14524,14915>,
<14509,14922,14933>,
<14525,14509,14933>,
<14526,14934,14935>,
<14526,14525,14934>,
<14525,14933,14934>,
<14935,14936,14937>,
<14934,14936,14935>,
<14937,14529,14528>,
<14937,14936,14529>,
<14936,14938,14529>,
<14923,14511,14529>,
<14938,14923,14529>,
<14515,14926,14939>,
<14530,14515,14939>,
<14531,14940,14941>,
<14531,14530,14940>,
<14530,14939,14940>,
<14940,14942,14941>,
<14943,14944,14945>,
<14943,14533,14532>,
<14943,14945,14533>,
<14945,14946,14533>,
<14927,14517,14533>,
<14946,14927,14533>,
<14526,14935,14534>,
<14535,14534,14935>,
<14937,14535,14935>,
<14528,14535,14937>,
<14531,14941,14536>,
<14941,14942,14947>,
<14941,14947,14536>,
<14536,14947,14537>,
<14944,14943,14538>,
<14944,14538,14947>,
<14947,14538,14537>,
<14532,14538,14943>,
<14541,14948,14949>,
<14540,14541,14949>,
<14542,14950,14541>,
<14541,14950,14948>,
<14543,14951,14542>,
<14542,14951,14950>,
<14951,14543,14544>,
<14952,14951,14544>,
<14545,14953,14546>,
<14954,14953,14545>,
<14954,14545,14955>,
<14955,14545,14547>,
<14548,14956,14547>,
<14547,14956,14955>,
<14957,14958,14956>,
<14957,14956,14549>,
<14549,14956,14548>,
<14549,14550,14957>,
<14553,14959,14552>,
<14960,14959,14553>,
<14960,14553,14961>,
<14961,14553,14554>,
<14949,14554,14540>,
<14961,14554,14949>,
<14544,14962,14952>,
<14555,14962,14544>,
<14962,14555,14556>,
<14963,14962,14556>,
<14953,14964,14965>,
<14953,14965,14546>,
<14546,14965,14557>,
<14954,14964,14953>,
<14957,14966,14958>,
<14550,14966,14957>,
<14550,14558,14966>,
<14558,14967,14966>,
<14967,14558,14560>,
<14968,14967,14560>,
<14561,14969,14562>,
<14970,14969,14561>,
<14970,14561,14971>,
<14971,14561,14563>,
<14971,14563,14564>,
<14972,14971,14564>,
<14567,14973,14974>,
<14566,14567,14974>,
<14959,14567,14552>,
<14959,14975,14567>,
<14975,14973,14567>,
<14960,14975,14959>,
<14556,14568,14963>,
<14963,14568,14976>,
<14569,14977,14978>,
<14570,14569,14978>,
<14965,14569,14557>,
<14977,14569,14965>,
<14560,14979,14968>,
<14571,14979,14560>,
<14572,14980,14571>,
<14571,14980,14979>,
<14980,14572,14574>,
<14981,14980,14574>,
<14982,14983,14984>,
<14982,14576,14577>,
<14982,14577,14983>,
<14983,14577,14985>,
<14578,14986,14577>,
<14577,14986,14985>,
<14987,14988,14986>,
<14987,14986,14579>,
<14579,14986,14578>,
<14579,14580,14987>,
<14581,14989,14582>,
<14581,14990,14989>,
<14562,14990,14581>,
<14562,14991,14990>,
<14562,14969,14991>,
<14970,14991,14969>,
<14564,14992,14972>,
<14583,14992,14564>,
<14584,14993,14583>,
<14583,14993,14992>,
<14585,14994,14584>,
<14584,14994,14993>,
<14586,14995,14585>,
<14585,14995,14994>,
<14587,14996,14586>,
<14586,14996,14995>,
<14974,14587,14566>,
<14996,14587,14974>,
<14568,14997,14976>,
<14588,14997,14568>,
<14589,14998,14588>,
<14588,14998,14997>,
<14978,14589,14570>,
<14998,14589,14978>,
<14574,14999,14981>,
<14590,14999,14574>,
<14591,15000,14590>,
<14590,15000,14999>,
<14592,15001,14591>,
<14591,15001,15000>,
<14984,14593,14982>,
<14984,15001,14593>,
<15001,14592,14593>,
<14576,14982,14593>,
<14987,15002,14988>,
<15003,15004,15002>,
<14594,15003,15002>,
<14594,15002,14987>,
<14594,14987,14580>,
<14594,14596,15003>,
<14599,15005,14598>,
<14599,15006,15005>,
<14582,15006,14599>,
<14582,15007,15006>,
<14582,14989,15007>,
<14990,15007,14989>,
<15003,15008,15004>,
<15009,15010,15008>,
<14600,15009,15008>,
<14600,15008,15003>,
<14600,15003,14596>,
<14600,14602,15009>,
<14598,15005,14603>,
<15005,15006,15011>,
<15005,15011,14603>,
<14603,15011,14604>,
<14605,14604,15012>,
<14604,15011,15012>,
<14606,14605,15013>,
<14605,15012,15013>,
<14607,14606,15014>,
<14606,15013,15014>,
<14608,14607,15015>,
<14607,15014,15015>,
<14609,14608,15016>,
<14608,15015,15016>,
<14610,14609,15017>,
<14609,15016,15017>,
<14611,14610,15018>,
<14610,15017,15018>,
<14612,14611,15019>,
<14611,15018,15019>,
<14613,14612,15020>,
<14612,15019,15020>,
<14614,14613,15021>,
<14613,15020,15021>,
<14615,14614,15022>,
<14614,15021,15022>,
<14616,14615,15023>,
<14615,15022,15023>,
<14617,14616,15024>,
<14616,15023,15024>,
<14618,14617,15025>,
<14617,15024,15025>,
<14619,14618,15026>,
<14618,15025,15026>,
<14620,14619,15027>,
<14619,15026,15027>,
<14621,14620,15028>,
<14620,15027,15028>,
<14622,14621,15029>,
<14621,15028,15029>,
<14623,14622,15030>,
<14622,15029,15030>,
<14624,14623,15031>,
<14623,15030,15031>,
<14625,14624,15032>,
<14624,15031,15032>,
<14626,14625,15033>,
<14625,15032,15033>,
<14627,14626,15034>,
<14626,15033,15034>,
<14628,14627,15035>,
<14627,15034,15035>,
<14629,14628,15036>,
<14628,15035,15036>,
<14630,14629,15037>,
<14629,15036,15037>,
<14631,14630,15038>,
<14630,15037,15038>,
<14632,14631,15039>,
<14631,15038,15039>,
<14633,14632,15040>,
<14632,15039,15040>,
<14634,14633,15041>,
<14633,15040,15041>,
<14635,14634,15042>,
<14634,15041,15042>,
<14636,14635,15043>,
<14635,15042,15043>,
<15010,15009,14637>,
<15010,14637,15043>,
<15043,14637,14636>,
<14602,14637,15009>,
<14639,15044,14640>,
<14639,14641,15044>,
<14644,15045,14645>,
<14644,15046,15045>,
<14640,15046,14644>,
<14640,15047,15046>,
<14640,15044,15047>,
<15047,15044,14641>,
<15047,14641,15048>,
<15048,14641,14646>,
<14647,15049,14648>,
<14647,14649,15050>,
<15049,14647,15050>,
<14649,14651,15050>,
<15045,15051,15052>,
<15045,15052,14645>,
<14645,15052,14653>,
<15046,15051,15045>,
<14646,14654,15048>,
<15048,14654,15053>,
<15049,15054,15055>,
<15049,15055,14648>,
<14648,15055,14655>,
<15054,15056,15057>,
<15054,15049,15056>,
<15049,15050,15056>,
<14651,14656,15058>,
<14651,15058,15050>,
<15050,15058,15056>,
<14656,14658,15058>,
<14659,15059,14660>,
<14659,15060,15059>,
<14659,14653,15060>,
<14653,15052,15060>,
<14654,14661,15053>,
<15053,14661,15061>,
<14655,15055,14662>,
<15055,15062,14662>,
<15056,15063,15057>,
<15058,15063,15056>,
<15064,15063,15058>,
<15064,15058,14658>,
<15064,14658,15065>,
<15065,14658,14664>,
<14660,15059,14665>,
<15059,14667,14665>,
<15059,15060,14667>,
<15060,15066,14667>,
<14661,14668,15061>,
<15061,14668,15067>,
<14662,15062,14669>,
<15062,15068,14669>,
<15069,14664,14670>,
<15069,15070,14664>,
<15070,15065,14664>,
<14670,14671,15069>,
<14667,15066,14673>,
<15066,15071,14673>,
<14668,14674,15067>,
<15067,14674,15072>,
<14669,15068,14675>,
<15068,15073,14675>,
<14678,15070,15069>,
<14678,14677,15070>,
<14677,15074,15070>,
<14671,14678,15069>,
<14673,15071,14680>,
<15071,15075,14680>,
<14674,14681,15072>,
<15072,14681,15076>,
<14675,15073,14682>,
<15073,15077,14682>,
<14677,14684,15074>,
<15074,14684,15078>,
<14685,15079,14686>,
<14685,15080,15079>,
<14685,14680,15080>,
<14680,15075,15080>,
<14681,14687,15076>,
<15076,14687,15081>,
<14682,15077,14688>,
<15077,15082,14688>,
<14684,14690,15078>,
<15078,14690,15083>,
<15079,15084,14691>,
<14686,15079,14691>,
<15085,15079,15080>,
<15084,15079,15085>,
<14687,14692,15081>,
<15081,14692,15086>,
<14688,15082,14693>,
<15082,15087,14693>,
<15088,14690,14694>,
<15088,15089,14690>,
<15089,15083,14690>,
<14694,14695,15088>,
<14696,15090,14697>,
<14696,15091,15090>,
<14691,15091,14696>,
<14691,15092,15091>,
<14691,15084,15092>,
<15085,15092,15084>,
<14692,14698,15086>,
<15086,14698,15093>,
<14693,15087,14699>,
<15087,15094,14699>,
<15088,15095,15089>,
<15095,15088,14695>,
<15095,14695,15096>,
<15096,14695,14701>,
<15090,15097,15098>,
<15090,15098,14697>,
<14697,15098,14702>,
<15091,15097,15090>,
<14698,14703,15093>,
<15093,14703,15099>,
<14699,15094,14704>,
<15094,15100,14704>,
<14701,15101,15096>,
<14705,15101,14701>,
<15101,14705,14706>,
<15102,15101,14706>,
<14702,15098,14707>,
<15098,15103,14707>,
<14703,14708,15099>,
<15099,14708,15104>,
<14704,15100,14709>,
<15100,15105,14709>,
<14706,14710,15102>,
<15102,14710,15106>,
<14707,15103,14711>,
<15103,15107,14711>,
<14708,14712,15104>,
<15104,14712,15108>,
<14709,15105,14713>,
<15105,15109,14713>,
<14710,14714,15106>,
<15106,14714,15110>,
<14711,15107,14715>,
<15107,15111,14715>,
<14712,14716,15108>,
<15108,14716,15112>,
<14713,15109,14717>,
<15109,15113,14717>,
<14720,15114,15115>,
<14719,15114,14720>,
<15110,14714,14720>,
<15115,15110,14720>,
<14715,15111,15116>,
<14721,14715,15116>,
<15116,14722,14721>,
<15117,14722,15116>,
<14716,14723,15112>,
<15112,14723,15118>,
<14717,15113,14724>,
<15113,15119,14724>,
<14727,15120,15121>,
<14726,15120,14727>,
<15114,14719,14727>,
<15121,15114,14727>,
<14722,15117,15122>,
<14728,14722,15122>,
<15122,14730,14728>,
<15123,14730,15122>,
<14723,14731,15118>,
<15118,14731,15124>,
<14724,15119,14732>,
<15119,15125,14732>,
<14735,15126,15127>,
<14734,15126,14735>,
<15120,14726,14735>,
<15127,15120,14735>,
<14730,15123,15128>,
<14736,14730,15128>,
<14737,14736,15129>,
<14736,15128,15129>,
<15124,14731,14737>,
<15129,15124,14737>,
<14732,15125,15130>,
<14739,14732,15130>,
<14741,14739,15131>,
<14739,15130,15131>,
<15126,14734,14741>,
<15131,15126,14741>,
<14746,15132,15133>,
<14745,14746,15133>,
<15132,14746,14747>,
<15134,15132,14747>,
<14748,15135,14749>,
<14748,14751,15135>,
<14755,15136,15137>,
<14754,14755,15137>,
<15133,14755,14745>,
<15136,14755,15133>,
<14747,14756,15134>,
<15134,14756,15138>,
<15135,15139,15140>,
<15135,15140,14749>,
<14749,15140,14757>,
<15141,15142,15139>,
<14758,15141,15139>,
<14758,15139,15135>,
<14758,15135,14751>,
<14758,14759,15143>,
<15141,14758,15143>,
<14759,14760,15143>,
<14763,15144,15145>,
<14762,14763,15145>,
<15137,14763,14754>,
<15144,14763,15137>,
<14756,14764,15138>,
<15138,14764,15146>,
<14757,15140,14765>,
<15140,15147,14765>,
<15141,15148,15142>,
<15143,15148,15141>,
<15149,15148,15143>,
<15149,15143,14760>,
<15149,14760,15150>,
<15150,14760,14767>,
<14768,15151,15152>,
<14769,14768,15152>,
<15145,14768,14762>,
<15151,14768,15145>,
<14764,14770,15146>,
<15146,14770,15153>,
<14765,15147,14771>,
<15147,15154,14771>,
<14767,15155,15150>,
<14772,15155,14767>,
<15155,14772,14773>,
<15156,15155,14773>,
<14769,15152,14775>,
<15152,15157,14775>,
<14770,14776,15153>,
<15153,14776,15158>,
<14771,15154,14777>,
<15154,15159,14777>,
<15160,14773,14778>,
<15160,15161,14773>,
<15161,15156,14773>,
<14778,14779,15160>,
<14775,15157,14780>,
<15157,15162,14780>,
<14776,14781,15158>,
<15158,14781,15163>,
<14777,15159,14782>,
<15159,15164,14782>,
<15160,15165,15161>,
<15165,15160,14779>,
<15165,14779,15166>,
<15166,14779,14783>,
<14780,15162,14784>,
<15162,15167,14784>,
<14781,14785,15163>,
<15163,14785,15168>,
<14782,15164,14786>,
<15164,15169,14786>,
<14788,15170,15171>,
<14787,15170,14788>,
<15166,14783,14788>,
<15171,15166,14788>,
<14784,15167,15172>,
<14789,14784,15172>,
<15172,14790,14789>,
<15173,14790,15172>,
<14785,14791,15168>,
<15168,14791,15174>,
<14786,15169,14792>,
<15169,15175,14792>,
<14787,14793,15170>,
<15170,14793,15176>,
<15177,15178,14794>,
<15177,14794,15173>,
<15173,14794,14790>,
<15177,15179,15178>,
<14791,14795,15174>,
<15174,14795,15180>,
<14792,15175,14796>,
<15175,15181,14796>,
<14798,15182,15183>,
<14797,15182,14798>,
<15176,14793,14798>,
<15183,15176,14798>,
<14794,15178,14799>,
<15178,14801,14799>,
<15178,15179,14801>,
<15179,15184,14801>,
<14795,14802,15180>,
<15180,14802,15185>,
<14796,15181,14803>,
<15181,15186,14803>,
<14797,14804,15182>,
<15182,14804,15187>,
<14801,15184,14805>,
<15184,15188,14805>,
<14802,14806,15185>,
<15185,14806,15189>,
<14803,15186,14807>,
<15186,15190,14807>,
<15191,14804,14808>,
<15191,15192,14804>,
<15192,15187,14804>,
<14808,14809,15191>,
<14810,15193,15194>,
<14811,14810,15194>,
<15188,14810,14805>,
<15193,14810,15188>,
<14806,14812,15189>,
<15189,14812,15195>,
<14807,15190,14813>,
<15190,15196,14813>,
<15191,15197,15192>,
<15197,15191,14809>,
<15197,14809,15198>,
<15198,14809,14814>,
<14811,15194,14815>,
<15194,15199,14815>,
<14812,14816,15195>,
<15195,14816,15200>,
<14813,15196,14817>,
<15196,15201,14817>,
<15202,15203,15204>,
<15202,15204,15198>,
<15202,15198,14818>,
<14818,15198,14814>,
<15205,15206,14819>,
<15205,14819,15199>,
<15199,14819,14815>,
<15205,15207,15206>,
<14816,14820,15200>,
<15200,14820,15208>,
<14817,15201,14821>,
<15201,15209,14821>,
<15210,15211,15212>,
<15203,15210,15212>,
<15202,15210,15203>,
<15202,14823,15210>,
<15202,14824,14823>,
<14818,14824,15202>,
<14819,15206,14825>,
<15206,14827,14825>,
<15206,15207,14827>,
<15207,15213,14827>,
<14820,14828,15208>,
<15208,14828,15214>,
<15215,15216,14829>,
<15215,14829,15209>,
<15209,14829,14821>,
<15216,15217,15218>,
<15215,15217,15216>,
<15211,15218,15217>,
<15210,15218,15211>,
<15210,14831,15218>,
<15210,14832,14831>,
<14823,14832,15210>,
<15219,15220,14833>,
<15219,14833,15213>,
<15213,14833,14827>,
<15219,15221,15220>,
<14828,14834,15214>,
<15214,14834,15222>,
<15216,15223,14835>,
<14829,15216,14835>,
<14838,14837,15223>,
<14838,15223,15218>,
<15218,15223,15216>,
<14831,14838,15218>,
<14833,15220,14839>,
<14840,15224,15225>,
<14839,15224,14840>,
<14839,15221,15224>,
<14839,15220,15221>,
<15225,15224,15222>,
<15225,15222,14841>,
<14841,15222,14834>,
<14835,15223,14842>,
<14837,14842,15223>,
<14840,15225,14844>,
<14841,14844,15225>,
<14848,15226,15227>,
<14847,14848,15227>,
<14849,15228,14848>,
<14848,15228,15226>,
<14850,15229,14849>,
<14849,15229,15228>,
<14851,15230,14850>,
<14850,15230,15229>,
<14852,15231,14851>,
<14851,15231,15230>,
<14853,15232,14852>,
<14852,15232,15231>,
<14854,15233,14853>,
<14853,15233,15232>,
<14855,15234,14854>,
<14854,15234,15233>,
<14856,15235,14855>,
<14855,15235,15234>,
<14857,15236,14856>,
<14856,15236,15235>,
<14858,15237,14857>,
<14857,15237,15236>,
<14859,15238,14858>,
<14858,15238,15237>,
<14860,15239,14859>,
<14859,15239,15238>,
<14861,15240,14860>,
<14860,15240,15239>,
<14862,15241,14861>,
<14861,15241,15240>,
<14863,15242,14862>,
<14862,15242,15241>,
<14864,15243,14863>,
<14863,15243,15242>,
<14865,15244,14864>,
<14864,15244,15243>,
<14866,15245,14865>,
<14865,15245,15244>,
<14867,15246,14866>,
<14866,15246,15245>,
<14868,15247,14867>,
<14867,15247,15246>,
<14869,15248,14868>,
<14868,15248,15247>,
<14870,15249,14869>,
<14869,15249,15248>,
<14871,15250,14870>,
<14870,15250,15249>,
<14872,15251,14871>,
<14871,15251,15250>,
<14873,15252,14872>,
<14872,15252,15251>,
<14874,15253,14873>,
<14873,15253,15252>,
<14875,15254,14874>,
<14874,15254,15253>,
<14876,15255,14875>,
<14875,15255,15254>,
<14877,15256,14876>,
<14876,15256,15255>,
<14878,15257,14877>,
<14877,15257,15256>,
<14879,15258,14878>,
<14878,15258,15257>,
<14880,15259,14879>,
<14879,15259,15258>,
<15260,15261,15259>,
<15260,15259,14881>,
<14881,15259,14880>,
<14881,14883,15260>,
<15262,15263,14884>,
<15262,14884,15227>,
<15227,14884,14847>,
<15262,15264,15263>,
<14887,15261,15260>,
<14887,14886,15261>,
<14886,15265,15261>,
<14883,14887,15260>,
<14884,15263,14888>,
<15263,14890,14888>,
<15263,15264,14890>,
<15264,15266,14890>,
<15267,15268,15269>,
<15267,15269,15265>,
<15267,15265,14892>,
<14892,15265,14886>,
<14890,15266,15270>,
<14893,14890,15270>,
<14894,15271,15272>,
<14894,14893,15271>,
<14893,15270,15271>,
<15271,15273,15272>,
<14897,15274,15275>,
<14896,15274,14897>,
<14898,14897,15276>,
<14897,15275,15276>,
<14899,14898,15277>,
<14898,15276,15277>,
<15277,14901,14899>,
<15278,14901,15277>,
<14904,15279,15280>,
<14903,15279,14904>,
<14905,14904,15281>,
<14904,15280,15281>,
<14906,14905,15282>,
<14905,15281,15282>,
<14907,14906,15283>,
<14906,15282,15283>,
<15283,14908,14907>,
<15284,14908,15283>,
<14910,15285,15286>,
<14909,15285,14910>,
<14911,14910,15287>,
<14910,15286,15287>,
<14912,14911,15288>,
<14911,15287,15288>,
<15288,14914,14912>,
<15289,14914,15288>,
<15290,15291,15292>,
<15268,15290,15292>,
<15267,15290,15268>,
<15267,14916,15290>,
<15267,14917,14916>,
<14892,14917,15267>,
<14894,15272,14918>,
<15272,15273,15293>,
<15272,15293,14918>,
<14918,15293,14919>,
<15274,14896,14919>,
<15293,15274,14919>,
<14901,15278,15294>,
<14920,14901,15294>,
<14921,14920,15295>,
<14920,15294,15295>,
<15295,14922,14921>,
<15296,14922,15295>,
<14924,15297,15298>,
<14923,15297,14924>,
<15279,14903,14924>,
<15298,15279,14924>,
<14908,15284,15299>,
<14925,14908,15299>,
<15299,14926,14925>,
<15300,14926,15299>,
<15301,15302,15303>,
<15301,14928,14927>,
<15301,15303,14928>,
<15303,15304,14928>,
<14929,14928,15305>,
<14928,15304,15305>,
<15285,14909,14929>,
<15305,15285,14929>,
<14914,15289,15306>,
<14930,14914,15306>,
<14931,14930,15307>,
<14930,15306,15307>,
<15291,15290,14932>,
<15291,14932,15307>,
<15307,14932,14931>,
<14916,14932,15290>,
<14922,15296,15308>,
<14933,14922,15308>,
<14934,14933,15309>,
<14933,15308,15309>,
<14936,14934,15310>,
<14934,15309,15310>,
<14938,14936,15311>,
<14936,15310,15311>,
<15297,14923,14938>,
<15311,15297,14938>,
<14926,15300,15312>,
<14939,14926,15312>,
<14940,14939,15313>,
<14939,15312,15313>,
<14942,15314,15315>,
<14942,14940,15314>,
<14940,15313,15314>,
<15315,14945,14944>,
<15315,15314,14945>,
<15314,15316,14945>,
<15302,15301,14946>,
<15302,14946,15316>,
<15316,14946,14945>,
<14927,14946,15301>,
<14942,15315,14947>,
<14944,14947,15315>,
<14948,15317,14949>,
<14948,14950,15318>,
<15317,14948,15318>,
<14950,14951,15319>,
<15318,14950,15319>,
<14951,14952,15319>,
<14955,15320,15321>,
<14954,14955,15321>,
<14956,15322,14955>,
<14955,15322,15320>,
<15322,14956,14958>,
<15323,15322,14958>,
<14961,15324,14960>,
<14961,14949,15317>,
<14961,15317,15324>,
<15324,15317,15325>,
<15326,15318,15327>,
<15326,15325,15318>,
<15325,15317,15318>,
<15319,15327,15318>,
<15328,15327,15319>,
<14952,15328,15319>,
<14952,14962,15328>,
<14962,15329,15328>,
<15329,14962,14963>,
<15330,15329,14963>,
<15331,15332,15333>,
<15331,14965,14964>,
<15331,14964,15332>,
<15332,14964,15334>,
<15321,14964,14954>,
<15334,14964,15321>,
<14958,15335,15323>,
<14966,15335,14958>,
<15336,15337,15335>,
<15336,15335,14967>,
<14967,15335,14966>,
<14967,14968,15336>,
<14971,15338,14970>,
<14971,14972,15338>,
<14973,15339,14974>,
<15340,15339,14973>,
<15340,14973,15341>,
<15341,14973,14975>,
<15324,14975,14960>,
<15324,15342,14975>,
<15342,15341,14975>,
<15325,15342,15324>,
<15343,15342,15325>,
<15326,15343,15325>,
<15344,14976,15345>,
<15344,15330,14976>,
<15330,14963,14976>,
<15345,15346,15347>,
<15344,15345,15347>,
<15333,15347,15346>,
<15331,15333,15346>,
<15331,15346,14978>,
<15331,14978,14977>,
<14965,15331,14977>,
<15336,15348,15337>,
<14968,15348,15336>,
<14968,14979,15348>,
<14979,15349,15348>,
<15350,15351,15349>,
<15350,15349,14980>,
<14980,15349,14979>,
<14980,14981,15350>,
<14983,15352,15353>,
<14984,14983,15353>,
<14985,15354,14983>,
<14983,15354,15352>,
<15355,15356,15354>,
<15355,15354,14986>,
<14986,15354,14985>,
<14986,14988,15355>,
<14991,15357,14990>,
<14991,15358,15357>,
<14970,15358,14991>,
<14970,15359,15358>,
<14970,15338,15359>,
<14972,15359,15338>,
<14972,14992,15359>,
<14992,15360,15359>,
<14993,15361,14992>,
<14992,15361,15360>,
<14994,15362,14993>,
<14993,15362,15361>,
<14995,15363,14994>,
<14994,15363,15362>,
<14996,15364,14995>,
<14995,15364,15363>,
<15339,14996,14974>,
<15339,15365,14996>,
<15365,15364,14996>,
<15340,15365,15339>,
<14976,14997,15345>,
<14998,15345,14997>,
<15346,15345,14998>,
<14978,15346,14998>,
<15350,15366,15351>,
<14981,15366,15350>,
<14981,14999,15366>,
<14999,15367,15366>,
<15000,15368,14999>,
<14999,15368,15367>,
<15001,15369,15000>,
<15000,15369,15368>,
<15353,15001,14984>,
<15369,15001,15353>,
<15355,15370,15356>,
<15371,15372,15370>,
<15002,15371,15370>,
<15002,15370,15355>,
<15002,15355,14988>,
<15002,15004,15371>,
<15007,15373,15006>,
<15007,15374,15373>,
<14990,15374,15007>,
<14990,15375,15374>,
<14990,15357,15375>,
<15358,15375,15357>,
<15371,15376,15372>,
<15377,15378,15376>,
<15008,15377,15376>,
<15008,15376,15371>,
<15008,15371,15004>,
<15008,15010,15377>,
<15006,15373,15011>,
<15373,15374,15379>,
<15373,15379,15011>,
<15011,15379,15012>,
<15013,15012,15380>,
<15012,15379,15380>,
<15014,15013,15381>,
<15013,15380,15381>,
<15015,15014,15382>,
<15014,15381,15382>,
<15016,15015,15383>,
<15015,15382,15383>,
<15017,15016,15384>,
<15016,15383,15384>,
<15018,15017,15385>,
<15017,15384,15385>,
<15019,15018,15386>,
<15018,15385,15386>,
<15020,15019,15387>,
<15019,15386,15387>,
<15021,15020,15388>,
<15020,15387,15388>,
<15022,15021,15389>,
<15021,15388,15389>,
<15023,15022,15390>,
<15022,15389,15390>,
<15024,15023,15391>,
<15023,15390,15391>,
<15025,15024,15392>,
<15024,15391,15392>,
<15026,15025,15393>,
<15025,15392,15393>,
<15027,15026,15394>,
<15026,15393,15394>,
<15028,15027,15395>,
<15027,15394,15395>,
<15029,15028,15396>,
<15028,15395,15396>,
<15030,15029,15397>,
<15029,15396,15397>,
<15031,15030,15398>,
<15030,15397,15398>,
<15032,15031,15399>,
<15031,15398,15399>,
<15033,15032,15400>,
<15032,15399,15400>,
<15034,15033,15401>,
<15033,15400,15401>,
<15035,15034,15402>,
<15034,15401,15402>,
<15036,15035,15403>,
<15035,15402,15403>,
<15037,15036,15404>,
<15036,15403,15404>,
<15038,15037,15405>,
<15037,15404,15405>,
<15039,15038,15406>,
<15038,15405,15406>,
<15040,15039,15407>,
<15039,15406,15407>,
<15041,15040,15408>,
<15040,15407,15408>,
<15042,15041,15409>,
<15041,15408,15409>,
<15378,15377,15043>,
<15378,15043,15409>,
<15409,15043,15042>,
<15010,15043,15377>,
<15047,15410,15411>,
<15046,15047,15411>,
<15410,15047,15048>,
<15412,15410,15048>,
<15051,15413,15414>,
<15052,15051,15414>,
<15411,15051,15046>,
<15413,15051,15411>,
<15048,15053,15412>,
<15412,15053,15415>,
<15054,15416,15055>,
<15054,15057,15416>,
<15052,15414,15060>,
<15414,15417,15060>,
<15053,15061,15415>,
<15415,15061,15418>,
<15416,15419,15062>,
<15055,15416,15062>,
<15057,15063,15420>,
<15057,15420,15416>,
<15416,15420,15419>,
<15063,15064,15421>,
<15420,15063,15421>,
<15064,15065,15421>,
<15422,15423,15066>,
<15422,15066,15417>,
<15417,15066,15060>,
<15422,15424,15423>,
<15061,15067,15418>,
<15418,15067,15425>,
<15419,15426,15427>,
<15419,15427,15062>,
<15062,15427,15068>,
<15420,15426,15419>,
<15428,15426,15420>,
<15421,15428,15420>,
<15429,15428,15421>,
<15429,15421,15065>,
<15429,15065,15430>,
<15430,15065,15070>,
<15423,15431,15071>,
<15066,15423,15071>,
<15432,15423,15424>,
<15431,15423,15432>,
<15067,15072,15425>,
<15425,15072,15433>,
<15068,15427,15073>,
<15427,15434,15073>,
<15070,15074,15430>,
<15430,15074,15435>,
<15431,15436,15437>,
<15431,15437,15071>,
<15071,15437,15075>,
<15432,15436,15431>,
<15072,15076,15433>,
<15433,15076,15438>,
<15073,15434,15077>,
<15434,15439,15077>,
<15074,15078,15435>,
<15435,15078,15440>,
<15075,15437,15080>,
<15437,15441,15080>,
<15076,15081,15438>,
<15438,15081,15442>,
<15077,15439,15082>,
<15439,15443,15082>,
<15078,15083,15440>,
<15440,15083,15444>,
<15080,15441,15085>,
<15441,15445,15085>,
<15081,15086,15442>,
<15442,15086,15446>,
<15082,15443,15087>,
<15443,15447,15087>,
<15083,15089,15444>,
<15444,15089,15448>,
<15092,15449,15091>,
<15092,15450,15449>,
<15092,15085,15450>,
<15085,15445,15450>,
<15086,15093,15446>,
<15446,15093,15451>,
<15087,15447,15094>,
<15447,15452,15094>,
<15089,15453,15448>,
<15095,15453,15089>,
<15453,15095,15096>,
<15454,15453,15096>,
<15097,15455,15098>,
<15097,15456,15455>,
<15091,15456,15097>,
<15091,15457,15456>,
<15091,15449,15457>,
<15450,15457,15449>,
<15093,15099,15451>,
<15451,15099,15458>,
<15094,15452,15100>,
<15452,15459,15100>,
<15460,15096,15101>,
<15460,15461,15096>,
<15461,15454,15096>,
<15101,15102,15460>,
<15455,15462,15463>,
<15455,15463,15098>,
<15098,15463,15103>,
<15456,15462,15455>,
<15099,15104,15458>,
<15458,15104,15464>,
<15100,15459,15105>,
<15459,15465,15105>,
<15460,15466,15461>,
<15466,15460,15102>,
<15466,15102,15467>,
<15467,15102,15106>,
<15103,15463,15107>,
<15463,15468,15107>,
<15104,15108,15464>,
<15464,15108,15469>,
<15105,15465,15109>,
<15465,15470,15109>,
<15106,15110,15467>,
<15467,15110,15471>,
<15107,15468,15111>,
<15468,15472,15111>,
<15108,15112,15469>,
<15469,15112,15473>,
<15109,15470,15113>,
<15470,15474,15113>,
<15115,15475,15476>,
<15114,15475,15115>,
<15471,15110,15115>,
<15476,15471,15115>,
<15477,15116,15111>,
<15477,15111,15478>,
<15478,15111,15472>,
<15116,15477,15117>,
<15112,15118,15473>,
<15473,15118,15479>,
<15113,15474,15119>,
<15474,15480,15119>,
<15121,15120,15481>,
<15121,15481,15482>,
<15121,15482,15114>,
<15114,15482,15475>,
<15477,15478,15483>,
<15484,15483,15485>,
<15122,15483,15484>,
<15122,15477,15483>,
<15122,15117,15477>,
<15122,15484,15123>,
<15118,15124,15479>,
<15479,15124,15486>,
<15119,15480,15125>,
<15480,15487,15125>,
<15127,15126,15488>,
<15127,15488,15489>,
<15120,15127,15489>,
<15120,15489,15490>,
<15120,15490,15481>,
<15482,15481,15490>,
<15484,15485,15491>,
<15123,15484,15491>,
<15123,15491,15128>,
<15128,15491,15492>,
<15129,15128,15493>,
<15128,15492,15493>,
<15486,15124,15129>,
<15493,15486,15129>,
<15125,15487,15494>,
<15130,15125,15494>,
<15131,15130,15495>,
<15130,15494,15495>,
<15488,15126,15131>,
<15488,15131,15496>,
<15496,15131,15495>,
<15489,15488,15496>,
<15132,15497,15133>,
<15132,15134,15497>,
<15136,15498,15499>,
<15137,15136,15499>,
<15497,15136,15133>,
<15497,15500,15136>,
<15500,15498,15136>,
<15500,15497,15134>,
<15500,15134,15501>,
<15501,15134,15138>,
<15139,15502,15140>,
<15139,15142,15502>,
<15144,15503,15504>,
<15145,15144,15504>,
<15499,15144,15137>,
<15503,15144,15499>,
<15138,15146,15501>,
<15501,15146,15505>,
<15502,15506,15507>,
<15502,15507,15140>,
<15140,15507,15147>,
<15142,15506,15502>,
<15142,15148,15506>,
<15148,15508,15506>,
<15149,15509,15148>,
<15148,15509,15508>,
<15509,15149,15150>,
<15510,15509,15150>,
<15151,15511,15512>,
<15152,15151,15512>,
<15504,15151,15145>,
<15511,15151,15504>,
<15146,15153,15505>,
<15505,15153,15513>,
<15147,15507,15154>,
<15507,15514,15154>,
<15150,15515,15510>,
<15155,15515,15150>,
<15515,15155,15156>,
<15516,15515,15156>,
<15152,15512,15157>,
<15512,15517,15157>,
<15153,15158,15513>,
<15513,15158,15518>,
<15154,15514,15159>,
<15514,15519,15159>,
<15156,15161,15516>,
<15516,15161,15520>,
<15157,15517,15162>,
<15517,15521,15162>,
<15158,15163,15518>,
<15518,15163,15522>,
<15159,15519,15164>,
<15519,15523,15164>,
<15161,15524,15520>,
<15165,15524,15161>,
<15524,15165,15166>,
<15525,15524,15166>,
<15526,15527,15167>,
<15526,15167,15521>,
<15521,15167,15162>,
<15526,15528,15527>,
<15163,15168,15522>,
<15522,15168,15529>,
<15164,15523,15169>,
<15523,15530,15169>,
<15171,15531,15532>,
<15170,15531,15171>,
<15525,15166,15171>,
<15532,15525,15171>,
<15167,15527,15172>,
<15527,15173,15172>,
<15527,15528,15173>,
<15528,15533,15173>,
<15168,15174,15529>,
<15529,15174,15534>,
<15169,15530,15175>,
<15530,15535,15175>,
<15170,15176,15531>,
<15531,15176,15536>,
<15537,15177,15173>,
<15537,15173,15538>,
<15538,15173,15533>,
<15177,15537,15179>,
<15174,15180,15534>,
<15534,15180,15539>,
<15175,15535,15181>,
<15535,15540,15181>,
<15183,15541,15542>,
<15182,15541,15183>,
<15536,15176,15183>,
<15542,15536,15183>,
<15537,15538,15543>,
<15543,15179,15537>,
<15543,15544,15179>,
<15544,15184,15179>,
<15180,15185,15539>,
<15539,15185,15545>,
<15181,15540,15186>,
<15540,15546,15186>,
<15547,15187,15548>,
<15547,15541,15187>,
<15541,15182,15187>,
<15547,15548,15549>,
<15184,15544,15188>,
<15544,15550,15188>,
<15185,15189,15545>,
<15545,15189,15551>,
<15186,15546,15190>,
<15546,15552,15190>,
<15548,15192,15553>,
<15187,15192,15548>,
<15554,15549,15548>,
<15553,15554,15548>,
<15193,15555,15194>,
<15193,15556,15555>,
<15193,15188,15556>,
<15188,15550,15556>,
<15189,15195,15551>,
<15551,15195,15557>,
<15190,15552,15196>,
<15552,15558,15196>,
<15553,15192,15197>,
<15559,15560,15561>,
<15560,15559,15554>,
<15560,15554,15198>,
<15553,15197,15554>,
<15197,15198,15554>,
<15555,15562,15199>,
<15194,15555,15199>,
<15563,15555,15556>,
<15562,15555,15563>,
<15195,15200,15557>,
<15557,15200,15564>,
<15196,15558,15201>,
<15558,15565,15201>,
<15566,15567,15568>,
<15566,15569,15570>,
<15568,15569,15566>,
<15561,15570,15569>,
<15560,15570,15561>,
<15560,15203,15570>,
<15560,15204,15203>,
<15198,15204,15560>,
<15199,15562,15205>,
<15207,15571,15572>,
<15205,15571,15207>,
<15205,15563,15571>,
<15205,15562,15563>,
<15571,15573,15572>,
<15200,15208,15564>,
<15564,15208,15574>,
<15575,15576,15209>,
<15575,15209,15565>,
<15565,15209,15201>,
<15567,15576,15575>,
<15567,15566,15576>,
<15566,15577,15576>,
<15212,15211,15577>,
<15212,15577,15570>,
<15570,15577,15566>,
<15203,15212,15570>,
<15572,15578,15213>,
<15207,15572,15213>,
<15579,15572,15573>,
<15579,15580,15572>,
<15580,15578,15572>,
<15580,15579,15574>,
<15580,15574,15214>,
<15214,15574,15208>,
<15209,15576,15215>,
<15217,15215,15576>,
<15577,15217,15576>,
<15211,15217,15577>,
<15213,15578,15219>,
<15221,15219,15578>,
<15221,15578,15581>,
<15581,15578,15580>,
<15214,15222,15581>,
<15580,15214,15581>,
<15221,15581,15224>,
<15222,15224,15581>,
<15226,15582,15227>,
<15583,15582,15226>,
<15583,15226,15584>,
<15584,15226,15228>,
<15229,15585,15228>,
<15228,15585,15584>,
<15230,15586,15229>,
<15229,15586,15585>,
<15231,15587,15230>,
<15230,15587,15586>,
<15232,15588,15231>,
<15231,15588,15587>,
<15233,15589,15232>,
<15232,15589,15588>,
<15234,15590,15233>,
<15233,15590,15589>,
<15235,15591,15234>,
<15234,15591,15590>,
<15236,15592,15235>,
<15235,15592,15591>,
<15237,15593,15236>,
<15236,15593,15592>,
<15238,15594,15237>,
<15237,15594,15593>,
<15239,15595,15238>,
<15238,15595,15594>,
<15240,15596,15239>,
<15239,15596,15595>,
<15241,15597,15240>,
<15240,15597,15596>,
<15242,15598,15241>,
<15241,15598,15597>,
<15243,15599,15242>,
<15242,15599,15598>,
<15244,15600,15243>,
<15243,15600,15599>,
<15245,15601,15244>,
<15244,15601,15600>,
<15246,15602,15245>,
<15245,15602,15601>,
<15247,15603,15246>,
<15246,15603,15602>,
<15248,15604,15247>,
<15247,15604,15603>,
<15249,15605,15248>,
<15248,15605,15604>,
<15250,15606,15249>,
<15249,15606,15605>,
<15251,15607,15250>,
<15250,15607,15606>,
<15252,15608,15251>,
<15251,15608,15607>,
<15253,15609,15252>,
<15252,15609,15608>,
<15254,15610,15253>,
<15253,15610,15609>,
<15255,15611,15254>,
<15254,15611,15610>,
<15256,15612,15255>,
<15255,15612,15611>,
<15257,15613,15256>,
<15256,15613,15612>,
<15258,15614,15257>,
<15257,15614,15613>,
<15615,15616,15614>,
<15615,15614,15259>,
<15259,15614,15258>,
<15259,15261,15615>,
<15227,15582,15262>,
<15264,15617,15618>,
<15262,15617,15264>,
<15262,15583,15617>,
<15262,15582,15583>,
<15617,15619,15618>,
<15620,15621,15622>,
<15616,15620,15622>,
<15616,15615,15620>,
<15615,15623,15620>,
<15261,15265,15623>,
<15615,15261,15623>,
<15618,15624,15266>,
<15264,15618,15266>,
<15625,15618,15619>,
<15624,15618,15625>,
<15626,15621,15620>,
<15627,15621,15626>,
<15269,15268,15626>,
<15269,15626,15623>,
<15623,15626,15620>,
<15265,15269,15623>,
<15266,15624,15270>,
<15624,15625,15628>,
<15624,15628,15270>,
<15270,15628,15271>,
<15273,15629,15630>,
<15273,15271,15629>,
<15271,15628,15629>,
<15630,15275,15274>,
<15630,15629,15275>,
<15629,15631,15275>,
<15276,15275,15632>,
<15275,15631,15632>,
<15277,15276,15633>,
<15276,15632,15633>,
<15278,15634,15635>,
<15278,15277,15634>,
<15277,15633,15634>,
<15634,15636,15635>,
<15280,15637,15638>,
<15279,15637,15280>,
<15281,15280,15639>,
<15280,15638,15639>,
<15282,15281,15640>,
<15281,15639,15640>,
<15283,15282,15641>,
<15282,15640,15641>,
<15641,15284,15283>,
<15642,15284,15641>,
<15643,15644,15645>,
<15643,15286,15285>,
<15643,15645,15286>,
<15645,15646,15286>,
<15287,15286,15647>,
<15286,15646,15647>,
<15288,15287,15648>,
<15287,15647,15648>,
<15289,15649,15650>,
<15289,15288,15649>,
<15288,15648,15649>,
<15650,15651,15652>,
<15649,15651,15650>,
<15627,15652,15651>,
<15626,15652,15627>,
<15626,15291,15652>,
<15626,15292,15291>,
<15268,15292,15626>,
<15273,15630,15293>,
<15274,15293,15630>,
<15278,15635,15294>,
<15635,15636,15653>,
<15635,15653,15294>,
<15294,15653,15295>,
<15653,15296,15295>,
<15654,15296,15653>,
<15655,15656,15657>,
<15655,15298,15297>,
<15655,15657,15298>,
<15657,15658,15298>,
<15637,15279,15298>,
<15658,15637,15298>,
<15284,15642,15659>,
<15299,15284,15659>,
<15300,15660,15661>,
<15300,15299,15660>,
<15299,15659,15660>,
<15660,15662,15661>,
<15663,15664,15665>,
<15663,15303,15302>,
<15663,15665,15303>,
<15665,15666,15303>,
<15304,15303,15667>,
<15303,15666,15667>,
<15644,15643,15305>,
<15644,15305,15667>,
<15667,15305,15304>,
<15285,15305,15643>,
<15289,15650,15306>,
<15307,15306,15650>,
<15652,15307,15650>,
<15291,15307,15652>,
<15296,15654,15668>,
<15308,15296,15668>,
<15309,15308,15669>,
<15308,15668,15669>,
<15310,15309,15670>,
<15309,15669,15670>,
<15656,15655,15311>,
<15656,15311,15670>,
<15670,15311,15310>,
<15297,15311,15655>,
<15300,15661,15312>,
<15661,15662,15671>,
<15661,15671,15312>,
<15312,15671,15313>,
<15314,15313,15672>,
<15313,15671,15672>,
<15664,15663,15316>,
<15664,15316,15672>,
<15672,15316,15314>,
<15302,15316,15663>,
<15320,15673,15674>,
<15321,15320,15674>,
<15675,15676,15673>,
<15675,15673,15322>,
<15322,15673,15320>,
<15322,15323,15675>,
<15327,15677,15678>,
<15326,15327,15678>,
<15328,15679,15327>,
<15327,15679,15677>,
<15329,15680,15328>,
<15328,15680,15679>,
<15680,15329,15330>,
<15681,15680,15330>,
<15332,15682,15683>,
<15333,15332,15683>,
<15334,15684,15332>,
<15332,15684,15682>,
<15674,15334,15321>,
<15684,15334,15674>,
<15675,15685,15676>,
<15323,15685,15675>,
<15323,15335,15685>,
<15335,15686,15685>,
<15686,15335,15337>,
<15687,15686,15337>,
<15341,15688,15689>,
<15340,15341,15689>,
<15342,15690,15341>,
<15341,15690,15688>,
<15343,15691,15342>,
<15342,15691,15690>,
<15678,15343,15326>,
<15691,15343,15678>,
<15330,15692,15681>,
<15344,15692,15330>,
<15347,15693,15344>,
<15344,15693,15692>,
<15683,15347,15333>,
<15693,15347,15683>,
<15337,15694,15687>,
<15348,15694,15337>,
<15349,15695,15348>,
<15348,15695,15694>,
<15695,15349,15351>,
<15696,15695,15351>,
<15352,15697,15698>,
<15353,15352,15698>,
<15699,15700,15697>,
<15699,15697,15354>,
<15354,15697,15352>,
<15354,15356,15699>,
<15359,15701,15702>,
<15358,15359,15702>,
<15360,15703,15359>,
<15359,15703,15701>,
<15361,15704,15360>,
<15360,15704,15703>,
<15362,15705,15361>,
<15361,15705,15704>,
<15363,15706,15362>,
<15362,15706,15705>,
<15364,15707,15363>,
<15363,15707,15706>,
<15365,15708,15364>,
<15364,15708,15707>,
<15689,15365,15340>,
<15708,15365,15689>,
<15351,15709,15696>,
<15366,15709,15351>,
<15367,15710,15366>,
<15366,15710,15709>,
<15368,15711,15367>,
<15367,15711,15710>,
<15369,15712,15368>,
<15368,15712,15711>,
<15698,15369,15353>,
<15712,15369,15698>,
<15699,15713,15700>,
<15714,15715,15713>,
<15370,15714,15713>,
<15370,15713,15699>,
<15370,15699,15356>,
<15370,15372,15714>,
<15375,15716,15717>,
<15374,15375,15717>,
<15702,15375,15358>,
<15716,15375,15702>,
<15714,15718,15715>,
<15719,15720,15718>,
<15376,15719,15718>,
<15376,15718,15714>,
<15376,15714,15372>,
<15376,15378,15719>,
<15374,15717,15721>,
<15379,15374,15721>,
<15380,15379,15722>,
<15379,15721,15722>,
<15381,15380,15723>,
<15380,15722,15723>,
<15382,15381,15724>,
<15381,15723,15724>,
<15383,15382,15725>,
<15382,15724,15725>,
<15384,15383,15726>,
<15383,15725,15726>,
<15385,15384,15727>,
<15384,15726,15727>,
<15386,15385,15728>,
<15385,15727,15728>,
<15387,15386,15729>,
<15386,15728,15729>,
<15388,15387,15730>,
<15387,15729,15730>,
<15389,15388,15731>,
<15388,15730,15731>,
<15390,15389,15732>,
<15389,15731,15732>,
<15391,15390,15733>,
<15390,15732,15733>,
<15392,15391,15734>,
<15391,15733,15734>,
<15393,15392,15735>,
<15392,15734,15735>,
<15394,15393,15736>,
<15393,15735,15736>,
<15395,15394,15737>,
<15394,15736,15737>,
<15396,15395,15738>,
<15395,15737,15738>,
<15397,15396,15739>,
<15396,15738,15739>,
<15398,15397,15740>,
<15397,15739,15740>,
<15399,15398,15741>,
<15398,15740,15741>,
<15400,15399,15742>,
<15399,15741,15742>,
<15401,15400,15743>,
<15400,15742,15743>,
<15402,15401,15744>,
<15401,15743,15744>,
<15403,15402,15745>,
<15402,15744,15745>,
<15404,15403,15746>,
<15403,15745,15746>,
<15405,15404,15747>,
<15404,15746,15747>,
<15406,15405,15748>,
<15405,15747,15748>,
<15407,15406,15749>,
<15406,15748,15749>,
<15408,15407,15750>,
<15407,15749,15750>,
<15720,15719,15409>,
<15720,15409,15750>,
<15750,15409,15408>,
<15378,15409,15719>,
<15410,15751,15752>,
<15411,15410,15752>,
<15751,15410,15412>,
<15753,15751,15412>,
<15413,15754,15755>,
<15414,15413,15755>,
<15752,15413,15411>,
<15754,15413,15752>,
<15412,15415,15753>,
<15753,15415,15756>,
<15414,15755,15417>,
<15755,15757,15417>,
<15415,15418,15756>,
<15756,15418,15758>,
<15759,15760,15761>,
<15760,15759,15762>,
<15417,15757,15763>,
<15422,15417,15763>,
<15763,15424,15422>,
<15764,15424,15763>,
<15418,15425,15758>,
<15758,15425,15765>,
<15426,15759,15761>,
<15426,15761,15427>,
<15427,15761,15766>,
<15759,15767,15762>,
<15759,15426,15767>,
<15426,15428,15767>,
<15768,15769,15767>,
<15768,15767,15429>,
<15429,15767,15428>,
<15429,15430,15768>,
<15424,15764,15432>,
<15764,15770,15432>,
<15425,15433,15765>,
<15765,15433,15771>,
<15427,15766,15434>,
<15766,15772,15434>,
<15768,15773,15769>,
<15773,15768,15430>,
<15773,15430,15774>,
<15774,15430,15435>,
<15436,15775,15437>,
<15436,15776,15775>,
<15436,15432,15776>,
<15432,15770,15776>,
<15433,15438,15771>,
<15771,15438,15777>,
<15434,15772,15439>,
<15772,15778,15439>,
<15435,15440,15774>,
<15774,15440,15779>,
<15775,15780,15781>,
<15775,15781,15437>,
<15437,15781,15441>,
<15776,15780,15775>,
<15438,15442,15777>,
<15777,15442,15782>,
<15439,15778,15443>,
<15778,15783,15443>,
<15440,15444,15779>,
<15779,15444,15784>,
<15441,15781,15445>,
<15781,15785,15445>,
<15442,15446,15782>,
<15782,15446,15786>,
<15443,15783,15447>,
<15783,15787,15447>,
<15444,15448,15784>,
<15784,15448,15788>,
<15445,15785,15450>,
<15785,15789,15450>,
<15446,15451,15786>,
<15786,15451,15790>,
<15447,15787,15452>,
<15787,15791,15452>,
<15448,15792,15788>,
<15453,15792,15448>,
<15792,15453,15454>,
<15793,15792,15454>,
<15457,15794,15795>,
<15456,15457,15795>,
<15789,15457,15450>,
<15794,15457,15789>,
<15451,15458,15790>,
<15790,15458,15796>,
<15452,15791,15459>,
<15791,15797,15459>,
<15454,15461,15793>,
<15793,15461,15798>,
<15462,15799,15800>,
<15463,15462,15800>,
<15795,15462,15456>,
<15799,15462,15795>,
<15458,15464,15796>,
<15796,15464,15801>,
<15459,15797,15465>,
<15797,15802,15465>,
<15461,15803,15798>,
<15466,15803,15461>,
<15803,15466,15467>,
<15804,15803,15467>,
<15463,15800,15468>,
<15800,15805,15468>,
<15464,15469,15801>,
<15801,15469,15806>,
<15465,15802,15470>,
<15802,15807,15470>,
<15467,15471,15804>,
<15804,15471,15808>,
<15468,15805,15472>,
<15805,15809,15472>,
<15469,15473,15806>,
<15806,15473,15810>,
<15470,15807,15474>,
<15807,15811,15474>,
<15476,15812,15813>,
<15475,15812,15476>,
<15808,15471,15476>,
<15813,15808,15476>,
<15472,15809,15478>,
<15809,15814,15478>,
<15473,15479,15810>,
<15810,15479,15815>,
<15474,15811,15480>,
<15811,15816,15480>,
<15475,15482,15812>,
<15812,15482,15817>,
<15478,15814,15818>,
<15483,15478,15818>,
<15818,15485,15483>,
<15819,15485,15818>,
<15479,15486,15815>,
<15815,15486,15820>,
<15480,15816,15487>,
<15816,15821,15487>,
<15490,15822,15823>,
<15489,15822,15490>,
<15817,15482,15490>,
<15823,15817,15490>,
<15485,15819,15824>,
<15491,15485,15824>,
<15492,15491,15825>,
<15491,15824,15825>,
<15493,15492,15826>,
<15492,15825,15826>,
<15820,15486,15493>,
<15826,15820,15493>,
<15487,15821,15827>,
<15494,15487,15827>,
<15495,15494,15828>,
<15494,15827,15828>,
<15496,15495,15829>,
<15495,15828,15829>,
<15822,15489,15496>,
<15829,15822,15496>,
<15498,15830,15831>,
<15499,15498,15831>,
<15500,15832,15498>,
<15498,15832,15830>,
<15832,15500,15501>,
<15833,15832,15501>,
<15503,15834,15835>,
<15504,15503,15835>,
<15831,15503,15499>,
<15834,15503,15831>,
<15501,15505,15833>,
<15833,15505,15836>,
<15506,15837,15838>,
<15507,15506,15838>,
<15508,15839,15506>,
<15506,15839,15837>,
<15509,15840,15508>,
<15508,15840,15839>,
<15840,15509,15510>,
<15841,15840,15510>,
<15511,15842,15512>,
<15511,15843,15842>,
<15511,15504,15843>,
<15504,15835,15843>,
<15505,15513,15836>,
<15836,15513,15844>,
<15507,15838,15514>,
<15838,15845,15514>,
<15510,15846,15841>,
<15515,15846,15510>,
<15846,15515,15516>,
<15847,15846,15516>,
<15842,15848,15849>,
<15842,15849,15512>,
<15512,15849,15517>,
<15843,15848,15842>,
<15513,15518,15844>,
<15844,15518,15850>,
<15514,15845,15519>,
<15845,15851,15519>,
<15516,15520,15847>,
<15847,15520,15852>,
<15517,15849,15521>,
<15849,15853,15521>,
<15518,15522,15850>,
<15850,15522,15854>,
<15519,15851,15523>,
<15851,15855,15523>,
<15520,15856,15852>,
<15524,15856,15520>,
<15856,15524,15525>,
<15857,15856,15525>,
<15521,15853,15858>,
<15526,15521,15858>,
<15858,15528,15526>,
<15859,15528,15858>,
<15522,15529,15854>,
<15854,15529,15860>,
<15523,15855,15530>,
<15855,15861,15530>,
<15532,15862,15863>,
<15531,15862,15532>,
<15857,15525,15532>,
<15863,15857,15532>,
<15528,15859,15533>,
<15859,15864,15533>,
<15529,15534,15860>,
<15860,15534,15865>,
<15530,15861,15535>,
<15861,15866,15535>,
<15531,15536,15862>,
<15862,15536,15867>,
<15533,15864,15538>,
<15864,15868,15538>,
<15534,15539,15865>,
<15865,15539,15869>,
<15535,15866,15540>,
<15866,15870,15540>,
<15542,15871,15872>,
<15541,15871,15542>,
<15867,15536,15542>,
<15872,15867,15542>,
<15873,15543,15538>,
<15873,15538,15874>,
<15874,15538,15868>,
<15543,15873,15544>,
<15539,15545,15869>,
<15869,15545,15875>,
<15540,15870,15546>,
<15870,15876,15546>,
<15877,15541,15547>,
<15877,15878,15541>,
<15878,15871,15541>,
<15547,15549,15877>,
<15879,15873,15874>,
<15880,15879,15874>,
<15544,15879,15550>,
<15873,15879,15544>,
<15545,15551,15875>,
<15875,15551,15881>,
<15546,15876,15552>,
<15876,15882,15552>,
<15883,15878,15877>,
<15884,15878,15883>,
<15549,15554,15883>,
<15877,15549,15883>,
<15879,15880,15885>,
<15885,15550,15879>,
<15885,15886,15550>,
<15886,15556,15550>,
<15551,15557,15881>,
<15881,15557,15887>,
<15552,15882,15558>,
<15882,15888,15558>,
<15889,15890,15891>,
<15884,15889,15891>,
<15883,15889,15884>,
<15883,15561,15889>,
<15883,15559,15561>,
<15554,15559,15883>,
<15556,15886,15563>,
<15886,15892,15563>,
<15557,15564,15887>,
<15887,15564,15893>,
<15894,15895,15565>,
<15894,15565,15888>,
<15888,15565,15558>,
<15895,15568,15567>,
<15895,15894,15568>,
<15894,15896,15568>,
<15890,15889,15569>,
<15890,15569,15896>,
<15896,15569,15568>,
<15561,15569,15889>,
<15563,15892,15897>,
<15571,15563,15897>,
<15897,15573,15571>,
<15898,15573,15897>,
<15564,15574,15893>,
<15893,15574,15899>,
<15565,15895,15575>,
<15567,15575,15895>,
<15573,15898,15900>,
<15579,15573,15900>,
<15899,15574,15579>,
<15900,15899,15579>,
<15584,15901,15902>,
<15583,15584,15902>,
<15585,15903,15584>,
<15584,15903,15901>,
<15586,15904,15585>,
<15585,15904,15903>,
<15587,15905,15586>,
<15586,15905,15904>,
<15588,15906,15587>,
<15587,15906,15905>,
<15589,15907,15588>,
<15588,15907,15906>,
<15590,15908,15589>,
<15589,15908,15907>,
<15591,15909,15590>,
<15590,15909,15908>,
<15592,15910,15591>,
<15591,15910,15909>,
<15593,15911,15592>,
<15592,15911,15910>,
<15594,15912,15593>,
<15593,15912,15911>,
<15595,15913,15594>,
<15594,15913,15912>,
<15596,15914,15595>,
<15595,15914,15913>,
<15597,15915,15596>,
<15596,15915,15914>,
<15598,15916,15597>,
<15597,15916,15915>,
<15599,15917,15598>,
<15598,15917,15916>,
<15600,15918,15599>,
<15599,15918,15917>,
<15601,15919,15600>,
<15600,15919,15918>,
<15602,15920,15601>,
<15601,15920,15919>,
<15603,15921,15602>,
<15602,15921,15920>,
<15604,15922,15603>,
<15603,15922,15921>,
<15605,15923,15604>,
<15604,15923,15922>,
<15606,15924,15605>,
<15605,15924,15923>,
<15607,15925,15606>,
<15606,15925,15924>,
<15608,15926,15607>,
<15607,15926,15925>,
<15609,15927,15608>,
<15608,15927,15926>,
<15610,15928,15609>,
<15609,15928,15927>,
<15611,15929,15610>,
<15610,15929,15928>,
<15612,15930,15611>,
<15611,15930,15929>,
<15613,15931,15612>,
<15612,15931,15930>,
<15932,15933,15931>,
<15932,15931,15614>,
<15614,15931,15613>,
<15614,15616,15932>,
<15583,15902,15934>,
<15617,15583,15934>,
<15934,15619,15617>,
<15935,15619,15934>,
<15622,15933,15932>,
<15622,15621,15933>,
<15621,15936,15933>,
<15616,15622,15932>,
<15619,15935,15625>,
<15935,15937,15625>,
<15938,15939,15940>,
<15938,15940,15936>,
<15938,15936,15627>,
<15627,15936,15621>,
<15625,15937,15941>,
<15628,15625,15941>,
<15629,15628,15942>,
<15628,15941,15942>,
<15631,15629,15943>,
<15629,15942,15943>,
<15632,15631,15944>,
<15631,15943,15944>,
<15633,15632,15945>,
<15632,15944,15945>,
<15634,15633,15946>,
<15633,15945,15946>,
<15946,15636,15634>,
<15947,15636,15946>,
<15638,15948,15949>,
<15637,15948,15638>,
<15639,15638,15950>,
<15638,15949,15950>,
<15640,15639,15951>,
<15639,15950,15951>,
<15952,15951,15953>,
<15952,15641,15951>,
<15641,15640,15951>,
<15641,15952,15642>,
<15645,15954,15955>,
<15644,15954,15645>,
<15646,15645,15956>,
<15645,15955,15956>,
<15647,15646,15957>,
<15646,15956,15957>,
<15648,15647,15958>,
<15647,15957,15958>,
<15649,15648,15959>,
<15648,15958,15959>,
<15939,15938,15651>,
<15939,15651,15959>,
<15959,15651,15649>,
<15627,15651,15938>,
<15636,15947,15960>,
<15653,15636,15960>,
<15654,15961,15962>,
<15654,15653,15961>,
<15653,15960,15961>,
<15961,15963,15962>,
<15657,15964,15965>,
<15656,15964,15657>,
<15658,15657,15966>,
<15657,15965,15966>,
<15948,15637,15658>,
<15966,15948,15658>,
<15952,15953,15967>,
<15642,15952,15967>,
<15642,15967,15659>,
<15659,15967,15968>,
<15660,15659,15969>,
<15659,15968,15969>,
<15662,15970,15971>,
<15662,15660,15970>,
<15660,15969,15970>,
<15970,15972,15971>,
<15665,15973,15974>,
<15664,15973,15665>,
<15666,15665,15975>,
<15665,15974,15975>,
<15667,15666,15976>,
<15666,15975,15976>,
<15954,15644,15667>,
<15976,15954,15667>,
<15654,15962,15668>,
<15962,15963,15977>,
<15962,15977,15668>,
<15668,15977,15669>,
<15670,15669,15978>,
<15669,15977,15978>,
<15964,15656,15670>,
<15978,15964,15670>,
<15662,15971,15671>,
<15971,15972,15979>,
<15971,15979,15671>,
<15671,15979,15672>,
<15973,15664,15672>,
<15979,15973,15672>,
<15673,15980,15674>,
<15673,15676,15980>,
<15677,15981,15678>,
<15982,15981,15677>,
<15982,15677,15983>,
<15983,15677,15679>,
<15680,15984,15679>,
<15679,15984,15983>,
<15681,15985,15986>,
<15681,15986,15680>,
<15680,15986,15984>,
<15985,15987,15988>,
<15986,15985,15988>,
<15987,15683,15682>,
<15987,15682,15988>,
<15988,15682,15989>,
<15684,15990,15682>,
<15682,15990,15989>,
<15980,15684,15674>,
<15980,15991,15684>,
<15991,15990,15684>,
<15676,15991,15980>,
<15676,15685,15991>,
<15685,15992,15991>,
<15686,15993,15685>,
<15685,15993,15992>,
<15993,15686,15687>,
<15994,15993,15687>,
<15688,15995,15996>,
<15689,15688,15996>,
<15690,15997,15688>,
<15688,15997,15995>,
<15691,15998,15690>,
<15690,15998,15997>,
<15981,15691,15678>,
<15981,15999,15691>,
<15999,15998,15691>,
<15982,15999,15981>,
<15681,15692,15985>,
<15693,15985,15692>,
<15987,15985,15693>,
<15683,15987,15693>,
<15687,16000,15994>,
<15694,16000,15687>,
<15695,16001,15694>,
<15694,16001,16000>,
<16001,15695,15696>,
<16002,16001,15696>,
<15697,16003,15698>,
<15697,15700,16003>,
<15701,16004,16005>,
<15702,15701,16005>,
<15703,16006,15701>,
<15701,16006,16004>,
<15704,16007,15703>,
<15703,16007,16006>,
<16008,16009,16007>,
<16008,16007,15705>,
<15705,16007,15704>,
<16010,16008,15705>,
<16010,15705,16011>,
<16011,15705,15706>,
<15707,16012,15706>,
<15706,16012,16011>,
<15708,16013,15707>,
<15707,16013,16012>,
<15996,15708,15689>,
<16013,15708,15996>,
<15696,16014,16002>,
<15709,16014,15696>,
<15710,16015,15709>,
<15709,16015,16014>,
<15711,16016,15710>,
<15710,16016,16015>,
<15712,16017,15711>,
<15711,16017,16016>,
<16003,15712,15698>,
<16003,16018,15712>,
<16018,16017,15712>,
<15700,16018,16003>,
<15700,15713,16018>,
<15713,16019,16018>,
<16019,15713,15715>,
<16020,16019,15715>,
<15716,16021,15717>,
<15716,16022,16021>,
<15716,15702,16022>,
<15702,16005,16022>,
<16008,16023,16009>,
<16010,16023,16008>,
<15715,16024,16020>,
<15718,16024,15715>,
<16024,15718,15720>,
<16025,16024,15720>,
<15717,16021,15721>,
<16021,16022,16026>,
<16021,16026,15721>,
<15721,16026,15722>,
<15723,15722,16027>,
<15722,16026,16027>,
<15724,15723,16028>,
<15723,16027,16028>,
<15725,15724,16029>,
<15724,16028,16029>,
<15726,15725,16030>,
<15725,16029,16030>,
<15727,15726,16031>,
<15726,16030,16031>,
<15728,15727,16032>,
<15727,16031,16032>,
<15729,15728,16033>,
<15728,16032,16033>,
<15730,15729,16034>,
<15729,16033,16034>,
<15731,15730,16035>,
<15730,16034,16035>,
<15732,15731,16036>,
<15731,16035,16036>,
<15733,15732,16037>,
<15732,16036,16037>,
<15734,15733,16038>,
<15733,16037,16038>,
<15735,15734,16039>,
<15734,16038,16039>,
<15736,15735,16040>,
<15735,16039,16040>,
<15737,15736,16041>,
<15736,16040,16041>,
<15738,15737,16042>,
<15737,16041,16042>,
<15739,15738,16043>,
<15738,16042,16043>,
<15740,15739,16044>,
<15739,16043,16044>,
<15741,15740,16045>,
<15740,16044,16045>,
<15742,15741,16046>,
<15741,16045,16046>,
<15743,15742,16047>,
<15742,16046,16047>,
<15744,15743,16048>,
<15743,16047,16048>,
<15745,15744,16049>,
<15744,16048,16049>,
<15746,15745,16050>,
<15745,16049,16050>,
<15747,15746,16051>,
<15746,16050,16051>,
<15748,15747,16052>,
<15747,16051,16052>,
<15749,15748,16053>,
<15748,16052,16053>,
<15750,15749,16054>,
<15749,16053,16054>,
<16025,15720,15750>,
<16054,16025,15750>,
<15751,16055,16056>,
<15752,15751,16056>,
<16055,15751,15753>,
<16057,16055,15753>,
<16058,16059,16060>,
<16059,16058,16061>,
<15754,16062,16063>,
<15755,15754,16063>,
<16056,15754,15752>,
<16062,15754,16056>,
<15753,15756,16057>,
<16057,15756,16064>,
<16065,16058,16060>,
<16066,16065,16060>,
<16067,16061,16058>,
<16067,16058,16068>,
<16068,16058,16065>,
<16067,16068,16069>,
<15755,16063,15757>,
<16063,16070,15757>,
<15756,15758,16064>,
<16064,15758,16071>,
<15760,16065,16066>,
<15760,16066,15761>,
<15761,16066,16072>,
<15762,16065,15760>,
<15762,16073,16065>,
<16073,16068,16065>,
<16074,16069,16068>,
<16073,16074,16068>,
<16075,15763,15757>,
<16075,15757,16076>,
<16076,15757,16070>,
<15763,16075,15764>,
<15758,15765,16071>,
<16071,15765,16077>,
<15761,16072,15766>,
<16072,16078,15766>,
<15762,15767,16073>,
<16073,15767,15769>,
<16073,15769,16074>,
<16074,15769,16079>,
<16075,16076,16080>,
<16080,15764,16075>,
<16080,16081,15764>,
<16081,15770,15764>,
<15765,15771,16077>,
<16077,15771,16082>,
<15766,16078,15772>,
<16078,16083,15772>,
<15769,16084,16079>,
<15773,16084,15769>,
<16084,15773,15774>,
<16085,16084,15774>,
<15770,16081,15776>,
<16081,16086,15776>,
<15771,15777,16082>,
<16082,15777,16087>,
<15772,16083,15778>,
<16083,16088,15778>,
<15774,15779,16085>,
<16085,15779,16089>,
<15780,16090,16091>,
<15781,15780,16091>,
<16086,15780,15776>,
<16090,15780,16086>,
<15777,15782,16087>,
<16087,15782,16092>,
<15778,16088,15783>,
<16088,16093,15783>,
<15779,15784,16089>,
<16089,15784,16094>,
<15781,16091,15785>,
<16091,16095,15785>,
<15782,15786,16092>,
<16092,15786,16096>,
<15783,16093,15787>,
<16093,16097,15787>,
<15784,15788,16094>,
<16094,15788,16098>,
<15785,16095,15789>,
<16095,16099,15789>,
<15786,15790,16096>,
<16096,15790,16100>,
<15787,16097,15791>,
<16097,16101,15791>,
<15788,16102,16098>,
<15792,16102,15788>,
<16102,15792,15793>,
<16103,16102,15793>,
<15794,16104,16105>,
<15795,15794,16105>,
<16099,15794,15789>,
<16104,15794,16099>,
<15790,15796,16100>,
<16100,15796,16106>,
<15791,16101,15797>,
<16101,16107,15797>,
<15793,15798,16103>,
<16103,15798,16108>,
<15799,16109,15800>,
<15799,16110,16109>,
<15799,15795,16110>,
<15795,16105,16110>,
<15796,15801,16106>,
<16106,15801,16111>,
<15797,16107,15802>,
<16107,16112,15802>,
<15798,16113,16108>,
<15803,16113,15798>,
<16113,15803,15804>,
<16114,16113,15804>,
<16109,16115,16116>,
<16109,16116,15800>,
<15800,16116,15805>,
<16110,16115,16109>,
<15801,15806,16111>,
<16111,15806,16117>,
<15802,16112,15807>,
<16112,16118,15807>,
<15804,15808,16114>,
<16114,15808,16119>,
<15805,16116,15809>,
<16116,16120,15809>,
<15806,15810,16117>,
<16117,15810,16121>,
<15807,16118,15811>,
<16118,16122,15811>,
<15813,16123,16124>,
<15812,16123,15813>,
<16119,15808,15813>,
<16124,16119,15813>,
<15809,16120,15814>,
<16120,16125,15814>,
<15810,15815,16121>,
<16121,15815,16126>,
<15811,16122,15816>,
<16122,16127,15816>,
<15812,15817,16123>,
<16123,15817,16128>,
<16129,15818,15814>,
<16129,15814,16130>,
<16130,15814,16125>,
<15818,16129,15819>,
<15815,15820,16126>,
<16126,15820,16131>,
<15816,16127,15821>,
<16127,16132,15821>,
<15823,16133,16134>,
<15822,16133,15823>,
<16128,15817,15823>,
<16134,16128,15823>,
<16129,16130,16135>,
<15819,16129,16135>,
<15819,16135,15824>,
<15824,16135,16136>,
<15825,15824,16137>,
<15824,16136,16137>,
<15826,15825,16138>,
<15825,16137,16138>,
<16131,15820,15826>,
<16138,16131,15826>,
<15821,16132,16139>,
<15827,15821,16139>,
<15828,15827,16140>,
<15827,16139,16140>,
<15829,15828,16141>,
<15828,16140,16141>,
<16133,15822,15829>,
<16141,16133,15829>,
<15830,16142,16143>,
<15831,15830,16143>,
<15832,16144,15830>,
<15830,16144,16142>,
<16144,15832,15833>,
<16145,16144,15833>,
<15834,16146,15835>,
<15834,16147,16146>,
<15834,15831,16147>,
<15831,16143,16147>,
<15833,15836,16145>,
<16145,15836,16148>,
<15837,16149,16150>,
<15838,15837,16150>,
<15839,16151,15837>,
<15837,16151,16149>,
<15840,16152,15839>,
<15839,16152,16151>,
<16152,15840,15841>,
<16153,16152,15841>,
<16146,16154,16155>,
<16146,16155,15835>,
<15835,16155,15843>,
<16147,16154,16146>,
<15836,15844,16148>,
<16148,15844,16156>,
<15838,16150,15845>,
<16150,16157,15845>,
<15841,16158,16153>,
<15846,16158,15841>,
<16158,15846,15847>,
<16159,16158,15847>,
<15848,16160,16161>,
<15849,15848,16161>,
<16155,15848,15843>,
<16160,15848,16155>,
<15844,15850,16156>,
<16156,15850,16162>,
<15845,16157,15851>,
<16157,16163,15851>,
<15847,15852,16159>,
<16159,15852,16164>,
<15849,16161,15853>,
<16161,16165,15853>,
<15850,15854,16162>,
<16162,15854,16166>,
<15851,16163,15855>,
<16163,16167,15855>,
<16168,15852,15856>,
<16168,16169,15852>,
<16169,16164,15852>,
<15856,15857,16168>,
<15853,16165,16170>,
<15858,15853,16170>,
<16170,15859,15858>,
<16171,15859,16170>,
<15854,15860,16166>,
<16166,15860,16172>,
<15855,16167,15861>,
<16167,16173,15861>,
<15863,16169,16168>,
<15863,15862,16169>,
<15862,16174,16169>,
<15857,15863,16168>,
<15859,16171,15864>,
<16171,16175,15864>,
<15860,15865,16172>,
<16172,15865,16176>,
<15861,16173,15866>,
<16173,16177,15866>,
<15862,15867,16174>,
<16174,15867,16178>,
<16179,16180,15868>,
<16179,15868,16175>,
<16175,15868,15864>,
<16179,16181,16180>,
<15865,15869,16176>,
<16176,15869,16182>,
<15866,16177,15870>,
<16177,16183,15870>,
<15872,16184,16185>,
<15871,16184,15872>,
<16178,15867,15872>,
<16185,16178,15872>,
<16180,16186,15874>,
<15868,16180,15874>,
<16187,16180,16181>,
<16186,16180,16187>,
<15869,15875,16182>,
<16182,15875,16188>,
<15870,16183,15876>,
<16183,16189,15876>,
<15871,15878,16184>,
<16184,15878,16190>,
<16186,16191,15880>,
<15874,16186,15880>,
<16192,16186,16187>,
<16191,16186,16192>,
<15875,15881,16188>,
<16188,15881,16193>,
<15876,16189,15882>,
<16189,16194,15882>,
<15878,15884,16190>,
<16190,15884,16195>,
<15880,16191,15885>,
<16191,15886,15885>,
<16191,16192,15886>,
<16192,16196,15886>,
<15881,15887,16193>,
<16193,15887,16197>,
<15882,16194,15888>,
<16194,16198,15888>,
<16199,16200,16201>,
<16199,15891,15890>,
<16199,16201,15891>,
<16201,16202,15891>,
<16195,15884,15891>,
<16202,16195,15891>,
<16203,16204,15892>,
<16203,15892,16196>,
<16196,15892,15886>,
<16203,16205,16204>,
<15887,15893,16197>,
<16197,15893,16206>,
<15888,16198,16207>,
<15894,15888,16207>,
<16200,16199,15896>,
<16200,15896,16207>,
<16207,15896,15894>,
<15890,15896,16199>,
<15892,16204,15897>,
<15898,16208,16209>,
<15897,16208,15898>,
<15897,16205,16208>,
<15897,16204,16205>,
<16209,16208,16206>,
<16209,16206,15899>,
<15899,16206,15893>,
<15898,16209,15900>,
<15899,15900,16209>,
<15901,16210,15902>,
<16211,16210,15901>,
<16211,15901,16212>,
<16212,15901,15903>,
<15904,16213,15903>,
<15903,16213,16212>,
<15905,16214,15904>,
<15904,16214,16213>,
<15906,16215,15905>,
<15905,16215,16214>,
<15907,16216,15906>,
<15906,16216,16215>,
<15908,16217,15907>,
<15907,16217,16216>,
<15909,16218,15908>,
<15908,16218,16217>,
<15910,16219,15909>,
<15909,16219,16218>,
<15911,16220,15910>,
<15910,16220,16219>,
<15912,16221,15911>,
<15911,16221,16220>,
<15913,16222,15912>,
<15912,16222,16221>,
<15914,16223,15913>,
<15913,16223,16222>,
<15915,16224,15914>,
<15914,16224,16223>,
<15916,16225,15915>,
<15915,16225,16224>,
<15917,16226,15916>,
<15916,16226,16225>,
<15918,16227,15917>,
<15917,16227,16226>,
<15919,16228,15918>,
<15918,16228,16227>,
<15920,16229,15919>,
<15919,16229,16228>,
<15921,16230,15920>,
<15920,16230,16229>,
<15922,16231,15921>,
<15921,16231,16230>,
<15923,16232,15922>,
<15922,16232,16231>,
<15924,16233,15923>,
<15923,16233,16232>,
<15925,16234,15924>,
<15924,16234,16233>,
<15926,16235,15925>,
<15925,16235,16234>,
<15927,16236,15926>,
<15926,16236,16235>,
<15928,16237,15927>,
<15927,16237,16236>,
<15929,16238,15928>,
<15928,16238,16237>,
<15930,16239,15929>,
<15929,16239,16238>,
<15931,16240,15930>,
<15930,16240,16239>,
<16240,15931,15933>,
<16241,16240,15933>,
<15902,16210,15934>,
<16210,15935,15934>,
<16210,16211,15935>,
<16211,16242,15935>,
<16243,16244,16245>,
<16243,16245,16241>,
<16243,16241,15936>,
<15936,16241,15933>,
<16246,16247,15937>,
<16246,15937,16242>,
<16242,15937,15935>,
<16246,16248,16247>,
<15940,16244,16243>,
<15940,15939,16244>,
<15939,16249,16244>,
<15936,15940,16243>,
<15937,16247,15941>,
<16247,16248,16250>,
<16247,16250,15941>,
<15941,16250,15942>,
<15943,15942,16251>,
<15942,16250,16251>,
<15944,15943,16252>,
<15943,16251,16252>,
<15945,15944,16253>,
<15944,16252,16253>,
<15946,15945,16254>,
<15945,16253,16254>,
<16254,15947,15946>,
<16255,15947,16254>,
<15949,15948,16256>,
<15949,16257,15950>,
<16256,16257,15949>,
<15950,16258,15951>,
<16257,16258,15950>,
<15951,16258,15953>,
<15955,16259,16260>,
<15954,16259,15955>,
<15956,15955,16261>,
<15955,16260,16261>,
<15957,15956,16262>,
<15956,16261,16262>,
<15958,15957,16263>,
<15957,16262,16263>,
<15959,15958,16264>,
<15958,16263,16264>,
<16249,15939,15959>,
<16264,16249,15959>,
<15947,16255,16265>,
<15960,15947,16265>,
<15961,15960,16266>,
<15960,16265,16266>,
<16266,15963,15961>,
<16267,15963,16266>,
<15965,16268,16269>,
<15964,16268,15965>,
<15966,15965,16270>,
<15965,16269,16270>,
<16256,15948,15966>,
<16256,15966,16271>,
<16271,15966,16270>,
<16257,16256,16271>,
<16272,16257,16271>,
<16258,16257,16272>,
<16273,16258,16272>,
<15953,16258,16273>,
<15953,16273,15967>,
<15967,16273,16274>,
<15968,15967,16275>,
<15967,16274,16275>,
<15969,15968,16276>,
<15968,16275,16276>,
<15970,15969,16277>,
<15969,16276,16277>,
<15972,16278,16279>,
<15972,15970,16278>,
<15970,16277,16278>,
<16279,15974,15973>,
<16279,16278,15974>,
<16278,16280,15974>,
<15975,15974,16281>,
<15974,16280,16281>,
<15976,15975,16282>,
<15975,16281,16282>,
<16259,15954,15976>,
<16282,16259,15976>,
<15963,16267,16283>,
<15977,15963,16283>,
<15978,15977,16284>,
<15977,16283,16284>,
<16268,15964,15978>,
<16284,16268,15978>,
<15972,16279,15979>,
<15973,15979,16279>,
<15983,16285,16286>,
<15982,15983,16286>,
<15984,16287,15983>,
<15983,16287,16285>,
<15986,16288,15984>,
<15984,16288,16287>,
<15988,16289,15986>,
<15986,16289,16288>,
<15989,16290,15988>,
<15988,16290,16289>,
<15990,16291,15989>,
<15989,16291,16290>,
<15991,16292,15990>,
<15990,16292,16291>,
<15992,16293,15991>,
<15991,16293,16292>,
<15993,16294,15992>,
<15992,16294,16293>,
<16294,15993,15994>,
<16295,16294,15994>,
<15995,16296,16297>,
<15996,15995,16297>,
<15997,16298,15995>,
<15995,16298,16296>,
<15998,16299,15997>,
<15997,16299,16298>,
<15999,16300,15998>,
<15998,16300,16299>,
<16286,15999,15982>,
<16300,15999,16286>,
<15994,16301,16295>,
<16000,16301,15994>,
<16302,16303,16301>,
<16302,16301,16001>,
<16001,16301,16000>,
<16001,16002,16302>,
<16004,16304,16005>,
<16305,16304,16004>,
<16305,16004,16306>,
<16306,16004,16006>,
<16007,16307,16006>,
<16006,16307,16306>,
<16307,16007,16009>,
<16308,16307,16009>,
<16011,16309,16310>,
<16010,16011,16310>,
<16012,16311,16011>,
<16011,16311,16309>,
<16013,16312,16012>,
<16012,16312,16311>,
<16297,16013,15996>,
<16312,16013,16297>,
<16302,16313,16303>,
<16002,16313,16302>,
<16002,16014,16313>,
<16014,16314,16313>,
<16015,16315,16014>,
<16014,16315,16314>,
<16016,16316,16015>,
<16015,16316,16315>,
<16017,16317,16016>,
<16016,16317,16316>,
<16018,16318,16017>,
<16017,16318,16317>,
<16019,16319,16018>,
<16018,16319,16318>,
<16319,16019,16020>,
<16320,16319,16020>,
<16304,16321,16322>,
<16304,16322,16005>,
<16005,16322,16022>,
<16305,16321,16304>,
<16009,16323,16308>,
<16023,16323,16009>,
<16310,16023,16010>,
<16323,16023,16310>,
<16324,16020,16024>,
<16324,16325,16020>,
<16325,16320,16020>,
<16024,16025,16324>,
<16022,16322,16326>,
<16026,16022,16326>,
<16027,16026,16327>,
<16026,16326,16327>,
<16028,16027,16328>,
<16027,16327,16328>,
<16029,16028,16329>,
<16028,16328,16329>,
<16030,16029,16330>,
<16029,16329,16330>,
<16031,16030,16331>,
<16030,16330,16331>,
<16032,16031,16332>,
<16031,16331,16332>,
<16033,16032,16333>,
<16032,16332,16333>,
<16034,16033,16334>,
<16033,16333,16334>,
<16035,16034,16335>,
<16034,16334,16335>,
<16036,16035,16336>,
<16035,16335,16336>,
<16037,16036,16337>,
<16036,16336,16337>,
<16038,16037,16338>,
<16037,16337,16338>,
<16039,16038,16339>,
<16038,16338,16339>,
<16040,16039,16340>,
<16039,16339,16340>,
<16041,16040,16341>,
<16040,16340,16341>,
<16042,16041,16342>,
<16041,16341,16342>,
<16043,16042,16343>,
<16042,16342,16343>,
<16044,16043,16344>,
<16043,16343,16344>,
<16045,16044,16345>,
<16044,16344,16345>,
<16046,16045,16346>,
<16045,16345,16346>,
<16047,16046,16347>,
<16046,16346,16347>,
<16048,16047,16348>,
<16047,16347,16348>,
<16049,16048,16349>,
<16048,16348,16349>,
<16050,16049,16350>,
<16049,16349,16350>,
<16051,16050,16351>,
<16050,16350,16351>,
<16052,16051,16352>,
<16051,16351,16352>,
<16053,16052,16353>,
<16052,16352,16353>,
<16325,16324,16054>,
<16325,16054,16353>,
<16353,16054,16053>,
<16025,16054,16324>,
<16055,16354,16056>,
<16055,16057,16354>,
<16059,16355,16356>,
<16060,16059,16356>,
<16355,16059,16061>,
<16357,16355,16061>,
<16062,16358,16063>,
<16062,16359,16358>,
<16056,16359,16062>,
<16056,16360,16359>,
<16056,16354,16360>,
<16360,16354,16057>,
<16360,16057,16361>,
<16361,16057,16064>,
<16060,16356,16066>,
<16356,16362,16066>,
<16061,16363,16357>,
<16067,16363,16061>,
<16363,16067,16069>,
<16364,16363,16069>,
<16358,16365,16366>,
<16358,16366,16063>,
<16063,16366,16070>,
<16359,16365,16358>,
<16064,16071,16361>,
<16361,16071,16367>,
<16066,16362,16072>,
<16362,16368,16072>,
<16069,16074,16364>,
<16364,16074,16369>,
<16070,16366,16076>,
<16366,16370,16076>,
<16071,16077,16367>,
<16367,16077,16371>,
<16072,16368,16078>,
<16368,16372,16078>,
<16074,16079,16369>,
<16369,16079,16373>,
<16374,16080,16076>,
<16374,16076,16375>,
<16375,16076,16370>,
<16080,16374,16081>,
<16077,16082,16371>,
<16371,16082,16376>,
<16078,16372,16083>,
<16372,16377,16083>,
<16378,16079,16084>,
<16378,16379,16079>,
<16379,16373,16079>,
<16084,16085,16378>,
<16380,16374,16375>,
<16381,16380,16375>,
<16081,16380,16086>,
<16374,16380,16081>,
<16082,16087,16376>,
<16376,16087,16382>,
<16083,16377,16088>,
<16377,16383,16088>,
<16378,16384,16379>,
<16384,16378,16085>,
<16384,16085,16385>,
<16385,16085,16089>,
<16090,16380,16381>,
<16090,16381,16091>,
<16091,16381,16386>,
<16086,16380,16090>,
<16087,16092,16382>,
<16382,16092,16387>,
<16088,16383,16093>,
<16383,16388,16093>,
<16089,16094,16385>,
<16385,16094,16389>,
<16091,16386,16095>,
<16386,16390,16095>,
<16092,16096,16387>,
<16387,16096,16391>,
<16093,16388,16097>,
<16388,16392,16097>,
<16094,16098,16389>,
<16389,16098,16393>,
<16095,16390,16099>,
<16390,16394,16099>,
<16096,16100,16391>,
<16391,16100,16395>,
<16097,16392,16101>,
<16392,16396,16101>,
<16098,16397,16393>,
<16102,16397,16098>,
<16397,16102,16103>,
<16398,16397,16103>,
<16104,16399,16400>,
<16105,16104,16400>,
<16394,16104,16099>,
<16399,16104,16394>,
<16100,16106,16395>,
<16395,16106,16401>,
<16101,16396,16107>,
<16396,16402,16107>,
<16103,16108,16398>,
<16398,16108,16403>,
<16105,16400,16110>,
<16400,16404,16110>,
<16106,16111,16401>,
<16401,16111,16405>,
<16107,16402,16112>,
<16402,16406,16112>,
<16108,16407,16403>,
<16113,16407,16108>,
<16407,16113,16114>,
<16408,16407,16114>,
<16115,16409,16410>,
<16116,16115,16410>,
<16404,16115,16110>,
<16409,16115,16404>,
<16111,16117,16405>,
<16405,16117,16411>,
<16112,16406,16118>,
<16406,16412,16118>,
<16114,16119,16408>,
<16408,16119,16413>,
<16116,16410,16120>,
<16410,16414,16120>,
<16117,16121,16411>,
<16411,16121,16415>,
<16118,16412,16122>,
<16412,16416,16122>,
<16124,16417,16418>,
<16123,16417,16124>,
<16413,16119,16124>,
<16418,16413,16124>,
<16120,16414,16125>,
<16414,16419,16125>,
<16121,16126,16415>,
<16415,16126,16420>,
<16122,16416,16127>,
<16416,16421,16127>,
<16123,16128,16417>,
<16417,16128,16422>,
<16125,16419,16130>,
<16419,16423,16130>,
<16126,16131,16420>,
<16420,16131,16424>,
<16127,16421,16132>,
<16421,16425,16132>,
<16134,16426,16427>,
<16133,16426,16134>,
<16422,16128,16134>,
<16427,16422,16134>,
<16130,16423,16428>,
<16135,16130,16428>,
<16136,16135,16429>,
<16135,16428,16429>,
<16137,16136,16430>,
<16136,16429,16430>,
<16138,16137,16431>,
<16137,16430,16431>,
<16424,16131,16138>,
<16431,16424,16138>,
<16132,16425,16432>,
<16139,16132,16432>,
<16140,16139,16433>,
<16139,16432,16433>,
<16141,16140,16434>,
<16140,16433,16434>,
<16426,16133,16141>,
<16434,16426,16141>,
<16142,16435,16436>,
<16143,16142,16436>,
<16144,16437,16142>,
<16142,16437,16435>,
<16437,16144,16145>,
<16438,16437,16145>,
<16439,16440,16441>,
<16439,16436,16440>,
<16439,16147,16436>,
<16147,16143,16436>,
<16145,16148,16438>,
<16438,16148,16442>,
<16149,16443,16444>,
<16150,16149,16444>,
<16151,16445,16149>,
<16149,16445,16443>,
<16152,16446,16151>,
<16151,16446,16445>,
<16446,16152,16153>,
<16447,16446,16153>,
<16154,16439,16441>,
<16154,16441,16155>,
<16155,16441,16448>,
<16147,16439,16154>,
<16148,16156,16442>,
<16442,16156,16449>,
<16150,16444,16157>,
<16444,16450,16157>,
<16153,16451,16447>,
<16158,16451,16153>,
<16451,16158,16159>,
<16452,16451,16159>,
<16160,16453,16454>,
<16161,16160,16454>,
<16448,16160,16155>,
<16453,16160,16448>,
<16156,16162,16449>,
<16449,16162,16455>,
<16157,16450,16163>,
<16450,16456,16163>,
<16159,16164,16452>,
<16452,16164,16457>,
<16161,16454,16165>,
<16454,16458,16165>,
<16162,16166,16455>,
<16455,16166,16459>,
<16163,16456,16167>,
<16456,16460,16167>,
<16164,16169,16457>,
<16457,16169,16461>,
<16165,16458,16462>,
<16170,16165,16462>,
<16462,16171,16170>,
<16463,16171,16462>,
<16166,16172,16459>,
<16459,16172,16464>,
<16167,16460,16173>,
<16460,16465,16173>,
<16169,16174,16461>,
<16461,16174,16466>,
<16467,16468,16175>,
<16467,16175,16463>,
<16463,16175,16171>,
<16467,16469,16468>,
<16172,16176,16464>,
<16464,16176,16470>,
<16173,16465,16177>,
<16465,16471,16177>,
<16472,16473,16474>,
<16472,16474,16466>,
<16472,16466,16178>,
<16178,16466,16174>,
<16175,16468,16179>,
<16468,16181,16179>,
<16468,16469,16181>,
<16469,16475,16181>,
<16176,16182,16470>,
<16470,16182,16476>,
<16177,16471,16183>,
<16471,16477,16183>,
<16185,16473,16472>,
<16185,16184,16473>,
<16184,16478,16473>,
<16178,16185,16472>,
<16181,16475,16187>,
<16475,16479,16187>,
<16182,16188,16476>,
<16476,16188,16480>,
<16183,16477,16189>,
<16477,16481,16189>,
<16184,16190,16478>,
<16478,16190,16482>,
<16187,16479,16192>,
<16479,16483,16192>,
<16188,16193,16480>,
<16480,16193,16484>,
<16189,16481,16194>,
<16481,16485,16194>,
<16190,16195,16482>,
<16482,16195,16486>,
<16487,16488,16196>,
<16487,16196,16483>,
<16483,16196,16192>,
<16487,16489,16488>,
<16193,16197,16484>,
<16484,16197,16490>,
<16194,16485,16198>,
<16485,16491,16198>,
<16201,16492,16493>,
<16200,16492,16201>,
<16202,16201,16494>,
<16201,16493,16494>,
<16486,16195,16202>,
<16494,16486,16202>,
<16196,16488,16203>,
<16205,16495,16496>,
<16203,16495,16205>,
<16203,16489,16495>,
<16203,16488,16489>,
<16496,16495,16490>,
<16496,16490,16206>,
<16206,16490,16197>,
<16198,16491,16497>,
<16207,16198,16497>,
<16492,16200,16207>,
<16497,16492,16207>,
<16205,16496,16208>,
<16206,16208,16496>,
<16212,16498,16499>,
<16211,16212,16499>,
<16213,16500,16212>,
<16212,16500,16498>,
<16214,16501,16213>,
<16213,16501,16500>,
<16215,16502,16214>,
<16214,16502,16501>,
<16216,16503,16215>,
<16215,16503,16502>,
<16217,16504,16216>,
<16216,16504,16503>,
<16218,16505,16217>,
<16217,16505,16504>,
<16219,16506,16218>,
<16218,16506,16505>,
<16220,16507,16219>,
<16219,16507,16506>,
<16221,16508,16220>,
<16220,16508,16507>,
<16222,16509,16221>,
<16221,16509,16508>,
<16223,16510,16222>,
<16222,16510,16509>,
<16224,16511,16223>,
<16223,16511,16510>,
<16225,16512,16224>,
<16224,16512,16511>,
<16226,16513,16225>,
<16225,16513,16512>,
<16227,16514,16226>,
<16226,16514,16513>,
<16228,16515,16227>,
<16227,16515,16514>,
<16229,16516,16228>,
<16228,16516,16515>,
<16230,16517,16229>,
<16229,16517,16516>,
<16231,16518,16230>,
<16230,16518,16517>,
<16232,16519,16231>,
<16231,16519,16518>,
<16233,16520,16232>,
<16232,16520,16519>,
<16234,16521,16233>,
<16233,16521,16520>,
<16235,16522,16234>,
<16234,16522,16521>,
<16236,16523,16235>,
<16235,16523,16522>,
<16237,16524,16236>,
<16236,16524,16523>,
<16238,16525,16237>,
<16237,16525,16524>,
<16239,16526,16238>,
<16238,16526,16525>,
<16527,16528,16526>,
<16527,16526,16240>,
<16240,16526,16239>,
<16240,16241,16527>,
<16211,16499,16242>,
<16499,16529,16242>,
<16245,16528,16527>,
<16245,16244,16528>,
<16244,16530,16528>,
<16241,16245,16527>,
<16242,16529,16531>,
<16246,16242,16531>,
<16531,16248,16246>,
<16532,16248,16531>,
<16533,16534,16535>,
<16533,16535,16530>,
<16533,16530,16249>,
<16249,16530,16244>,
<16248,16532,16536>,
<16250,16248,16536>,
<16251,16250,16537>,
<16250,16536,16537>,
<16252,16251,16538>,
<16251,16537,16538>,
<16253,16252,16539>,
<16252,16538,16539>,
<16254,16253,16540>,
<16253,16539,16540>,
<16540,16255,16254>,
<16541,16255,16540>,
<16260,16542,16543>,
<16259,16542,16260>,
<16261,16260,16544>,
<16260,16543,16544>,
<16262,16261,16545>,
<16261,16544,16545>,
<16263,16262,16546>,
<16262,16545,16546>,
<16534,16533,16264>,
<16534,16264,16546>,
<16546,16264,16263>,
<16249,16264,16533>,
<16255,16541,16547>,
<16265,16255,16547>,
<16266,16265,16548>,
<16265,16547,16548>,
<16548,16267,16266>,
<16549,16267,16548>,
<16269,16550,16551>,
<16268,16550,16269>,
<16270,16269,16552>,
<16269,16551,16552>,
<16271,16270,16553>,
<16270,16552,16553>,
<16272,16271,16554>,
<16271,16553,16554>,
<16273,16272,16555>,
<16272,16554,16555>,
<16274,16273,16556>,
<16273,16555,16556>,
<16275,16274,16557>,
<16274,16556,16557>,
<16276,16275,16558>,
<16275,16557,16558>,
<16277,16276,16559>,
<16276,16558,16559>,
<16278,16277,16560>,
<16277,16559,16560>,
<16280,16278,16561>,
<16278,16560,16561>,
<16281,16280,16562>,
<16280,16561,16562>,
<16282,16281,16563>,
<16281,16562,16563>,
<16542,16259,16282>,
<16563,16542,16282>,
<16267,16549,16564>,
<16283,16267,16564>,
<16284,16283,16565>,
<16283,16564,16565>,
<16550,16268,16284>,
<16565,16550,16284>,
<16285,16566,16567>,
<16286,16285,16567>,
<16287,16568,16285>,
<16285,16568,16566>,
<16569,16570,16568>,
<16569,16568,16288>,
<16288,16568,16287>,
<16288,16289,16571>,
<16569,16288,16571>,
<16289,16290,16572>,
<16571,16289,16572>,
<16573,16572,16290>,
<16573,16290,16574>,
<16574,16290,16291>,
<16292,16575,16291>,
<16291,16575,16574>,
<16293,16576,16292>,
<16292,16576,16575>,
<16577,16578,16576>,
<16577,16576,16294>,
<16294,16576,16293>,
<16294,16295,16577>,
<16296,16579,16580>,
<16297,16296,16580>,
<16298,16581,16296>,
<16296,16581,16579>,
<16299,16582,16298>,
<16298,16582,16581>,
<16300,16583,16299>,
<16299,16583,16582>,
<16567,16300,16286>,
<16583,16300,16567>,
<16569,16584,16570>,
<16571,16584,16569>,
<16585,16584,16571>,
<16572,16585,16571>,
<16586,16585,16572>,
<16573,16586,16572>,
<16577,16587,16578>,
<16295,16587,16577>,
<16295,16301,16587>,
<16301,16588,16587>,
<16588,16301,16303>,
<16589,16588,16303>,
<16306,16590,16591>,
<16305,16306,16591>,
<16307,16592,16306>,
<16306,16592,16590>,
<16308,16593,16594>,
<16308,16594,16307>,
<16307,16594,16592>,
<16593,16310,16309>,
<16593,16309,16594>,
<16594,16309,16595>,
<16311,16596,16309>,
<16309,16596,16595>,
<16312,16597,16311>,
<16311,16597,16596>,
<16580,16312,16297>,
<16597,16312,16580>,
<16303,16598,16589>,
<16313,16598,16303>,
<16314,16599,16313>,
<16313,16599,16598>,
<16315,16600,16314>,
<16314,16600,16599>,
<16316,16601,16315>,
<16315,16601,16600>,
<16317,16602,16316>,
<16316,16602,16601>,
<16318,16603,16317>,
<16317,16603,16602>,
<16604,16605,16603>,
<16604,16603,16319>,
<16319,16603,16318>,
<16319,16320,16604>,
<16321,16606,16607>,
<16322,16321,16607>,
<16591,16321,16305>,
<16606,16321,16591>,
<16308,16323,16593>,
<16310,16593,16323>,
<16604,16608,16605>,
<16608,16604,16320>,
<16608,16320,16609>,
<16609,16320,16325>,
<16322,16607,16610>,
<16326,16322,16610>,
<16327,16326,16611>,
<16326,16610,16611>,
<16328,16327,16612>,
<16327,16611,16612>,
<16329,16328,16613>,
<16328,16612,16613>,
<16330,16329,16614>,
<16329,16613,16614>,
<16331,16330,16615>,
<16330,16614,16615>,
<16332,16331,16616>,
<16331,16615,16616>,
<16333,16332,16617>,
<16332,16616,16617>,
<16334,16333,16618>,
<16333,16617,16618>,
<16335,16334,16619>,
<16334,16618,16619>,
<16336,16335,16620>,
<16335,16619,16620>,
<16337,16336,16621>,
<16336,16620,16621>,
<16338,16337,16622>,
<16337,16621,16622>,
<16339,16338,16623>,
<16338,16622,16623>,
<16340,16339,16624>,
<16339,16623,16624>,
<16341,16340,16625>,
<16340,16624,16625>,
<16342,16341,16626>,
<16341,16625,16626>,
<16343,16342,16627>,
<16342,16626,16627>,
<16344,16343,16628>,
<16343,16627,16628>,
<16345,16344,16629>,
<16344,16628,16629>,
<16346,16345,16630>,
<16345,16629,16630>,
<16347,16346,16631>,
<16346,16630,16631>,
<16348,16347,16632>,
<16347,16631,16632>,
<16349,16348,16633>,
<16348,16632,16633>,
<16350,16349,16634>,
<16349,16633,16634>,
<16351,16350,16635>,
<16350,16634,16635>,
<16352,16351,16636>,
<16351,16635,16636>,
<16353,16352,16637>,
<16352,16636,16637>,
<16609,16325,16353>,
<16637,16609,16353>,
<16355,16638,16639>,
<16356,16355,16639>,
<16638,16355,16357>,
<16640,16638,16357>,
<16360,16641,16359>,
<16360,16361,16641>,
<16356,16639,16362>,
<16639,16642,16362>,
<16357,16643,16640>,
<16363,16643,16357>,
<16643,16363,16364>,
<16644,16643,16364>,
<16365,16645,16366>,
<16365,16646,16645>,
<16359,16646,16365>,
<16359,16647,16646>,
<16359,16641,16647>,
<16647,16641,16361>,
<16647,16361,16648>,
<16648,16361,16367>,
<16362,16642,16368>,
<16642,16649,16368>,
<16650,16369,16651>,
<16650,16644,16369>,
<16644,16364,16369>,
<16650,16651,16652>,
<16645,16653,16654>,
<16645,16654,16366>,
<16366,16654,16370>,
<16646,16653,16645>,
<16367,16371,16648>,
<16648,16371,16655>,
<16368,16649,16372>,
<16649,16656,16372>,
<16651,16657,16658>,
<16651,16369,16657>,
<16369,16373,16657>,
<16652,16651,16658>,
<16370,16654,16375>,
<16654,16659,16375>,
<16371,16376,16655>,
<16655,16376,16660>,
<16372,16656,16377>,
<16656,16661,16377>,
<16373,16379,16657>,
<16657,16379,16662>,
<16375,16659,16381>,
<16659,16663,16381>,
<16376,16382,16660>,
<16660,16382,16664>,
<16377,16661,16383>,
<16661,16665,16383>,
<16666,16379,16384>,
<16666,16667,16379>,
<16667,16662,16379>,
<16384,16385,16666>,
<16381,16663,16386>,
<16663,16668,16386>,
<16382,16387,16664>,
<16664,16387,16669>,
<16383,16665,16388>,
<16665,16670,16388>,
<16666,16671,16667>,
<16671,16666,16385>,
<16671,16385,16672>,
<16672,16385,16389>,
<16386,16668,16390>,
<16668,16673,16390>,
<16387,16391,16669>,
<16669,16391,16674>,
<16388,16670,16392>,
<16670,16675,16392>,
<16389,16393,16672>,
<16672,16393,16676>,
<16390,16673,16394>,
<16673,16677,16394>,
<16391,16395,16674>,
<16674,16395,16678>,
<16392,16675,16396>,
<16675,16679,16396>,
<16393,16680,16676>,
<16397,16680,16393>,
<16680,16397,16398>,
<16681,16680,16398>,
<16399,16682,16683>,
<16400,16399,16683>,
<16677,16399,16394>,
<16682,16399,16677>,
<16395,16401,16678>,
<16678,16401,16684>,
<16396,16679,16402>,
<16679,16685,16402>,
<16398,16403,16681>,
<16681,16403,16686>,
<16400,16683,16404>,
<16683,16687,16404>,
<16401,16405,16684>,
<16684,16405,16688>,
<16402,16685,16406>,
<16685,16689,16406>,
<16403,16690,16686>,
<16407,16690,16403>,
<16690,16407,16408>,
<16691,16690,16408>,
<16409,16692,16693>,
<16410,16409,16693>,
<16687,16409,16404>,
<16692,16409,16687>,
<16405,16411,16688>,
<16688,16411,16694>,
<16406,16689,16412>,
<16689,16695,16412>,
<16408,16413,16691>,
<16691,16413,16696>,
<16410,16693,16414>,
<16693,16697,16414>,
<16411,16415,16694>,
<16694,16415,16698>,
<16412,16695,16416>,
<16695,16699,16416>,
<16418,16700,16701>,
<16417,16700,16418>,
<16696,16413,16418>,
<16701,16696,16418>,
<16414,16697,16419>,
<16697,16702,16419>,
<16415,16420,16698>,
<16698,16420,16703>,
<16416,16699,16421>,
<16699,16704,16421>,
<16417,16422,16700>,
<16700,16422,16705>,
<16419,16702,16423>,
<16702,16706,16423>,
<16420,16424,16703>,
<16703,16424,16707>,
<16421,16704,16425>,
<16704,16708,16425>,
<16427,16709,16710>,
<16426,16709,16427>,
<16705,16422,16427>,
<16710,16705,16427>,
<16423,16706,16711>,
<16428,16423,16711>,
<16429,16428,16712>,
<16428,16711,16712>,
<16430,16429,16713>,
<16429,16712,16713>,
<16431,16430,16714>,
<16430,16713,16714>,
<16707,16424,16431>,
<16714,16707,16431>,
<16425,16708,16715>,
<16432,16425,16715>,
<16433,16432,16716>,
<16432,16715,16716>,
<16434,16433,16717>,
<16433,16716,16717>,
<16709,16426,16434>,
<16717,16709,16434>,
<16435,16718,16436>,
<16719,16718,16435>,
<16719,16435,16720>,
<16720,16435,16437>,
<16720,16437,16438>,
<16721,16720,16438>,
<16440,16722,16441>,
<16440,16723,16722>,
<16436,16723,16440>,
<16436,16724,16723>,
<16436,16718,16724>,
<16719,16724,16718>,
<16438,16442,16721>,
<16721,16442,16725>,
<16443,16726,16727>,
<16444,16443,16727>,
<16445,16728,16443>,
<16443,16728,16726>,
<16446,16729,16445>,
<16445,16729,16728>,
<16729,16446,16447>,
<16730,16729,16447>,
<16722,16731,16732>,
<16722,16732,16441>,
<16441,16732,16448>,
<16723,16731,16722>,
<16442,16449,16725>,
<16725,16449,16733>,
<16444,16727,16450>,
<16727,16734,16450>,
<16447,16735,16730>,
<16451,16735,16447>,
<16735,16451,16452>,
<16736,16735,16452>,
<16453,16737,16738>,
<16454,16453,16738>,
<16732,16453,16448>,
<16737,16453,16732>,
<16449,16455,16733>,
<16733,16455,16739>,
<16450,16734,16456>,
<16734,16740,16456>,
<16452,16457,16736>,
<16736,16457,16741>,
<16742,16743,16458>,
<16742,16458,16738>,
<16738,16458,16454>,
<16742,16744,16743>,
<16455,16459,16739>,
<16739,16459,16745>,
<16456,16740,16460>,
<16740,16746,16460>,
<16457,16461,16741>,
<16741,16461,16747>,
<16458,16743,16462>,
<16743,16463,16462>,
<16743,16744,16463>,
<16744,16748,16463>,
<16459,16464,16745>,
<16745,16464,16749>,
<16460,16746,16465>,
<16746,16750,16465>,
<16461,16466,16747>,
<16747,16466,16751>,
<16463,16748,16752>,
<16467,16463,16752>,
<16752,16469,16467>,
<16753,16469,16752>,
<16464,16470,16749>,
<16749,16470,16754>,
<16465,16750,16471>,
<16750,16755,16471>,
<16474,16756,16757>,
<16473,16756,16474>,
<16751,16466,16474>,
<16757,16751,16474>,
<16469,16753,16475>,
<16753,16758,16475>,
<16470,16476,16754>,
<16754,16476,16759>,
<16471,16755,16477>,
<16755,16760,16477>,
<16473,16478,16756>,
<16756,16478,16761>,
<16475,16758,16479>,
<16758,16762,16479>,
<16476,16480,16759>,
<16759,16480,16763>,
<16477,16760,16481>,
<16760,16764,16481>,
<16478,16482,16761>,
<16761,16482,16765>,
<16479,16762,16483>,
<16762,16766,16483>,
<16480,16484,16763>,
<16763,16484,16767>,
<16481,16764,16485>,
<16764,16768,16485>,
<16482,16486,16765>,
<16765,16486,16769>,
<16483,16766,16770>,
<16487,16483,16770>,
<16770,16489,16487>,
<16771,16489,16770>,
<16484,16490,16767>,
<16767,16490,16772>,
<16485,16768,16491>,
<16768,16773,16491>,
<16493,16774,16775>,
<16492,16774,16493>,
<16494,16493,16776>,
<16493,16775,16776>,
<16769,16486,16494>,
<16776,16769,16494>,
<16489,16771,16777>,
<16495,16489,16777>,
<16772,16490,16495>,
<16777,16772,16495>,
<16491,16773,16778>,
<16497,16491,16778>,
<16774,16492,16497>,
<16778,16774,16497>,
<16498,16779,16780>,
<16499,16498,16780>,
<16500,16781,16498>,
<16498,16781,16779>,
<16501,16782,16500>,
<16500,16782,16781>,
<16502,16783,16501>,
<16501,16783,16782>,
<16503,16784,16502>,
<16502,16784,16783>,
<16504,16785,16503>,
<16503,16785,16784>,
<16505,16786,16504>,
<16504,16786,16785>,
<16506,16787,16505>,
<16505,16787,16786>,
<16507,16788,16506>,
<16506,16788,16787>,
<16508,16789,16507>,
<16507,16789,16788>,
<16509,16790,16508>,
<16508,16790,16789>,
<16510,16791,16509>,
<16509,16791,16790>,
<16511,16792,16510>,
<16510,16792,16791>,
<16512,16793,16511>,
<16511,16793,16792>,
<16513,16794,16512>,
<16512,16794,16793>,
<16514,16795,16513>,
<16513,16795,16794>,
<16515,16796,16514>,
<16514,16796,16795>,
<16516,16797,16515>,
<16515,16797,16796>,
<16517,16798,16516>,
<16516,16798,16797>,
<16518,16799,16517>,
<16517,16799,16798>,
<16519,16800,16518>,
<16518,16800,16799>,
<16520,16801,16519>,
<16519,16801,16800>,
<16521,16802,16520>,
<16520,16802,16801>,
<16522,16803,16521>,
<16521,16803,16802>,
<16523,16804,16522>,
<16522,16804,16803>,
<16524,16805,16523>,
<16523,16805,16804>,
<16525,16806,16524>,
<16524,16806,16805>,
<16526,16807,16525>,
<16525,16807,16806>,
<16807,16526,16528>,
<16808,16807,16528>,
<16809,16810,16529>,
<16809,16529,16780>,
<16780,16529,16499>,
<16809,16811,16810>,
<16812,16813,16814>,
<16812,16814,16808>,
<16812,16808,16530>,
<16530,16808,16528>,
<16529,16810,16531>,
<16810,16532,16531>,
<16810,16811,16532>,
<16811,16815,16532>,
<16535,16813,16812>,
<16535,16534,16813>,
<16534,16816,16813>,
<16530,16535,16812>,
<16532,16815,16817>,
<16536,16532,16817>,
<16537,16536,16818>,
<16536,16817,16818>,
<16538,16537,16819>,
<16537,16818,16819>,
<16539,16538,16820>,
<16538,16819,16820>,
<16540,16539,16821>,
<16539,16820,16821>,
<16541,16822,16823>,
<16541,16540,16822>,
<16540,16821,16822>,
<16822,16824,16823>,
<16543,16825,16826>,
<16542,16825,16543>,
<16544,16543,16827>,
<16543,16826,16827>,
<16545,16544,16828>,
<16544,16827,16828>,
<16546,16545,16829>,
<16545,16828,16829>,
<16816,16534,16546>,
<16829,16816,16546>,
<16541,16823,16547>,
<16823,16824,16830>,
<16823,16830,16547>,
<16547,16830,16548>,
<16830,16549,16548>,
<16831,16549,16830>,
<16551,16832,16833>,
<16550,16832,16551>,
<16552,16551,16834>,
<16551,16833,16834>,
<16553,16552,16835>,
<16552,16834,16835>,
<16554,16553,16836>,
<16553,16835,16836>,
<16555,16554,16837>,
<16554,16836,16837>,
<16556,16555,16838>,
<16555,16837,16838>,
<16557,16556,16839>,
<16556,16838,16839>,
<16558,16557,16840>,
<16557,16839,16840>,
<16559,16558,16841>,
<16558,16840,16841>,
<16560,16559,16842>,
<16559,16841,16842>,
<16561,16560,16843>,
<16560,16842,16843>,
<16562,16561,16844>,
<16561,16843,16844>,
<16563,16562,16845>,
<16562,16844,16845>,
<16825,16542,16563>,
<16845,16825,16563>,
<16549,16831,16846>,
<16564,16549,16846>,
<16565,16564,16847>,
<16564,16846,16847>,
<16832,16550,16565>,
<16847,16832,16565>,
<16566,16848,16849>,
<16567,16566,16849>,
<16568,16850,16566>,
<16566,16850,16848>,
<16850,16568,16570>,
<16851,16850,16570>,
<16574,16852,16573>,
<16853,16852,16574>,
<16853,16574,16854>,
<16854,16574,16575>,
<16576,16855,16575>,
<16575,16855,16854>,
<16855,16576,16578>,
<16856,16855,16578>,
<16579,16857,16580>,
<16858,16857,16579>,
<16858,16579,16859>,
<16859,16579,16581>,
<16582,16860,16581>,
<16581,16860,16859>,
<16583,16861,16582>,
<16582,16861,16860>,
<16849,16583,16567>,
<16861,16583,16849>,
<16862,16570,16584>,
<16862,16863,16570>,
<16863,16851,16570>,
<16584,16585,16864>,
<16862,16584,16864>,
<16865,16864,16585>,
<16865,16585,16866>,
<16866,16585,16586>,
<16852,16586,16573>,
<16852,16867,16586>,
<16867,16866,16586>,
<16853,16867,16852>,
<16578,16868,16856>,
<16587,16868,16578>,
<16588,16869,16587>,
<16587,16869,16868>,
<16869,16588,16589>,
<16870,16869,16589>,
<16590,16871,16872>,
<16591,16590,16872>,
<16592,16873,16590>,
<16590,16873,16871>,
<16594,16874,16592>,
<16592,16874,16873>,
<16595,16875,16594>,
<16594,16875,16874>,
<16596,16876,16595>,
<16595,16876,16875>,
<16597,16877,16596>,
<16596,16877,16876>,
<16857,16597,16580>,
<16857,16878,16597>,
<16878,16877,16597>,
<16858,16878,16857>,
<16862,16879,16863>,
<16864,16879,16862>,
<16880,16879,16864>,
<16865,16880,16864>,
<16589,16881,16870>,
<16598,16881,16589>,
<16599,16882,16598>,
<16598,16882,16881>,
<16600,16883,16599>,
<16599,16883,16882>,
<16601,16884,16600>,
<16600,16884,16883>,
<16602,16885,16601>,
<16601,16885,16884>,
<16886,16887,16885>,
<16886,16885,16603>,
<16603,16885,16602>,
<16603,16605,16886>,
<16606,16888,16889>,
<16607,16606,16889>,
<16872,16606,16591>,
<16888,16606,16872>,
<16886,16890,16887>,
<16891,16892,16890>,
<16608,16891,16890>,
<16608,16890,16886>,
<16608,16886,16605>,
<16608,16609,16891>,
<16607,16889,16893>,
<16610,16607,16893>,
<16611,16610,16894>,
<16610,16893,16894>,
<16612,16611,16895>,
<16611,16894,16895>,
<16613,16612,16896>,
<16612,16895,16896>,
<16614,16613,16897>,
<16613,16896,16897>,
<16615,16614,16898>,
<16614,16897,16898>,
<16616,16615,16899>,
<16615,16898,16899>,
<16617,16616,16900>,
<16616,16899,16900>,
<16618,16617,16901>,
<16617,16900,16901>,
<16619,16618,16902>,
<16618,16901,16902>,
<16620,16619,16903>,
<16619,16902,16903>,
<16621,16620,16904>,
<16620,16903,16904>,
<16622,16621,16905>,
<16621,16904,16905>,
<16623,16622,16906>,
<16622,16905,16906>,
<16624,16623,16907>,
<16623,16906,16907>,
<16625,16624,16908>,
<16624,16907,16908>,
<16626,16625,16909>,
<16625,16908,16909>,
<16627,16626,16910>,
<16626,16909,16910>,
<16628,16627,16911>,
<16627,16910,16911>,
<16629,16628,16912>,
<16628,16911,16912>,
<16630,16629,16913>,
<16629,16912,16913>,
<16631,16630,16914>,
<16630,16913,16914>,
<16632,16631,16915>,
<16631,16914,16915>,
<16633,16632,16916>,
<16632,16915,16916>,
<16634,16633,16917>,
<16633,16916,16917>,
<16635,16634,16918>,
<16634,16917,16918>,
<16636,16635,16919>,
<16635,16918,16919>,
<16892,16891,16637>,
<16892,16637,16919>,
<16919,16637,16636>,
<16609,16637,16891>,
<16638,16920,16921>,
<16639,16638,16921>,
<16920,16638,16640>,
<16922,16920,16640>,
<16639,16921,16642>,
<16921,16923,16642>,
<16640,16924,16922>,
<16643,16924,16640>,
<16924,16643,16644>,
<16925,16924,16644>,
<16647,16926,16927>,
<16646,16647,16927>,
<16926,16647,16648>,
<16928,16926,16648>,
<16642,16923,16649>,
<16923,16929,16649>,
<16644,16930,16925>,
<16650,16930,16644>,
<16930,16650,16652>,
<16931,16930,16652>,
<16653,16932,16933>,
<16654,16653,16933>,
<16927,16653,16646>,
<16932,16653,16927>,
<16648,16655,16928>,
<16928,16655,16934>,
<16649,16929,16656>,
<16929,16935,16656>,
<16936,16937,16938>,
<16936,16658,16657>,
<16936,16938,16658>,
<16938,16939,16658>,
<16931,16652,16658>,
<16939,16931,16658>,
<16654,16933,16659>,
<16933,16940,16659>,
<16655,16660,16934>,
<16934,16660,16941>,
<16656,16935,16661>,
<16935,16942,16661>,
<16936,16943,16937>,
<16943,16936,16657>,
<16943,16657,16944>,
<16944,16657,16662>,
<16659,16940,16663>,
<16940,16945,16663>,
<16660,16664,16941>,
<16941,16664,16946>,
<16661,16942,16665>,
<16942,16947,16665>,
<16662,16667,16944>,
<16944,16667,16948>,
<16663,16945,16668>,
<16945,16949,16668>,
<16664,16669,16946>,
<16946,16669,16950>,
<16665,16947,16670>,
<16947,16951,16670>,
<16667,16952,16948>,
<16671,16952,16667>,
<16952,16671,16672>,
<16953,16952,16672>,
<16668,16949,16673>,
<16949,16954,16673>,
<16669,16674,16950>,
<16950,16674,16955>,
<16670,16951,16675>,
<16951,16956,16675>,
<16672,16676,16953>,
<16953,16676,16957>,
<16673,16954,16677>,
<16954,16958,16677>,
<16674,16678,16955>,
<16955,16678,16959>,
<16675,16956,16679>,
<16956,16960,16679>,
<16961,16676,16680>,
<16961,16962,16676>,
<16962,16957,16676>,
<16680,16681,16961>,
<16682,16963,16683>,
<16682,16964,16963>,
<16682,16677,16964>,
<16677,16958,16964>,
<16678,16684,16959>,
<16959,16684,16965>,
<16679,16960,16685>,
<16960,16966,16685>,
<16961,16967,16962>,
<16967,16961,16681>,
<16967,16681,16968>,
<16968,16681,16686>,
<16963,16969,16970>,
<16963,16970,16683>,
<16683,16970,16687>,
<16964,16969,16963>,
<16684,16688,16965>,
<16965,16688,16971>,
<16685,16966,16689>,
<16966,16972,16689>,
<16686,16973,16968>,
<16690,16973,16686>,
<16973,16690,16691>,
<16974,16973,16691>,
<16692,16975,16976>,
<16693,16692,16976>,
<16970,16692,16687>,
<16975,16692,16970>,
<16688,16694,16971>,
<16971,16694,16977>,
<16689,16972,16695>,
<16972,16978,16695>,
<16691,16696,16974>,
<16974,16696,16979>,
<16693,16976,16697>,
<16976,16980,16697>,
<16694,16698,16977>,
<16977,16698,16981>,
<16695,16978,16699>,
<16978,16982,16699>,
<16701,16983,16984>,
<16700,16983,16701>,
<16979,16696,16701>,
<16984,16979,16701>,
<16697,16980,16702>,
<16980,16985,16702>,
<16698,16703,16981>,
<16981,16703,16986>,
<16699,16982,16704>,
<16982,16987,16704>,
<16700,16705,16983>,
<16983,16705,16988>,
<16702,16985,16706>,
<16985,16989,16706>,
<16703,16707,16986>,
<16986,16707,16990>,
<16704,16987,16708>,
<16987,16991,16708>,
<16710,16992,16993>,
<16709,16992,16710>,
<16988,16705,16710>,
<16993,16988,16710>,
<16706,16989,16994>,
<16711,16706,16994>,
<16712,16711,16995>,
<16711,16994,16995>,
<16713,16712,16996>,
<16712,16995,16996>,
<16714,16713,16997>,
<16713,16996,16997>,
<16990,16707,16714>,
<16997,16990,16714>,
<16708,16991,16998>,
<16715,16708,16998>,
<16716,16715,16999>,
<16715,16998,16999>,
<16717,16716,17000>,
<16716,16999,17000>,
<16992,16709,16717>,
<17000,16992,16717>,
<17001,17002,17003>,
<17001,16719,16720>,
<17001,16720,17002>,
<17002,16720,17004>,
<17004,16720,16721>,
<17005,17004,16721>,
<16724,17001,17003>,
<16724,17003,16723>,
<16723,17003,17006>,
<16719,17001,16724>,
<16721,16725,17005>,
<17005,16725,17007>,
<16726,17008,17009>,
<16727,16726,17009>,
<16728,17010,16726>,
<16726,17010,17008>,
<16729,17011,16728>,
<16728,17011,17010>,
<17011,16729,16730>,
<17012,17011,16730>,
<16731,17013,17014>,
<16732,16731,17014>,
<17006,16731,16723>,
<17013,16731,17006>,
<16725,16733,17007>,
<17007,16733,17015>,
<16727,17009,16734>,
<17009,17016,16734>,
<16730,17017,17012>,
<16735,17017,16730>,
<17017,16735,16736>,
<17018,17017,16736>,
<16737,17019,17020>,
<16738,16737,17020>,
<17014,16737,16732>,
<17019,16737,17014>,
<16733,16739,17015>,
<17015,16739,17021>,
<16734,17016,16740>,
<17016,17022,16740>,
<16736,16741,17018>,
<17018,16741,17023>,
<16738,17020,17024>,
<16742,16738,17024>,
<17024,16744,16742>,
<17025,16744,17024>,
<16739,16745,17021>,
<17021,16745,17026>,
<16740,17022,16746>,
<17022,17027,16746>,
<16741,16747,17023>,
<17023,16747,17028>,
<17029,17030,16748>,
<17029,16748,17025>,
<17025,16748,16744>,
<17029,17031,17030>,
<16745,16749,17026>,
<17026,16749,17032>,
<16746,17027,16750>,
<17027,17033,16750>,
<16747,16751,17028>,
<17028,16751,17034>,
<16748,17030,16752>,
<17030,16753,16752>,
<17030,17031,16753>,
<17031,17035,16753>,
<16749,16754,17032>,
<17032,16754,17036>,
<16750,17033,16755>,
<17033,17037,16755>,
<16757,17038,17039>,
<16756,17038,16757>,
<17034,16751,16757>,
<17039,17034,16757>,
<16753,17035,16758>,
<17035,17040,16758>,
<16754,16759,17036>,
<17036,16759,17041>,
<16755,17037,16760>,
<17037,17042,16760>,
<16756,16761,17038>,
<17038,16761,17043>,
<16758,17040,16762>,
<17040,17044,16762>,
<16759,16763,17041>,
<17041,16763,17045>,
<16760,17042,16764>,
<17042,17046,16764>,
<16761,16765,17043>,
<17043,16765,17047>,
<16762,17044,16766>,
<17044,17048,16766>,
<16763,16767,17045>,
<17045,16767,17049>,
<16764,17046,16768>,
<17046,17050,16768>,
<16765,16769,17047>,
<17047,16769,17051>,
<16766,17048,17052>,
<16770,16766,17052>,
<17052,16771,16770>,
<17053,16771,17052>,
<16767,16772,17049>,
<17049,16772,17054>,
<17055,17056,16773>,
<17055,16773,17050>,
<17050,16773,16768>,
<17056,16775,16774>,
<17056,17055,16775>,
<17055,17057,16775>,
<16776,16775,17058>,
<16775,17057,17058>,
<17051,16769,16776>,
<17058,17051,16776>,
<16771,17053,17059>,
<16777,16771,17059>,
<17054,16772,16777>,
<17059,17054,16777>,
<16773,17056,16778>,
<16774,16778,17056>,
<16779,17060,17061>,
<16780,16779,17061>,
<16781,17062,16779>,
<16779,17062,17060>,
<16782,17063,16781>,
<16781,17063,17062>,
<16783,17064,16782>,
<16782,17064,17063>,
<16784,17065,16783>,
<16783,17065,17064>,
<16785,17066,16784>,
<16784,17066,17065>,
<16786,17067,16785>,
<16785,17067,17066>,
<16787,17068,16786>,
<16786,17068,17067>,
<16788,17069,16787>,
<16787,17069,17068>,
<16789,17070,16788>,
<16788,17070,17069>,
<16790,17071,16789>,
<16789,17071,17070>,
<16791,17072,16790>,
<16790,17072,17071>,
<16792,17073,16791>,
<16791,17073,17072>,
<16793,17074,16792>,
<16792,17074,17073>,
<16794,17075,16793>,
<16793,17075,17074>,
<16795,17076,16794>,
<16794,17076,17075>,
<16796,17077,16795>,
<16795,17077,17076>,
<16797,17078,16796>,
<16796,17078,17077>,
<16798,17079,16797>,
<16797,17079,17078>,
<16799,17080,16798>,
<16798,17080,17079>,
<16800,17081,16799>,
<16799,17081,17080>,
<16801,17082,16800>,
<16800,17082,17081>,
<16802,17083,16801>,
<16801,17083,17082>,
<16803,17084,16802>,
<16802,17084,17083>,
<16804,17085,16803>,
<16803,17085,17084>,
<16805,17086,16804>,
<16804,17086,17085>,
<16806,17087,16805>,
<16805,17087,17086>,
<17088,17089,17087>,
<17088,17087,16807>,
<16807,17087,16806>,
<16807,16808,17088>,
<16780,17061,17090>,
<16809,16780,17090>,
<17090,16811,16809>,
<17091,16811,17090>,
<16814,17089,17088>,
<16814,16813,17089>,
<16813,17092,17089>,
<16808,16814,17088>,
<16811,17091,16815>,
<17091,17093,16815>,
<16813,16816,17092>,
<17092,16816,17094>,
<16815,17093,17095>,
<16817,16815,17095>,
<16818,16817,17096>,
<16817,17095,17096>,
<16819,16818,17097>,
<16818,17096,17097>,
<16820,16819,17098>,
<16819,17097,17098>,
<16821,16820,17099>,
<16820,17098,17099>,
<16822,16821,17100>,
<16821,17099,17100>,
<17100,16824,16822>,
<17101,16824,17100>,
<16826,17102,17103>,
<16825,17102,16826>,
<16827,16826,17104>,
<16826,17103,17104>,
<16828,16827,17105>,
<16827,17104,17105>,
<16829,16828,17106>,
<16828,17105,17106>,
<17094,16816,16829>,
<17106,17094,16829>,
<16824,17101,17107>,
<16830,16824,17107>,
<17107,16831,16830>,
<17108,16831,17107>,
<16833,17109,17110>,
<16832,17109,16833>,
<16834,16833,17111>,
<16833,17110,17111>,
<16835,16834,17112>,
<16834,17111,17112>,
<16836,16835,17113>,
<16835,17112,17113>,
<16837,16836,17114>,
<16836,17113,17114>,
<16838,16837,17115>,
<16837,17114,17115>,
<16839,16838,17116>,
<16838,17115,17116>,
<16840,16839,17117>,
<16839,17116,17117>,
<16841,16840,17118>,
<16840,17117,17118>,
<16842,16841,17119>,
<16841,17118,17119>,
<16843,16842,17120>,
<16842,17119,17120>,
<16844,16843,17121>,
<16843,17120,17121>,
<16845,16844,17122>,
<16844,17121,17122>,
<17102,16825,16845>,
<17122,17102,16845>,
<16831,17108,17123>,
<16846,16831,17123>,
<16847,16846,17124>,
<16846,17123,17124>,
<17109,16832,16847>,
<17124,17109,16847>,
<16848,17125,17126>,
<16849,16848,17126>,
<17127,17128,17125>,
<17127,17125,16850>,
<16850,17125,16848>,
<16850,16851,17127>,
<16854,17129,16853>,
<16854,16855,17130>,
<17129,16854,17130>,
<16855,16856,17130>,
<16859,17131,16858>,
<17132,17131,16859>,
<17132,16859,17133>,
<17133,16859,16860>,
<16861,17134,16860>,
<16860,17134,17133>,
<17126,16861,16849>,
<17134,16861,17126>,
<17127,17135,17128>,
<17135,17127,16851>,
<17135,16851,17136>,
<17136,16851,16863>,
<16866,17137,16865>,
<17138,17137,16866>,
<17138,16866,17139>,
<17139,16866,16867>,
<17129,16867,16853>,
<17129,17140,16867>,
<17140,17139,16867>,
<17130,17140,17129>,
<17141,17140,17130>,
<16856,17141,17130>,
<16856,16868,17141>,
<16868,17142,17141>,
<17143,17144,17142>,
<17143,17142,16869>,
<16869,17142,16868>,
<16869,16870,17143>,
<16871,17145,17146>,
<16872,16871,17146>,
<16873,17147,16871>,
<16871,17147,17145>,
<16874,17148,16873>,
<16873,17148,17147>,
<16875,17149,16874>,
<16874,17149,17148>,
<16876,17150,16875>,
<16875,17150,17149>,
<16877,17151,16876>,
<16876,17151,17150>,
<16878,17152,16877>,
<16877,17152,17151>,
<17131,16878,16858>,
<17131,17153,16878>,
<17153,17152,16878>,
<17132,17153,17131>,
<16863,17154,17136>,
<16879,17154,16863>,
<16880,17155,16879>,
<16879,17155,17154>,
<17137,16880,16865>,
<17137,17156,16880>,
<17156,17155,16880>,
<17138,17156,17137>,
<17143,17157,17144>,
<16870,17157,17143>,
<16870,16881,17157>,
<16881,17158,17157>,
<16882,17159,16881>,
<16881,17159,17158>,
<16883,17160,16882>,
<16882,17160,17159>,
<16884,17161,16883>,
<16883,17161,17160>,
<16885,17162,16884>,
<16884,17162,17161>,
<17162,16885,16887>,
<17163,17162,16887>,
<16888,17164,16889>,
<16888,17165,17164>,
<16888,16872,17165>,
<16872,17146,17165>,
<16887,17166,17163>,
<16890,17166,16887>,
<17166,16890,16892>,
<17167,17166,16892>,
<16889,17164,16893>,
<17164,17165,17168>,
<17164,17168,16893>,
<16893,17168,16894>,
<16895,16894,17169>,
<16894,17168,17169>,
<16896,16895,17170>,
<16895,17169,17170>,
<16897,16896,17171>,
<16896,17170,17171>,
<16898,16897,17172>,
<16897,17171,17172>,
<16899,16898,17173>,
<16898,17172,17173>,
<16900,16899,17174>,
<16899,17173,17174>,
<16901,16900,17175>,
<16900,17174,17175>,
<16902,16901,17176>,
<16901,17175,17176>,
<16903,16902,17177>,
<16902,17176,17177>,
<16904,16903,17178>,
<16903,17177,17178>,
<16905,16904,17179>,
<16904,17178,17179>,
<16906,16905,17180>,
<16905,17179,17180>,
<16907,16906,17181>,
<16906,17180,17181>,
<16908,16907,17182>,
<16907,17181,17182>,
<16909,16908,17183>,
<16908,17182,17183>,
<16910,16909,17184>,
<16909,17183,17184>,
<16911,16910,17185>,
<16910,17184,17185>,
<16912,16911,17186>,
<16911,17185,17186>,
<16913,16912,17187>,
<16912,17186,17187>,
<16914,16913,17188>,
<16913,17187,17188>,
<16915,16914,17189>,
<16914,17188,17189>,
<16916,16915,17190>,
<16915,17189,17190>,
<16917,16916,17191>,
<16916,17190,17191>,
<16918,16917,17192>,
<16917,17191,17192>,
<16919,16918,17193>,
<16918,17192,17193>,
<17167,16892,16919>,
<17193,17167,16919>,
<16920,17194,17195>,
<16921,16920,17195>,
<17194,16920,16922>,
<17196,17194,16922>,
<16921,17195,16923>,
<17195,17197,16923>,
<16922,17198,17196>,
<16924,17198,16922>,
<17198,16924,16925>,
<17199,17198,16925>,
<16926,17200,16927>,
<16926,16928,17200>,
<16923,17197,16929>,
<17197,17201,16929>,
<17202,16925,16930>,
<17202,17203,16925>,
<17203,17199,16925>,
<16930,16931,17202>,
<16932,17204,17205>,
<16933,16932,17205>,
<17200,16932,16927>,
<17200,17206,16932>,
<17206,17204,16932>,
<17206,17200,16928>,
<17206,16928,17207>,
<17207,16928,16934>,
<16929,17201,16935>,
<17201,17208,16935>,
<16938,17209,17210>,
<16937,17209,16938>,
<17203,17202,16939>,
<17203,16939,17210>,
<17210,16939,16938>,
<16931,16939,17202>,
<16933,17205,16940>,
<17205,17211,16940>,
<16934,16941,17207>,
<17207,16941,17212>,
<16935,17208,16942>,
<17208,17213,16942>,
<16937,17214,17209>,
<16943,17214,16937>,
<17214,16943,16944>,
<17215,17214,16944>,
<16940,17211,16945>,
<17211,17216,16945>,
<16941,16946,17212>,
<17212,16946,17217>,
<16942,17213,16947>,
<17213,17218,16947>,
<16944,16948,17215>,
<17215,16948,17219>,
<16945,17216,16949>,
<17216,17220,16949>,
<16946,16950,17217>,
<17217,16950,17221>,
<16947,17218,16951>,
<17218,17222,16951>,
<16948,17223,17219>,
<16952,17223,16948>,
<17223,16952,16953>,
<17224,17223,16953>,
<16949,17220,16954>,
<17220,17225,16954>,
<16950,16955,17221>,
<17221,16955,17226>,
<16951,17222,16956>,
<17222,17227,16956>,
<16953,16957,17224>,
<17224,16957,17228>,
<16954,17225,16958>,
<17225,17229,16958>,
<16955,16959,17226>,
<17226,16959,17230>,
<16956,17227,16960>,
<17227,17231,16960>,
<16957,16962,17228>,
<17228,16962,17232>,
<16958,17229,16964>,
<17229,17233,16964>,
<16959,16965,17230>,
<17230,16965,17234>,
<16960,17231,16966>,
<17231,17235,16966>,
<16962,17236,17232>,
<16967,17236,16962>,
<17236,16967,16968>,
<17237,17236,16968>,
<16969,17238,17239>,
<16970,16969,17239>,
<17233,16969,16964>,
<17238,16969,17233>,
<16965,16971,17234>,
<17234,16971,17240>,
<16966,17235,16972>,
<17235,17241,16972>,
<16968,17242,17237>,
<16973,17242,16968>,
<17242,16973,16974>,
<17243,17242,16974>,
<16975,17244,17245>,
<16976,16975,17245>,
<17239,16975,16970>,
<17244,16975,17239>,
<16971,16977,17240>,
<17240,16977,17246>,
<16972,17241,16978>,
<17241,17247,16978>,
<16974,16979,17243>,
<17243,16979,17248>,
<16976,17245,16980>,
<17245,17249,16980>,
<16977,16981,17246>,
<17246,16981,17250>,
<16978,17247,16982>,
<17247,17251,16982>,
<16984,17252,17253>,
<16983,17252,16984>,
<17248,16979,16984>,
<17253,17248,16984>,
<16980,17249,16985>,
<17249,17254,16985>,
<16981,16986,17250>,
<17250,16986,17255>,
<16982,17251,16987>,
<17251,17256,16987>,
<16983,16988,17252>,
<17252,16988,17257>,
<16985,17254,16989>,
<17254,17258,16989>,
<16986,16990,17255>,
<17255,16990,17259>,
<16987,17256,16991>,
<17256,17260,16991>,
<16993,17261,17262>,
<16992,17261,16993>,
<17257,16988,16993>,
<17262,17257,16993>,
<16989,17258,17263>,
<16994,16989,17263>,
<16995,16994,17264>,
<16994,17263,17264>,
<16996,16995,17265>,
<16995,17264,17265>,
<16997,16996,17266>,
<16996,17265,17266>,
<17259,16990,16997>,
<17266,17259,16997>,
<16991,17260,17267>,
<16998,16991,17267>,
<16999,16998,17268>,
<16998,17267,17268>,
<17000,16999,17269>,
<16999,17268,17269>,
<17261,16992,17000>,
<17269,17261,17000>,
<17002,17270,17271>,
<17003,17002,17271>,
<17004,17272,17002>,
<17002,17272,17270>,
<17272,17004,17005>,
<17273,17272,17005>,
<17274,17275,17276>,
<17275,17274,17277>,
<17003,17271,17006>,
<17271,17278,17006>,
<17005,17007,17273>,
<17273,17007,17279>,
<17008,17274,17276>,
<17008,17276,17009>,
<17009,17276,17280>,
<17274,17281,17277>,
<17274,17008,17281>,
<17008,17010,17281>,
<17011,17282,17010>,
<17010,17282,17281>,
<17282,17011,17012>,
<17283,17282,17012>,
<17013,17284,17285>,
<17014,17013,17285>,
<17278,17013,17006>,
<17284,17013,17278>,
<17007,17015,17279>,
<17279,17015,17286>,
<17009,17280,17016>,
<17280,17287,17016>,
<17012,17288,17283>,
<17017,17288,17012>,
<17288,17017,17018>,
<17289,17288,17018>,
<17019,17290,17291>,
<17020,17019,17291>,
<17285,17019,17014>,
<17290,17019,17285>,
<17015,17021,17286>,
<17286,17021,17292>,
<17016,17287,17022>,
<17287,17293,17022>,
<17018,17023,17289>,
<17289,17023,17294>,
<17020,17291,17295>,
<17024,17020,17295>,
<17295,17025,17024>,
<17296,17025,17295>,
<17021,17026,17292>,
<17292,17026,17297>,
<17022,17293,17027>,
<17293,17298,17027>,
<17023,17028,17294>,
<17294,17028,17299>,
<17025,17296,17300>,
<17029,17025,17300>,
<17300,17031,17029>,
<17301,17031,17300>,
<17026,17032,17297>,
<17297,17032,17302>,
<17027,17298,17033>,
<17298,17303,17033>,
<17028,17034,17299>,
<17299,17034,17304>,
<17031,17301,17035>,
<17301,17305,17035>,
<17032,17036,17302>,
<17302,17036,17306>,
<17033,17303,17037>,
<17303,17307,17037>,
<17039,17308,17309>,
<17038,17308,17039>,
<17304,17034,17039>,
<17309,17304,17039>,
<17035,17305,17040>,
<17305,17310,17040>,
<17036,17041,17306>,
<17306,17041,17311>,
<17037,17307,17042>,
<17307,17312,17042>,
<17038,17043,17308>,
<17308,17043,17313>,
<17040,17310,17044>,
<17310,17314,17044>,
<17041,17045,17311>,
<17311,17045,17315>,
<17042,17312,17046>,
<17312,17316,17046>,
<17043,17047,17313>,
<17313,17047,17317>,
<17044,17314,17048>,
<17314,17318,17048>,
<17045,17049,17315>,
<17315,17049,17319>,
<17046,17316,17050>,
<17316,17320,17050>,
<17047,17051,17317>,
<17317,17051,17321>,
<17048,17318,17322>,
<17052,17048,17322>,
<17322,17053,17052>,
<17323,17053,17322>,
<17049,17054,17319>,
<17319,17054,17324>,
<17050,17320,17325>,
<17055,17050,17325>,
<17057,17055,17326>,
<17055,17325,17326>,
<17058,17057,17327>,
<17057,17326,17327>,
<17321,17051,17058>,
<17327,17321,17058>,
<17053,17323,17328>,
<17059,17053,17328>,
<17324,17054,17059>,
<17328,17324,17059>,
<17060,17329,17330>,
<17061,17060,17330>,
<17062,17331,17060>,
<17060,17331,17329>,
<17063,17332,17062>,
<17062,17332,17331>,
<17064,17333,17063>,
<17063,17333,17332>,
<17065,17334,17064>,
<17064,17334,17333>,
<17066,17335,17065>,
<17065,17335,17334>,
<17067,17336,17066>,
<17066,17336,17335>,
<17068,17337,17067>,
<17067,17337,17336>,
<17069,17338,17068>,
<17068,17338,17337>,
<17070,17339,17069>,
<17069,17339,17338>,
<17071,17340,17070>,
<17070,17340,17339>,
<17072,17341,17071>,
<17071,17341,17340>,
<17073,17342,17072>,
<17072,17342,17341>,
<17074,17343,17073>,
<17073,17343,17342>,
<17075,17344,17074>,
<17074,17344,17343>,
<17076,17345,17075>,
<17075,17345,17344>,
<17077,17346,17076>,
<17076,17346,17345>,
<17078,17347,17077>,
<17077,17347,17346>,
<17079,17348,17078>,
<17078,17348,17347>,
<17080,17349,17079>,
<17079,17349,17348>,
<17081,17350,17080>,
<17080,17350,17349>,
<17082,17351,17081>,
<17081,17351,17350>,
<17083,17352,17082>,
<17082,17352,17351>,
<17084,17353,17083>,
<17083,17353,17352>,
<17085,17354,17084>,
<17084,17354,17353>,
<17086,17355,17085>,
<17085,17355,17354>,
<17087,17356,17086>,
<17086,17356,17355>,
<17356,17087,17089>,
<17357,17356,17089>,
<17061,17330,17358>,
<17090,17061,17358>,
<17358,17091,17090>,
<17359,17091,17358>,
<17089,17092,17357>,
<17357,17092,17360>,
<17361,17362,17093>,
<17361,17093,17359>,
<17359,17093,17091>,
<17361,17363,17362>,
<17364,17365,17366>,
<17364,17366,17360>,
<17364,17360,17094>,
<17094,17360,17092>,
<17093,17362,17095>,
<17362,17363,17367>,
<17362,17367,17095>,
<17095,17367,17096>,
<17097,17096,17368>,
<17096,17367,17368>,
<17098,17097,17369>,
<17097,17368,17369>,
<17099,17098,17370>,
<17098,17369,17370>,
<17100,17099,17371>,
<17099,17370,17371>,
<17101,17372,17373>,
<17101,17100,17372>,
<17100,17371,17372>,
<17372,17374,17373>,
<17103,17375,17376>,
<17102,17375,17103>,
<17104,17103,17377>,
<17103,17376,17377>,
<17105,17104,17378>,
<17104,17377,17378>,
<17365,17364,17106>,
<17365,17106,17378>,
<17378,17106,17105>,
<17094,17106,17364>,
<17101,17373,17107>,
<17108,17379,17380>,
<17107,17379,17108>,
<17107,17374,17379>,
<17107,17373,17374>,
<17379,17381,17380>,
<17110,17382,17383>,
<17109,17382,17110>,
<17111,17110,17384>,
<17110,17383,17384>,
<17112,17111,17385>,
<17111,17384,17385>,
<17113,17112,17386>,
<17112,17385,17386>,
<17114,17113,17387>,
<17113,17386,17387>,
<17115,17114,17388>,
<17114,17387,17388>,
<17116,17115,17389>,
<17115,17388,17389>,
<17117,17116,17390>,
<17116,17389,17390>,
<17118,17117,17391>,
<17117,17390,17391>,
<17119,17118,17392>,
<17118,17391,17392>,
<17120,17119,17393>,
<17119,17392,17393>,
<17121,17120,17394>,
<17120,17393,17394>,
<17122,17121,17395>,
<17121,17394,17395>,
<17375,17102,17122>,
<17395,17375,17122>,
<17108,17380,17123>,
<17380,17381,17396>,
<17380,17396,17123>,
<17123,17396,17124>,
<17382,17109,17124>,
<17396,17382,17124>,
<17125,17397,17126>,
<17125,17128,17397>,
<17133,17398,17399>,
<17132,17133,17399>,
<17134,17400,17133>,
<17133,17400,17398>,
<17397,17134,17126>,
<17397,17401,17134>,
<17401,17400,17134>,
<17128,17401,17397>,
<17128,17135,17401>,
<17135,17402,17401>,
<17402,17135,17136>,
<17403,17402,17136>,
<17139,17404,17138>,
<17405,17404,17139>,
<17405,17139,17406>,
<17406,17139,17140>,
<17141,17407,17140>,
<17140,17407,17406>,
<17142,17408,17141>,
<17141,17408,17407>,
<17408,17142,17144>,
<17409,17408,17144>,
<17145,17410,17146>,
<17145,17147,17411>,
<17410,17145,17411>,
<17412,17411,17147>,
<17412,17147,17413>,
<17413,17147,17148>,
<17149,17414,17148>,
<17148,17414,17413>,
<17150,17415,17149>,
<17149,17415,17414>,
<17151,17416,17150>,
<17150,17416,17415>,
<17152,17417,17151>,
<17151,17417,17416>,
<17153,17418,17152>,
<17152,17418,17417>,
<17399,17153,17132>,
<17418,17153,17399>,
<17136,17419,17403>,
<17154,17419,17136>,
<17420,17421,17419>,
<17420,17419,17155>,
<17155,17419,17154>,
<17422,17420,17155>,
<17422,17155,17423>,
<17423,17155,17156>,
<17404,17156,17138>,
<17404,17424,17156>,
<17424,17423,17156>,
<17405,17424,17404>,
<17144,17425,17409>,
<17157,17425,17144>,
<17158,17426,17157>,
<17157,17426,17425>,
<17159,17427,17158>,
<17158,17427,17426>,
<17160,17428,17159>,
<17159,17428,17427>,
<17161,17429,17160>,
<17160,17429,17428>,
<17162,17430,17161>,
<17161,17430,17429>,
<17430,17162,17163>,
<17431,17430,17163>,
<17410,17432,17433>,
<17410,17433,17146>,
<17146,17433,17165>,
<17411,17432,17410>,
<17434,17432,17411>,
<17412,17434,17411>,
<17420,17435,17421>,
<17422,17435,17420>,
<17436,17163,17166>,
<17436,17437,17163>,
<17437,17431,17163>,
<17166,17167,17436>,
<17165,17433,17438>,
<17168,17165,17438>,
<17169,17168,17439>,
<17168,17438,17439>,
<17170,17169,17440>,
<17169,17439,17440>,
<17171,17170,17441>,
<17170,17440,17441>,
<17172,17171,17442>,
<17171,17441,17442>,
<17173,17172,17443>,
<17172,17442,17443>,
<17174,17173,17444>,
<17173,17443,17444>,
<17175,17174,17445>,
<17174,17444,17445>,
<17176,17175,17446>,
<17175,17445,17446>,
<17177,17176,17447>,
<17176,17446,17447>,
<17178,17177,17448>,
<17177,17447,17448>,
<17179,17178,17449>,
<17178,17448,17449>,
<17180,17179,17450>,
<17179,17449,17450>,
<17181,17180,17451>,
<17180,17450,17451>,
<17182,17181,17452>,
<17181,17451,17452>,
<17183,17182,17453>,
<17182,17452,17453>,
<17184,17183,17454>,
<17183,17453,17454>,
<17185,17184,17455>,
<17184,17454,17455>,
<17186,17185,17456>,
<17185,17455,17456>,
<17187,17186,17457>,
<17186,17456,17457>,
<17188,17187,17458>,
<17187,17457,17458>,
<17189,17188,17459>,
<17188,17458,17459>,
<17190,17189,17460>,
<17189,17459,17460>,
<17191,17190,17461>,
<17190,17460,17461>,
<17192,17191,17462>,
<17191,17461,17462>,
<17437,17436,17193>,
<17437,17193,17462>,
<17462,17193,17192>,
<17167,17193,17436>,
<17194,17463,17464>,
<17195,17194,17464>,
<17463,17194,17196>,
<17465,17463,17196>,
<17195,17464,17197>,
<17464,17466,17197>,
<17196,17467,17465>,
<17198,17467,17196>,
<17467,17198,17199>,
<17468,17467,17199>,
<17197,17466,17201>,
<17466,17469,17201>,
<17199,17203,17468>,
<17468,17203,17470>,
<17204,17471,17205>,
<17472,17471,17204>,
<17472,17204,17473>,
<17473,17204,17206>,
<17473,17206,17207>,
<17474,17473,17207>,
<17201,17469,17208>,
<17469,17475,17208>,
<17210,17209,17476>,
<17210,17476,17477>,
<17210,17477,17203>,
<17203,17477,17470>,
<17471,17478,17479>,
<17471,17479,17205>,
<17205,17479,17211>,
<17472,17478,17471>,
<17207,17212,17474>,
<17474,17212,17480>,
<17208,17475,17213>,
<17475,17481,17213>,
<17209,17214,17476>,
<17476,17214,17215>,
<17476,17215,17477>,
<17477,17215,17482>,
<17211,17479,17216>,
<17479,17483,17216>,
<17212,17217,17480>,
<17480,17217,17484>,
<17213,17481,17218>,
<17481,17485,17218>,
<17215,17219,17482>,
<17482,17219,17486>,
<17216,17483,17220>,
<17483,17487,17220>,
<17217,17221,17484>,
<17484,17221,17488>,
<17218,17485,17222>,
<17485,17489,17222>,
<17219,17490,17486>,
<17223,17490,17219>,
<17490,17223,17224>,
<17491,17490,17224>,
<17220,17487,17225>,
<17487,17492,17225>,
<17221,17226,17488>,
<17488,17226,17493>,
<17222,17489,17227>,
<17489,17494,17227>,
<17224,17228,17491>,
<17491,17228,17495>,
<17225,17492,17229>,
<17492,17496,17229>,
<17226,17230,17493>,
<17493,17230,17497>,
<17227,17494,17231>,
<17494,17498,17231>,
<17228,17232,17495>,
<17495,17232,17499>,
<17229,17496,17233>,
<17496,17500,17233>,
<17230,17234,17497>,
<17497,17234,17501>,
<17231,17498,17235>,
<17498,17502,17235>,
<17232,17503,17499>,
<17236,17503,17232>,
<17503,17236,17237>,
<17504,17503,17237>,
<17238,17505,17506>,
<17239,17238,17506>,
<17500,17238,17233>,
<17505,17238,17500>,
<17234,17240,17501>,
<17501,17240,17507>,
<17235,17502,17241>,
<17502,17508,17241>,
<17237,17509,17504>,
<17242,17509,17237>,
<17509,17242,17243>,
<17510,17509,17243>,
<17244,17511,17512>,
<17245,17244,17512>,
<17506,17244,17239>,
<17511,17244,17506>,
<17240,17246,17507>,
<17507,17246,17513>,
<17241,17508,17247>,
<17508,17514,17247>,
<17243,17248,17510>,
<17510,17248,17515>,
<17245,17512,17249>,
<17512,17516,17249>,
<17246,17250,17513>,
<17513,17250,17517>,
<17247,17514,17251>,
<17514,17518,17251>,
<17253,17519,17520>,
<17252,17519,17253>,
<17515,17248,17253>,
<17520,17515,17253>,
<17249,17516,17254>,
<17516,17521,17254>,
<17250,17255,17517>,
<17517,17255,17522>,
<17251,17518,17256>,
<17518,17523,17256>,
<17252,17257,17519>,
<17519,17257,17524>,
<17254,17521,17258>,
<17521,17525,17258>,
<17255,17259,17522>,
<17522,17259,17526>,
<17256,17523,17260>,
<17523,17527,17260>,
<17262,17528,17529>,
<17261,17528,17262>,
<17524,17257,17262>,
<17529,17524,17262>,
<17258,17525,17530>,
<17263,17258,17530>,
<17264,17263,17531>,
<17263,17530,17531>,
<17265,17264,17532>,
<17264,17531,17532>,
<17266,17265,17533>,
<17265,17532,17533>,
<17526,17259,17266>,
<17533,17526,17266>,
<17260,17527,17534>,
<17267,17260,17534>,
<17268,17267,17535>,
<17267,17534,17535>,
<17269,17268,17536>,
<17268,17535,17536>,
<17528,17261,17269>,
<17536,17528,17269>,
<17270,17537,17271>,
<17538,17537,17270>,
<17538,17270,17539>,
<17539,17270,17272>,
<17539,17272,17273>,
<17540,17539,17273>,
<17275,17541,17542>,
<17276,17275,17542>,
<17541,17275,17277>,
<17543,17541,17277>,
<17537,17544,17545>,
<17537,17545,17271>,
<17271,17545,17278>,
<17538,17544,17537>,
<17273,17279,17540>,
<17540,17279,17546>,
<17276,17542,17280>,
<17542,17547,17280>,
<17277,17548,17543>,
<17281,17548,17277>,
<17282,17549,17281>,
<17281,17549,17548>,
<17549,17282,17283>,
<17550,17549,17283>,
<17284,17551,17552>,
<17285,17284,17552>,
<17545,17284,17278>,
<17551,17284,17545>,
<17279,17286,17546>,
<17546,17286,17553>,
<17280,17547,17287>,
<17547,17554,17287>,
<17283,17555,17550>,
<17288,17555,17283>,
<17555,17288,17289>,
<17556,17555,17289>,
<17290,17557,17291>,
<17290,17558,17557>,
<17290,17285,17558>,
<17285,17552,17558>,
<17286,17292,17553>,
<17553,17292,17559>,
<17287,17554,17293>,
<17554,17560,17293>,
<17289,17294,17556>,
<17556,17294,17561>,
<17291,17557,17295>,
<17557,17296,17295>,
<17557,17558,17296>,
<17558,17562,17296>,
<17292,17297,17559>,
<17559,17297,17563>,
<17293,17560,17298>,
<17560,17564,17298>,
<17294,17299,17561>,
<17561,17299,17565>,
<17296,17562,17566>,
<17300,17296,17566>,
<17566,17301,17300>,
<17567,17301,17566>,
<17297,17302,17563>,
<17563,17302,17568>,
<17298,17564,17303>,
<17564,17569,17303>,
<17299,17304,17565>,
<17565,17304,17570>,
<17301,17567,17305>,
<17567,17571,17305>,
<17302,17306,17568>,
<17568,17306,17572>,
<17303,17569,17307>,
<17569,17573,17307>,
<17309,17574,17575>,
<17308,17574,17309>,
<17570,17304,17309>,
<17575,17570,17309>,
<17305,17571,17310>,
<17571,17576,17310>,
<17306,17311,17572>,
<17572,17311,17577>,
<17307,17573,17312>,
<17573,17578,17312>,
<17308,17313,17574>,
<17574,17313,17579>,
<17310,17576,17314>,
<17576,17580,17314>,
<17311,17315,17577>,
<17577,17315,17581>,
<17312,17578,17316>,
<17578,17582,17316>,
<17313,17317,17579>,
<17579,17317,17583>,
<17314,17580,17318>,
<17580,17584,17318>,
<17315,17319,17581>,
<17581,17319,17585>,
<17316,17582,17320>,
<17582,17586,17320>,
<17317,17321,17583>,
<17583,17321,17587>,
<17318,17584,17588>,
<17322,17318,17588>,
<17323,17589,17590>,
<17323,17322,17589>,
<17322,17588,17589>,
<17590,17589,17585>,
<17590,17585,17324>,
<17324,17585,17319>,
<17591,17325,17320>,
<17591,17320,17592>,
<17592,17320,17586>,
<17593,17325,17591>,
<17593,17594,17325>,
<17594,17326,17325>,
<17327,17326,17595>,
<17326,17594,17595>,
<17587,17321,17327>,
<17595,17587,17327>,
<17323,17590,17328>,
<17324,17328,17590>,
<17591,17592,17596>,
<17593,17591,17596>,
<17329,17597,17598>,
<17330,17329,17598>,
<17331,17599,17329>,
<17329,17599,17597>,
<17332,17600,17331>,
<17331,17600,17599>,
<17333,17601,17332>,
<17332,17601,17600>,
<17334,17602,17333>,
<17333,17602,17601>,
<17335,17603,17334>,
<17334,17603,17602>,
<17336,17604,17335>,
<17335,17604,17603>,
<17337,17605,17336>,
<17336,17605,17604>,
<17338,17606,17337>,
<17337,17606,17605>,
<17339,17607,17338>,
<17338,17607,17606>,
<17340,17608,17339>,
<17339,17608,17607>,
<17341,17609,17340>,
<17340,17609,17608>,
<17342,17610,17341>,
<17341,17610,17609>,
<17343,17611,17342>,
<17342,17611,17610>,
<17344,17612,17343>,
<17343,17612,17611>,
<17345,17613,17344>,
<17344,17613,17612>,
<17346,17614,17345>,
<17345,17614,17613>,
<17347,17615,17346>,
<17346,17615,17614>,
<17348,17616,17347>,
<17347,17616,17615>,
<17349,17617,17348>,
<17348,17617,17616>,
<17350,17618,17349>,
<17349,17618,17617>,
<17351,17619,17350>,
<17350,17619,17618>,
<17352,17620,17351>,
<17351,17620,17619>,
<17353,17621,17352>,
<17352,17621,17620>,
<17354,17622,17353>,
<17353,17622,17621>,
<17355,17623,17354>,
<17354,17623,17622>,
<17356,17624,17355>,
<17355,17624,17623>,
<17624,17356,17357>,
<17625,17624,17357>,
<17330,17598,17626>,
<17358,17330,17626>,
<17626,17359,17358>,
<17627,17359,17626>,
<17628,17629,17630>,
<17628,17630,17625>,
<17628,17625,17360>,
<17360,17625,17357>,
<17359,17627,17631>,
<17361,17359,17631>,
<17631,17363,17361>,
<17632,17363,17631>,
<17633,17634,17635>,
<17629,17633,17635>,
<17628,17633,17629>,
<17628,17365,17633>,
<17628,17366,17365>,
<17360,17366,17628>,
<17363,17632,17636>,
<17367,17363,17636>,
<17368,17367,17637>,
<17367,17636,17637>,
<17369,17368,17638>,
<17368,17637,17638>,
<17370,17369,17639>,
<17369,17638,17639>,
<17371,17370,17640>,
<17370,17639,17640>,
<17372,17371,17641>,
<17371,17640,17641>,
<17641,17374,17372>,
<17642,17374,17641>,
<17643,17644,17645>,
<17643,17376,17375>,
<17643,17645,17376>,
<17645,17646,17376>,
<17377,17376,17647>,
<17376,17646,17647>,
<17634,17633,17378>,
<17634,17378,17647>,
<17647,17378,17377>,
<17365,17378,17633>,
<17374,17642,17648>,
<17379,17374,17648>,
<17648,17381,17379>,
<17649,17381,17648>,
<17383,17650,17651>,
<17382,17650,17383>,
<17384,17383,17652>,
<17383,17651,17652>,
<17385,17384,17653>,
<17384,17652,17653>,
<17386,17385,17654>,
<17385,17653,17654>,
<17387,17386,17655>,
<17386,17654,17655>,
<17388,17387,17656>,
<17387,17655,17656>,
<17389,17388,17657>,
<17388,17656,17657>,
<17390,17389,17658>,
<17389,17657,17658>,
<17391,17390,17659>,
<17390,17658,17659>,
<17392,17391,17660>,
<17391,17659,17660>,
<17393,17392,17661>,
<17392,17660,17661>,
<17394,17393,17662>,
<17393,17661,17662>,
<17644,17643,17395>,
<17644,17395,17662>,
<17662,17395,17394>,
<17375,17395,17643>,
<17381,17649,17663>,
<17396,17381,17663>,
<17650,17382,17396>,
<17663,17650,17396>,
<17398,17664,17399>,
<17665,17664,17398>,
<17665,17398,17666>,
<17666,17398,17400>,
<17401,17667,17400>,
<17400,17667,17666>,
<17402,17668,17401>,
<17401,17668,17667>,
<17668,17402,17403>,
<17669,17668,17403>,
<17406,17670,17405>,
<17671,17670,17406>,
<17671,17406,17672>,
<17672,17406,17407>,
<17408,17673,17407>,
<17407,17673,17672>,
<17673,17408,17409>,
<17674,17673,17409>,
<17413,17675,17412>,
<17676,17675,17413>,
<17676,17413,17677>,
<17677,17413,17414>,
<17415,17678,17414>,
<17414,17678,17677>,
<17416,17679,17415>,
<17415,17679,17678>,
<17417,17680,17416>,
<17416,17680,17679>,
<17418,17681,17417>,
<17417,17681,17680>,
<17664,17418,17399>,
<17664,17682,17418>,
<17682,17681,17418>,
<17665,17682,17664>,
<17403,17683,17669>,
<17419,17683,17403>,
<17683,17419,17421>,
<17684,17683,17421>,
<17423,17685,17686>,
<17422,17423,17686>,
<17424,17687,17423>,
<17423,17687,17685>,
<17670,17424,17405>,
<17670,17688,17424>,
<17688,17687,17424>,
<17671,17688,17670>,
<17409,17689,17674>,
<17425,17689,17409>,
<17426,17690,17425>,
<17425,17690,17689>,
<17427,17691,17426>,
<17426,17691,17690>,
<17428,17692,17427>,
<17427,17692,17691>,
<17429,17693,17428>,
<17428,17693,17692>,
<17430,17694,17429>,
<17429,17694,17693>,
<17694,17430,17431>,
<17695,17694,17431>,
<17432,17696,17433>,
<17432,17434,17697>,
<17696,17432,17697>,
<17434,17698,17697>,
<17412,17698,17434>,
<17412,17699,17698>,
<17412,17675,17699>,
<17676,17699,17675>,
<17421,17700,17684>,
<17435,17700,17421>,
<17686,17435,17422>,
<17700,17435,17686>,
<17431,17437,17695>,
<17695,17437,17701>,
<17433,17696,17438>,
<17439,17438,17696>,
<17697,17439,17696>,
<17697,17698,17702>,
<17697,17702,17439>,
<17439,17702,17440>,
<17441,17440,17703>,
<17440,17702,17703>,
<17442,17441,17704>,
<17441,17703,17704>,
<17443,17442,17705>,
<17442,17704,17705>,
<17444,17443,17706>,
<17443,17705,17706>,
<17445,17444,17707>,
<17444,17706,17707>,
<17446,17445,17708>,
<17445,17707,17708>,
<17447,17446,17709>,
<17446,17708,17709>,
<17448,17447,17710>,
<17447,17709,17710>,
<17449,17448,17711>,
<17448,17710,17711>,
<17450,17449,17712>,
<17449,17711,17712>,
<17451,17450,17713>,
<17450,17712,17713>,
<17452,17451,17714>,
<17451,17713,17714>,
<17453,17452,17715>,
<17452,17714,17715>,
<17454,17453,17716>,
<17453,17715,17716>,
<17455,17454,17717>,
<17454,17716,17717>,
<17456,17455,17718>,
<17455,17717,17718>,
<17457,17456,17719>,
<17456,17718,17719>,
<17458,17457,17720>,
<17457,17719,17720>,
<17459,17458,17721>,
<17458,17720,17721>,
<17460,17459,17722>,
<17459,17721,17722>,
<17461,17460,17723>,
<17460,17722,17723>,
<17462,17461,17724>,
<17461,17723,17724>,
<17701,17437,17462>,
<17724,17701,17462>,
<17463,17725,17726>,
<17464,17463,17726>,
<17725,17463,17465>,
<17727,17725,17465>,
<17464,17726,17466>,
<17726,17728,17466>,
<17465,17729,17727>,
<17467,17729,17465>,
<17729,17467,17468>,
<17730,17729,17468>,
<17466,17728,17469>,
<17728,17731,17469>,
<17468,17470,17730>,
<17730,17470,17732>,
<17473,17733,17472>,
<17473,17474,17733>,
<17469,17731,17475>,
<17731,17734,17475>,
<17470,17477,17732>,
<17732,17477,17735>,
<17478,17736,17479>,
<17478,17737,17736>,
<17472,17737,17478>,
<17472,17738,17737>,
<17472,17733,17738>,
<17738,17733,17474>,
<17738,17474,17739>,
<17739,17474,17480>,
<17475,17734,17481>,
<17734,17740,17481>,
<17477,17482,17735>,
<17735,17482,17741>,
<17736,17742,17743>,
<17736,17743,17479>,
<17479,17743,17483>,
<17737,17742,17736>,
<17480,17484,17739>,
<17739,17484,17744>,
<17481,17740,17485>,
<17740,17745,17485>,
<17482,17486,17741>,
<17741,17486,17746>,
<17483,17743,17487>,
<17743,17747,17487>,
<17484,17488,17744>,
<17744,17488,17748>,
<17485,17745,17489>,
<17745,17749,17489>,
<17486,17750,17746>,
<17490,17750,17486>,
<17750,17490,17491>,
<17751,17750,17491>,
<17487,17747,17492>,
<17747,17752,17492>,
<17488,17493,17748>,
<17748,17493,17753>,
<17489,17749,17494>,
<17749,17754,17494>,
<17491,17495,17751>,
<17751,17495,17755>,
<17492,17752,17496>,
<17752,17756,17496>,
<17493,17497,17753>,
<17753,17497,17757>,
<17494,17754,17498>,
<17754,17758,17498>,
<17495,17499,17755>,
<17755,17499,17759>,
<17496,17756,17500>,
<17756,17760,17500>,
<17497,17501,17757>,
<17757,17501,17761>,
<17498,17758,17502>,
<17758,17762,17502>,
<17499,17763,17759>,
<17503,17763,17499>,
<17763,17503,17504>,
<17764,17763,17504>,
<17505,17765,17766>,
<17506,17505,17766>,
<17760,17505,17500>,
<17765,17505,17760>,
<17501,17507,17761>,
<17761,17507,17767>,
<17502,17762,17508>,
<17762,17768,17508>,
<17769,17504,17509>,
<17769,17770,17504>,
<17770,17764,17504>,
<17509,17510,17769>,
<17511,17771,17772>,
<17512,17511,17772>,
<17766,17511,17506>,
<17771,17511,17766>,
<17507,17513,17767>,
<17767,17513,17773>,
<17508,17768,17514>,
<17768,17774,17514>,
<17769,17775,17770>,
<17775,17769,17510>,
<17775,17510,17776>,
<17776,17510,17515>,
<17512,17772,17516>,
<17772,17777,17516>,
<17513,17517,17773>,
<17773,17517,17778>,
<17514,17774,17518>,
<17774,17779,17518>,
<17520,17519,17780>,
<17520,17780,17781>,
<17520,17781,17515>,
<17515,17781,17776>,
<17516,17777,17521>,
<17777,17782,17521>,
<17517,17522,17778>,
<17778,17522,17783>,
<17518,17779,17523>,
<17779,17784,17523>,
<17780,17785,17786>,
<17780,17519,17785>,
<17519,17524,17785>,
<17781,17780,17786>,
<17521,17782,17525>,
<17782,17787,17525>,
<17522,17526,17783>,
<17783,17526,17788>,
<17523,17784,17527>,
<17784,17789,17527>,
<17529,17790,17791>,
<17528,17790,17529>,
<17785,17524,17529>,
<17791,17785,17529>,
<17525,17787,17792>,
<17530,17525,17792>,
<17531,17530,17793>,
<17530,17792,17793>,
<17794,17793,17795>,
<17794,17532,17793>,
<17532,17531,17793>,
<17532,17796,17533>,
<17794,17796,17532>,
<17533,17796,17797>,
<17533,17797,17526>,
<17526,17797,17788>,
<17527,17789,17798>,
<17534,17527,17798>,
<17535,17534,17799>,
<17534,17798,17799>,
<17536,17535,17800>,
<17535,17799,17800>,
<17790,17528,17536>,
<17800,17790,17536>,
<17794,17795,17801>,
<17801,17802,17803>,
<17801,17803,17794>,
<17794,17803,17796>,
<17804,17797,17796>,
<17803,17804,17796>,
<17805,17803,17802>,
<17806,17805,17802>,
<17807,17804,17803>,
<17805,17807,17803>,
<17808,17809,17810>,
<17806,17809,17808>,
<17805,17806,17808>,
<17805,17808,17538>,
<17805,17538,17539>,
<17805,17539,17540>,
<17805,17540,17807>,
<17807,17540,17811>,
<17541,17812,17813>,
<17542,17541,17813>,
<17812,17541,17543>,
<17814,17812,17543>,
<17544,17808,17810>,
<17544,17810,17545>,
<17545,17810,17815>,
<17538,17808,17544>,
<17540,17546,17811>,
<17811,17546,17816>,
<17542,17813,17547>,
<17813,17817,17547>,
<17543,17818,17814>,
<17548,17818,17543>,
<17549,17819,17548>,
<17548,17819,17818>,
<17819,17549,17550>,
<17820,17819,17550>,
<17551,17821,17822>,
<17552,17551,17822>,
<17815,17551,17545>,
<17821,17551,17815>,
<17546,17553,17816>,
<17816,17553,17823>,
<17547,17817,17554>,
<17817,17824,17554>,
<17550,17825,17820>,
<17555,17825,17550>,
<17825,17555,17556>,
<17826,17825,17556>,
<17552,17822,17558>,
<17822,17827,17558>,
<17553,17559,17823>,
<17823,17559,17828>,
<17554,17824,17560>,
<17824,17829,17560>,
<17556,17561,17826>,
<17826,17561,17830>,
<17558,17827,17562>,
<17827,17831,17562>,
<17559,17563,17828>,
<17828,17563,17832>,
<17560,17829,17564>,
<17829,17833,17564>,
<17561,17565,17830>,
<17830,17565,17834>,
<17562,17831,17835>,
<17566,17562,17835>,
<17835,17567,17566>,
<17836,17567,17835>,
<17563,17568,17832>,
<17832,17568,17837>,
<17564,17833,17569>,
<17833,17838,17569>,
<17839,17840,17841>,
<17839,17841,17834>,
<17839,17834,17570>,
<17570,17834,17565>,
<17567,17836,17571>,
<17836,17842,17571>,
<17568,17572,17837>,
<17837,17572,17843>,
<17569,17838,17573>,
<17838,17844,17573>,
<17575,17840,17839>,
<17575,17574,17840>,
<17574,17845,17840>,
<17570,17575,17839>,
<17571,17842,17576>,
<17842,17846,17576>,
<17572,17577,17843>,
<17843,17577,17847>,
<17573,17844,17578>,
<17844,17848,17578>,
<17574,17579,17845>,
<17845,17579,17849>,
<17576,17846,17580>,
<17846,17850,17580>,
<17577,17581,17847>,
<17847,17581,17851>,
<17578,17848,17582>,
<17848,17852,17582>,
<17579,17583,17849>,
<17849,17583,17853>,
<17580,17850,17584>,
<17850,17854,17584>,
<17581,17585,17851>,
<17851,17585,17855>,
<17582,17852,17586>,
<17852,17856,17586>,
<17583,17587,17853>,
<17853,17587,17857>,
<17584,17854,17858>,
<17588,17584,17858>,
<17589,17588,17859>,
<17588,17858,17859>,
<17855,17585,17589>,
<17859,17855,17589>,
<17586,17856,17592>,
<17856,17860,17592>,
<17594,17861,17862>,
<17593,17861,17594>,
<17595,17594,17863>,
<17594,17862,17863>,
<17857,17587,17595>,
<17863,17857,17595>,
<17592,17860,17864>,
<17596,17592,17864>,
<17861,17593,17596>,
<17864,17861,17596>,
<17597,17865,17598>,
<17866,17865,17597>,
<17866,17597,17867>,
<17867,17597,17599>,
<17600,17868,17599>,
<17599,17868,17867>,
<17601,17869,17600>,
<17600,17869,17868>,
<17602,17870,17601>,
<17601,17870,17869>,
<17603,17871,17602>,
<17602,17871,17870>,
<17604,17872,17603>,
<17603,17872,17871>,
<17605,17873,17604>,
<17604,17873,17872>,
<17606,17874,17605>,
<17605,17874,17873>,
<17607,17875,17606>,
<17606,17875,17874>,
<17608,17876,17607>,
<17607,17876,17875>,
<17609,17877,17608>,
<17608,17877,17876>,
<17610,17878,17609>,
<17609,17878,17877>,
<17611,17879,17610>,
<17610,17879,17878>,
<17612,17880,17611>,
<17611,17880,17879>,
<17613,17881,17612>,
<17612,17881,17880>,
<17614,17882,17613>,
<17613,17882,17881>,
<17615,17883,17614>,
<17614,17883,17882>,
<17616,17884,17615>,
<17615,17884,17883>,
<17617,17885,17616>,
<17616,17885,17884>,
<17618,17886,17617>,
<17617,17886,17885>,
<17619,17887,17618>,
<17618,17887,17886>,
<17620,17888,17619>,
<17619,17888,17887>,
<17621,17889,17620>,
<17620,17889,17888>,
<17622,17890,17621>,
<17621,17890,17889>,
<17623,17891,17622>,
<17622,17891,17890>,
<17624,17892,17623>,
<17623,17892,17891>,
<17892,17624,17625>,
<17893,17892,17625>,
<17598,17865,17626>,
<17865,17627,17626>,
<17865,17866,17627>,
<17866,17894,17627>,
<17630,17895,17896>,
<17629,17895,17630>,
<17893,17625,17630>,
<17896,17893,17630>,
<17897,17631,17627>,
<17897,17627,17898>,
<17898,17627,17894>,
<17631,17897,17632>,
<17635,17899,17900>,
<17634,17899,17635>,
<17895,17629,17635>,
<17900,17895,17635>,
<17897,17898,17901>,
<17632,17897,17901>,
<17632,17901,17636>,
<17636,17901,17902>,
<17637,17636,17903>,
<17636,17902,17903>,
<17638,17637,17904>,
<17637,17903,17904>,
<17639,17638,17905>,
<17638,17904,17905>,
<17640,17639,17906>,
<17639,17905,17906>,
<17641,17640,17907>,
<17640,17906,17907>,
<17907,17642,17641>,
<17908,17642,17907>,
<17645,17909,17910>,
<17644,17909,17645>,
<17646,17645,17911>,
<17645,17910,17911>,
<17647,17646,17912>,
<17646,17911,17912>,
<17899,17634,17647>,
<17912,17899,17647>,
<17642,17908,17913>,
<17648,17642,17913>,
<17649,17914,17915>,
<17649,17648,17914>,
<17648,17913,17914>,
<17916,17651,17650>,
<17917,17915,17914>,
<17918,17651,17916>,
<17918,17919,17651>,
<17919,17652,17651>,
<17653,17652,17920>,
<17652,17919,17920>,
<17654,17653,17921>,
<17653,17920,17921>,
<17655,17654,17922>,
<17654,17921,17922>,
<17656,17655,17923>,
<17655,17922,17923>,
<17657,17656,17924>,
<17656,17923,17924>,
<17658,17657,17925>,
<17657,17924,17925>,
<17659,17658,17926>,
<17658,17925,17926>,
<17660,17659,17927>,
<17659,17926,17927>,
<17661,17660,17928>,
<17660,17927,17928>,
<17662,17661,17929>,
<17661,17928,17929>,
<17909,17644,17662>,
<17929,17909,17662>,
<17649,17915,17663>,
<17915,17917,17930>,
<17915,17930,17663>,
<17916,17650,17930>,
<17650,17663,17930>,
<17918,17916,17930>,
<17666,17931,17932>,
<17665,17666,17932>,
<17667,17933,17666>,
<17666,17933,17931>,
<17668,17934,17667>,
<17667,17934,17933>,
<17934,17668,17669>,
<17935,17934,17669>,
<17672,17936,17937>,
<17671,17672,17937>,
<17673,17938,17672>,
<17672,17938,17936>,
<17938,17673,17674>,
<17939,17938,17674>,
<17677,17940,17676>,
<17941,17940,17677>,
<17941,17677,17942>,
<17942,17677,17678>,
<17679,17943,17678>,
<17678,17943,17942>,
<17680,17944,17679>,
<17679,17944,17943>,
<17681,17945,17680>,
<17680,17945,17944>,
<17682,17946,17681>,
<17681,17946,17945>,
<17932,17682,17665>,
<17946,17682,17932>,
<17669,17947,17935>,
<17683,17947,17669>,
<17684,17948,17949>,
<17684,17949,17683>,
<17683,17949,17947>,
<17948,17686,17685>,
<17948,17685,17949>,
<17949,17685,17950>,
<17687,17951,17685>,
<17685,17951,17950>,
<17688,17952,17687>,
<17687,17952,17951>,
<17937,17688,17671>,
<17952,17688,17937>,
<17674,17953,17939>,
<17689,17953,17674>,
<17690,17954,17689>,
<17689,17954,17953>,
<17691,17955,17690>,
<17690,17955,17954>,
<17692,17956,17691>,
<17691,17956,17955>,
<17693,17957,17692>,
<17692,17957,17956>,
<17958,17959,17957>,
<17958,17957,17694>,
<17694,17957,17693>,
<17694,17695,17958>,
<17699,17960,17961>,
<17698,17699,17961>,
<17940,17699,17676>,
<17940,17962,17699>,
<17962,17960,17699>,
<17941,17962,17940>,
<17684,17700,17948>,
<17686,17948,17700>,
<17958,17963,17959>,
<17963,17958,17695>,
<17963,17695,17964>,
<17964,17695,17701>,
<17698,17961,17965>,
<17702,17698,17965>,
<17703,17702,17966>,
<17702,17965,17966>,
<17704,17703,17967>,
<17703,17966,17967>,
<17705,17704,17968>,
<17704,17967,17968>,
<17706,17705,17969>,
<17705,17968,17969>,
<17707,17706,17970>,
<17706,17969,17970>,
<17708,17707,17971>,
<17707,17970,17971>,
<17709,17708,17972>,
<17708,17971,17972>,
<17710,17709,17973>,
<17709,17972,17973>,
<17711,17710,17974>,
<17710,17973,17974>,
<17712,17711,17975>,
<17711,17974,17975>,
<17713,17712,17976>,
<17712,17975,17976>,
<17714,17713,17977>,
<17713,17976,17977>,
<17715,17714,17978>,
<17714,17977,17978>,
<17716,17715,17979>,
<17715,17978,17979>,
<17717,17716,17980>,
<17716,17979,17980>,
<17718,17717,17981>,
<17717,17980,17981>,
<17719,17718,17982>,
<17718,17981,17982>,
<17720,17719,17983>,
<17719,17982,17983>,
<17721,17720,17984>,
<17720,17983,17984>,
<17722,17721,17985>,
<17721,17984,17985>,
<17723,17722,17986>,
<17722,17985,17986>,
<17724,17723,17987>,
<17723,17986,17987>,
<17964,17701,17724>,
<17987,17964,17724>,
<17725,17988,17989>,
<17726,17725,17989>,
<17988,17725,17727>,
<17990,17988,17727>,
<17726,17989,17728>,
<17989,17991,17728>,
<17727,17992,17990>,
<17729,17992,17727>,
<17992,17729,17730>,
<17993,17992,17730>,
<17728,17991,17731>,
<17991,17994,17731>,
<17995,17732,17996>,
<17995,17993,17732>,
<17993,17730,17732>,
<17995,17996,17997>,
<17731,17994,17734>,
<17994,17998,17734>,
<17996,17999,18000>,
<17996,17732,17999>,
<17732,17735,17999>,
<17997,17996,18000>,
<17738,18001,18002>,
<17737,17738,18002>,
<18001,17738,17739>,
<18003,18001,17739>,
<17734,17998,17740>,
<17998,18004,17740>,
<17735,17741,17999>,
<17999,17741,18005>,
<17742,18006,18007>,
<17743,17742,18007>,
<18002,17742,17737>,
<18006,17742,18002>,
<17739,17744,18003>,
<18003,17744,18008>,
<17740,18004,17745>,
<18004,18009,17745>,
<17741,17746,18005>,
<18005,17746,18010>,
<17743,18007,17747>,
<18007,18011,17747>,
<17744,17748,18008>,
<18008,17748,18012>,
<17745,18009,17749>,
<18009,18013,17749>,
<17746,18014,18010>,
<17750,18014,17746>,
<18014,17750,17751>,
<18015,18014,17751>,
<17747,18011,17752>,
<18011,18016,17752>,
<17748,17753,18012>,
<18012,17753,18017>,
<17749,18013,17754>,
<18013,18018,17754>,
<17751,17755,18015>,
<18015,17755,18019>,
<17752,18016,17756>,
<18016,18020,17756>,
<17753,17757,18017>,
<18017,17757,18021>,
<17754,18018,17758>,
<18018,18022,17758>,
<17755,17759,18019>,
<18019,17759,18023>,
<17756,18020,17760>,
<18020,18024,17760>,
<17757,17761,18021>,
<18021,17761,18025>,
<17758,18022,17762>,
<18022,18026,17762>,
<17759,18027,18023>,
<17763,18027,17759>,
<18027,17763,17764>,
<18028,18027,17764>,
<17765,18029,18030>,
<17766,17765,18030>,
<18024,17765,17760>,
<18029,17765,18024>,
<17761,17767,18025>,
<18025,17767,18031>,
<17762,18026,17768>,
<18026,18032,17768>,
<17764,17770,18028>,
<18028,17770,18033>,
<17771,18034,17772>,
<17771,18035,18034>,
<17771,17766,18035>,
<17766,18030,18035>,
<17767,17773,18031>,
<18031,17773,18036>,
<17768,18032,17774>,
<18032,18037,17774>,
<17770,18038,18033>,
<17775,18038,17770>,
<18038,17775,17776>,
<18039,18038,17776>,
<18034,18040,18041>,
<18034,18041,17772>,
<17772,18041,17777>,
<18035,18040,18034>,
<17773,17778,18036>,
<18036,17778,18042>,
<17774,18037,17779>,
<18037,18043,17779>,
<17776,17781,18039>,
<18039,17781,18044>,
<17777,18041,17782>,
<18041,18045,17782>,
<17778,17783,18042>,
<18042,17783,18046>,
<17779,18043,17784>,
<18043,18047,17784>,
<17786,18048,18049>,
<17785,18048,17786>,
<18044,17781,17786>,
<18049,18044,17786>,
<17782,18045,17787>,
<18045,18050,17787>,
<17783,17788,18046>,
<18046,17788,18051>,
<17784,18047,17789>,
<18047,18052,17789>,
<17791,18053,18054>,
<17790,18053,17791>,
<18048,17785,17791>,
<18054,18048,17791>,
<17787,18050,18055>,
<17792,17787,18055>,
<17793,17792,18056>,
<17792,18055,18056>,
<18056,17795,17793>,
<18057,17795,18056>,
<17788,17797,18051>,
<18051,17797,18058>,
<17789,18052,18059>,
<17798,17789,18059>,
<17799,17798,18060>,
<17798,18059,18060>,
<17800,17799,18061>,
<17799,18060,18061>,
<18053,17790,17800>,
<18061,18053,17800>,
<18062,17801,17795>,
<18062,17795,18063>,
<18063,17795,18057>,
<17801,18062,17802>,
<17797,17804,18058>,
<18058,17804,18064>,
<18065,18062,18063>,
<18066,18065,18063>,
<17802,18065,17806>,
<18062,18065,17802>,
<17804,17807,18064>,
<18064,17807,18067>,
<17809,18065,18066>,
<17809,18066,17810>,
<17810,18066,18068>,
<17806,18065,17809>,
<17807,17811,18067>,
<18067,17811,18069>,
<17812,18070,18071>,
<17813,17812,18071>,
<18070,17812,17814>,
<18072,18070,17814>,
<17810,18068,17815>,
<18068,18073,17815>,
<17811,17816,18069>,
<18069,17816,18074>,
<17813,18071,17817>,
<18071,18075,17817>,
<17814,18076,18072>,
<17818,18076,17814>,
<17819,18077,17818>,
<17818,18077,18076>,
<18077,17819,17820>,
<18078,18077,17820>,
<17821,18079,18080>,
<17822,17821,18080>,
<18073,17821,17815>,
<18079,17821,18073>,
<17816,17823,18074>,
<18074,17823,18081>,
<17817,18075,17824>,
<18075,18082,17824>,
<17820,18083,18078>,
<17825,18083,17820>,
<18083,17825,17826>,
<18084,18083,17826>,
<17822,18080,17827>,
<18080,18085,17827>,
<17823,17828,18081>,
<18081,17828,18086>,
<17824,18082,17829>,
<18082,18087,17829>,
<17826,17830,18084>,
<18084,17830,18088>,
<17827,18085,17831>,
<18085,18089,17831>,
<17828,17832,18086>,
<18086,17832,18090>,
<17829,18087,17833>,
<18087,18091,17833>,
<17830,17834,18088>,
<18088,17834,18092>,
<17831,18089,18093>,
<17835,17831,18093>,
<18093,17836,17835>,
<18094,17836,18093>,
<17832,17837,18090>,
<18090,17837,18095>,
<17833,18091,17838>,
<18091,18096,17838>,
<17841,18097,18098>,
<17840,18097,17841>,
<18092,17834,17841>,
<18098,18092,17841>,
<17836,18094,17842>,
<18094,18099,17842>,
<17837,17843,18095>,
<18095,17843,18100>,
<17838,18096,17844>,
<18096,18101,17844>,
<17840,17845,18097>,
<18097,17845,18102>,
<17842,18099,17846>,
<18099,18103,17846>,
<17843,17847,18100>,
<18100,17847,18104>,
<17844,18101,17848>,
<18101,18105,17848>,
<17845,17849,18102>,
<18102,17849,18106>,
<17846,18103,17850>,
<18103,18107,17850>,
<17847,17851,18104>,
<18104,17851,18108>,
<17848,18105,17852>,
<18105,18109,17852>,
<17849,17853,18106>,
<18106,17853,18110>,
<17850,18107,17854>,
<18107,18111,17854>,
<17851,17855,18108>,
<18108,17855,18112>,
<17852,18109,17856>,
<18109,18113,17856>,
<17853,17857,18110>,
<18110,17857,18114>,
<17854,18111,18115>,
<17858,17854,18115>,
<17859,17858,18116>,
<17858,18115,18116>,
<18112,17855,17859>,
<18116,18112,17859>,
<17856,18113,17860>,
<18113,18117,17860>,
<17862,17861,18118>,
<18119,17862,18118>,
<18119,18120,17862>,
<18120,17863,17862>,
<18114,17857,17863>,
<18120,18114,17863>,
<17860,18117,18121>,
<17864,17860,18121>,
<18118,17861,17864>,
<18118,17864,18122>,
<18122,17864,18121>,
<18119,18118,18122>,
<17867,18123,18124>,
<17866,17867,18124>,
<17868,18125,17867>,
<17867,18125,18123>,
<17869,18126,17868>,
<17868,18126,18125>,
<17870,18127,17869>,
<17869,18127,18126>,
<17871,18128,17870>,
<17870,18128,18127>,
<17872,18129,17871>,
<17871,18129,18128>,
<17873,18130,17872>,
<17872,18130,18129>,
<17874,18131,17873>,
<17873,18131,18130>,
<17875,18132,17874>,
<17874,18132,18131>,
<17876,18133,17875>,
<17875,18133,18132>,
<17877,18134,17876>,
<17876,18134,18133>,
<17878,18135,17877>,
<17877,18135,18134>,
<17879,18136,17878>,
<17878,18136,18135>,
<17880,18137,17879>,
<17879,18137,18136>,
<17881,18138,17880>,
<17880,18138,18137>,
<17882,18139,17881>,
<17881,18139,18138>,
<17883,18140,17882>,
<17882,18140,18139>,
<17884,18141,17883>,
<17883,18141,18140>,
<17885,18142,17884>,
<17884,18142,18141>,
<17886,18143,17885>,
<17885,18143,18142>,
<17887,18144,17886>,
<17886,18144,18143>,
<17888,18145,17887>,
<17887,18145,18144>,
<17889,18146,17888>,
<17888,18146,18145>,
<17890,18147,17889>,
<17889,18147,18146>,
<17891,18148,17890>,
<17890,18148,18147>,
<17892,18149,17891>,
<17891,18149,18148>,
<18149,17892,17893>,
<18150,18149,17893>,
<17866,18124,17894>,
<18124,18151,17894>,
<17896,17895,18152>,
<17896,18152,18153>,
<17896,18153,17893>,
<17893,18153,18150>,
<18154,18155,17898>,
<18154,17898,18151>,
<18151,17898,17894>,
<18154,18156,18155>,
<17900,18157,18158>,
<17899,18157,17900>,
<18152,17895,17900>,
<18152,17900,18159>,
<18159,17900,18158>,
<18153,18152,18159>,
<17898,18155,17901>,
<18155,18156,18160>,
<18155,18160,17901>,
<17901,18160,17902>,
<17903,17902,18161>,
<17902,18160,18161>,
<17904,17903,18162>,
<17903,18161,18162>,
<17905,17904,18163>,
<17904,18162,18163>,
<17906,17905,18164>,
<17905,18163,18164>,
<17907,17906,18165>,
<17906,18164,18165>,
<17908,18166,18167>,
<17908,17907,18166>,
<17907,18165,18166>,
<18166,18168,18167>,
<18169,18170,18171>,
<18169,17910,17909>,
<18169,18171,17910>,
<18171,18172,17910>,
<17911,17910,18173>,
<17910,18172,18173>,
<17912,17911,18174>,
<17911,18173,18174>,
<18157,17899,17912>,
<18174,18157,17912>,
<17908,18167,17913>,
<18167,18168,18175>,
<18167,18175,17913>,
<17913,18175,17914>,
<18175,17917,17914>,
<18176,17917,18175>,
<17919,18177,18178>,
<17918,18177,17919>,
<17920,17919,18179>,
<17919,18178,18179>,
<17921,17920,18180>,
<17920,18179,18180>,
<17922,17921,18181>,
<17921,18180,18181>,
<17923,17922,18182>,
<17922,18181,18182>,
<17924,17923,18183>,
<17923,18182,18183>,
<17925,17924,18184>,
<17924,18183,18184>,
<17926,17925,18185>,
<17925,18184,18185>,
<17927,17926,18186>,
<17926,18185,18186>,
<17928,17927,18187>,
<17927,18186,18187>,
<18170,18169,17929>,
<18170,17929,18187>,
<18187,17929,17928>,
<17909,17929,18169>,
<17917,18176,18188>,
<17930,17917,18188>,
<18177,17918,17930>,
<18188,18177,17930>,
<17931,18189,17932>,
<18190,18189,17931>,
<18190,17931,18191>,
<18191,17931,17933>,
<17934,18192,17933>,
<17933,18192,18191>,
<18192,17934,17935>,
<18193,18192,17935>,
<17936,18194,17937>,
<17936,17938,18195>,
<18194,17936,18195>,
<17938,17939,18195>,
<17942,18196,18197>,
<17941,17942,18197>,
<17943,18198,17942>,
<17942,18198,18196>,
<17944,18199,17943>,
<17943,18199,18198>,
<17945,18200,17944>,
<17944,18200,18199>,
<17946,18201,17945>,
<17945,18201,18200>,
<18189,17946,17932>,
<18189,18202,17946>,
<18202,18201,17946>,
<18190,18202,18189>,
<17935,18203,18193>,
<17947,18203,17935>,
<17949,18204,17947>,
<17947,18204,18203>,
<17950,18205,17949>,
<17949,18205,18204>,
<17951,18206,17950>,
<17950,18206,18205>,
<17952,18207,17951>,
<17951,18207,18206>,
<18194,17952,17937>,
<18194,18208,17952>,
<18208,18207,17952>,
<18195,18208,18194>,
<18209,18208,18195>,
<17939,18209,18195>,
<17939,17953,18209>,
<17953,18210,18209>,
<17954,18211,17953>,
<17953,18211,18210>,
<17955,18212,17954>,
<17954,18212,18211>,
<17956,18213,17955>,
<17955,18213,18212>,
<17957,18214,17956>,
<17956,18214,18213>,
<18214,17957,17959>,
<18215,18214,17959>,
<18216,18217,18218>,
<18216,18219,18220>,
<18217,18216,18220>,
<18219,18221,18222>,
<18220,18219,18222>,
<18222,18221,18223>,
<17960,18224,17961>,
<18225,18224,17960>,
<18225,17960,18226>,
<18226,17960,17962>,
<18197,17962,17941>,
<18226,17962,18197>,
<17959,18227,18215>,
<17963,18227,17959>,
<18227,17963,17964>,
<18228,18227,17964>,
<18216,18218,18229>,
<18219,18216,18229>,
<18230,18219,18229>,
<18221,18219,18230>,
<18231,18221,18230>,
<18223,18221,18231>,
<17961,18224,17965>,
<18224,18225,18232>,
<18224,18232,17965>,
<17965,18232,17966>,
<17967,17966,18233>,
<17966,18232,18233>,
<17968,17967,18234>,
<17967,18233,18234>,
<17969,17968,18235>,
<17968,18234,18235>,
<17970,17969,18236>,
<17969,18235,18236>,
<17971,17970,18237>,
<17970,18236,18237>,
<17972,17971,18238>,
<17971,18237,18238>,
<17973,17972,18239>,
<17972,18238,18239>,
<17974,17973,18240>,
<17973,18239,18240>,
<17975,17974,18241>,
<17974,18240,18241>,
<17976,17975,18242>,
<17975,18241,18242>,
<17977,17976,18243>,
<17976,18242,18243>,
<17978,17977,18244>,
<17977,18243,18244>,
<17979,17978,18245>,
<17978,18244,18245>,
<17980,17979,18246>,
<17979,18245,18246>,
<17981,17980,18247>,
<17980,18246,18247>,
<17982,17981,18248>,
<17981,18247,18248>,
<17983,17982,18249>,
<17982,18248,18249>,
<17984,17983,18250>,
<17983,18249,18250>,
<17985,17984,18251>,
<17984,18250,18251>,
<17986,17985,18252>,
<17985,18251,18252>,
<17987,17986,18253>,
<17986,18252,18253>,
<18228,17964,17987>,
<18253,18228,17987>,
<17988,18254,18255>,
<17989,17988,18255>,
<18254,17988,17990>,
<18256,18254,17990>,
<17989,18255,17991>,
<18255,18257,17991>,
<17990,18258,18256>,
<17992,18258,17990>,
<18258,17992,17993>,
<18259,18258,17993>,
<17991,18257,17994>,
<18257,18260,17994>,
<18261,17993,17995>,
<18261,18262,17993>,
<18262,18259,17993>,
<17995,17997,18261>,
<17994,18260,17998>,
<18260,18263,17998>,
<18000,18262,18261>,
<18000,17999,18262>,
<17999,18264,18262>,
<17997,18000,18261>,
<18001,18265,18266>,
<18002,18001,18266>,
<18265,18001,18003>,
<18267,18265,18003>,
<17998,18263,18004>,
<18263,18268,18004>,
<17999,18005,18264>,
<18264,18005,18269>,
<18006,18270,18271>,
<18007,18006,18271>,
<18266,18006,18002>,
<18270,18006,18266>,
<18003,18008,18267>,
<18267,18008,18272>,
<18004,18268,18009>,
<18268,18273,18009>,
<18005,18010,18269>,
<18269,18010,18274>,
<18007,18271,18011>,
<18271,18275,18011>,
<18008,18012,18272>,
<18272,18012,18276>,
<18009,18273,18013>,
<18273,18277,18013>,
<18010,18278,18274>,
<18014,18278,18010>,
<18278,18014,18015>,
<18279,18278,18015>,
<18011,18275,18016>,
<18275,18280,18016>,
<18012,18017,18276>,
<18276,18017,18281>,
<18013,18277,18018>,
<18277,18282,18018>,
<18015,18019,18279>,
<18279,18019,18283>,
<18016,18280,18020>,
<18280,18284,18020>,
<18017,18021,18281>,
<18281,18021,18285>,
<18018,18282,18022>,
<18282,18286,18022>,
<18019,18023,18283>,
<18283,18023,18287>,
<18020,18284,18024>,
<18284,18288,18024>,
<18021,18025,18285>,
<18285,18025,18289>,
<18022,18286,18026>,
<18286,18290,18026>,
<18023,18291,18287>,
<18027,18291,18023>,
<18291,18027,18028>,
<18292,18291,18028>,
<18029,18293,18294>,
<18030,18029,18294>,
<18288,18029,18024>,
<18293,18029,18288>,
<18025,18031,18289>,
<18289,18031,18295>,
<18026,18290,18032>,
<18290,18296,18032>,
<18028,18033,18292>,
<18292,18033,18297>,
<18030,18294,18035>,
<18294,18298,18035>,
<18031,18036,18295>,
<18295,18036,18299>,
<18032,18296,18037>,
<18296,18300,18037>,
<18033,18301,18297>,
<18038,18301,18033>,
<18301,18038,18039>,
<18302,18301,18039>,
<18040,18303,18304>,
<18041,18040,18304>,
<18298,18040,18035>,
<18303,18040,18298>,
<18036,18042,18299>,
<18299,18042,18305>,
<18037,18300,18043>,
<18300,18306,18043>,
<18039,18044,18302>,
<18302,18044,18307>,
<18041,18304,18045>,
<18304,18308,18045>,
<18042,18046,18305>,
<18305,18046,18309>,
<18043,18306,18047>,
<18306,18310,18047>,
<18049,18311,18312>,
<18048,18311,18049>,
<18307,18044,18049>,
<18312,18307,18049>,
<18045,18308,18050>,
<18308,18313,18050>,
<18046,18051,18309>,
<18309,18051,18314>,
<18047,18310,18052>,
<18310,18315,18052>,
<18054,18316,18317>,
<18053,18316,18054>,
<18311,18048,18054>,
<18317,18311,18054>,
<18050,18313,18318>,
<18055,18050,18318>,
<18056,18055,18319>,
<18055,18318,18319>,
<18319,18057,18056>,
<18320,18057,18319>,
<18051,18058,18314>,
<18314,18058,18321>,
<18052,18315,18322>,
<18059,18052,18322>,
<18060,18059,18323>,
<18059,18322,18323>,
<18061,18060,18324>,
<18060,18323,18324>,
<18316,18053,18061>,
<18324,18316,18061>,
<18057,18320,18063>,
<18320,18325,18063>,
<18058,18064,18321>,
<18321,18064,18326>,
<18063,18325,18066>,
<18325,18327,18066>,
<18064,18067,18326>,
<18326,18067,18328>,
<18066,18327,18068>,
<18327,18329,18068>,
<18067,18069,18328>,
<18328,18069,18330>,
<18070,18331,18332>,
<18071,18070,18332>,
<18331,18070,18072>,
<18333,18331,18072>,
<18068,18329,18073>,
<18329,18334,18073>,
<18069,18074,18330>,
<18330,18074,18335>,
<18071,18332,18075>,
<18332,18336,18075>,
<18072,18337,18333>,
<18076,18337,18072>,
<18077,18338,18076>,
<18076,18338,18337>,
<18338,18077,18078>,
<18339,18338,18078>,
<18079,18340,18341>,
<18080,18079,18341>,
<18334,18079,18073>,
<18340,18079,18334>,
<18074,18081,18335>,
<18335,18081,18342>,
<18075,18336,18082>,
<18336,18343,18082>,
<18078,18344,18339>,
<18083,18344,18078>,
<18344,18083,18084>,
<18345,18344,18084>,
<18080,18341,18085>,
<18341,18346,18085>,
<18081,18086,18342>,
<18342,18086,18347>,
<18082,18343,18087>,
<18343,18348,18087>,
<18084,18088,18345>,
<18345,18088,18349>,
<18350,18351,18089>,
<18350,18089,18346>,
<18346,18089,18085>,
<18350,18352,18351>,
<18086,18090,18347>,
<18347,18090,18353>,
<18087,18348,18091>,
<18348,18354,18091>,
<18088,18092,18349>,
<18349,18092,18355>,
<18089,18351,18093>,
<18351,18094,18093>,
<18351,18352,18094>,
<18352,18356,18094>,
<18090,18095,18353>,
<18353,18095,18357>,
<18091,18354,18096>,
<18354,18358,18096>,
<18098,18359,18360>,
<18097,18359,18098>,
<18355,18092,18098>,
<18360,18355,18098>,
<18094,18356,18099>,
<18356,18361,18099>,
<18095,18100,18357>,
<18357,18100,18362>,
<18096,18358,18101>,
<18358,18363,18101>,
<18097,18102,18359>,
<18359,18102,18364>,
<18099,18361,18103>,
<18361,18365,18103>,
<18100,18104,18362>,
<18362,18104,18366>,
<18101,18363,18105>,
<18363,18367,18105>,
<18102,18106,18364>,
<18364,18106,18368>,
<18103,18365,18107>,
<18365,18369,18107>,
<18104,18108,18366>,
<18366,18108,18370>,
<18105,18367,18109>,
<18367,18371,18109>,
<18106,18110,18368>,
<18368,18110,18372>,
<18107,18369,18111>,
<18369,18373,18111>,
<18108,18112,18370>,
<18370,18112,18374>,
<18109,18371,18113>,
<18371,18375,18113>,
<18110,18114,18372>,
<18372,18114,18376>,
<18111,18373,18377>,
<18115,18111,18377>,
<18378,18377,18379>,
<18378,18116,18377>,
<18116,18115,18377>,
<18116,18378,18380>,
<18116,18380,18112>,
<18112,18380,18374>,
<18113,18375,18117>,
<18375,18381,18117>,
<18120,18382,18383>,
<18119,18382,18120>,
<18376,18114,18120>,
<18383,18376,18120>,
<18378,18379,18384>,
<18380,18378,18384>,
<18117,18381,18385>,
<18121,18117,18385>,
<18122,18121,18386>,
<18121,18385,18386>,
<18382,18119,18122>,
<18386,18382,18122>,
<18387,18388,18389>,
<18387,18124,18123>,
<18387,18123,18388>,
<18388,18123,18390>,
<18125,18391,18123>,
<18123,18391,18390>,
<18126,18392,18125>,
<18125,18392,18391>,
<18127,18393,18126>,
<18126,18393,18392>,
<18128,18394,18127>,
<18127,18394,18393>,
<18129,18395,18128>,
<18128,18395,18394>,
<18130,18396,18129>,
<18129,18396,18395>,
<18131,18397,18130>,
<18130,18397,18396>,
<18132,18398,18131>,
<18131,18398,18397>,
<18133,18399,18132>,
<18132,18399,18398>,
<18134,18400,18133>,
<18133,18400,18399>,
<18135,18401,18134>,
<18134,18401,18400>,
<18136,18402,18135>,
<18135,18402,18401>,
<18137,18403,18136>,
<18136,18403,18402>,
<18138,18404,18137>,
<18137,18404,18403>,
<18139,18405,18138>,
<18138,18405,18404>,
<18140,18406,18139>,
<18139,18406,18405>,
<18141,18407,18140>,
<18140,18407,18406>,
<18142,18408,18141>,
<18141,18408,18407>,
<18143,18409,18142>,
<18142,18409,18408>,
<18144,18410,18143>,
<18143,18410,18409>,
<18145,18411,18144>,
<18144,18411,18410>,
<18146,18412,18145>,
<18145,18412,18411>,
<18147,18413,18146>,
<18146,18413,18412>,
<18148,18414,18147>,
<18147,18414,18413>,
<18149,18415,18148>,
<18148,18415,18414>,
<18150,18416,18417>,
<18150,18417,18149>,
<18149,18417,18415>,
<18417,18416,18418>,
<18387,18389,18419>,
<18419,18124,18387>,
<18419,18420,18124>,
<18420,18151,18124>,
<18416,18421,18422>,
<18416,18150,18421>,
<18150,18153,18421>,
<18418,18416,18422>,
<18151,18420,18423>,
<18154,18151,18423>,
<18423,18156,18154>,
<18424,18156,18423>,
<18158,18425,18426>,
<18157,18425,18158>,
<18159,18158,18427>,
<18158,18426,18427>,
<18421,18153,18159>,
<18427,18421,18159>,
<18156,18424,18428>,
<18160,18156,18428>,
<18161,18160,18429>,
<18160,18428,18429>,
<18162,18161,18430>,
<18161,18429,18430>,
<18163,18162,18431>,
<18162,18430,18431>,
<18164,18163,18432>,
<18163,18431,18432>,
<18165,18164,18433>,
<18164,18432,18433>,
<18166,18165,18434>,
<18165,18433,18434>,
<18434,18168,18166>,
<18435,18168,18434>,
<18171,18436,18437>,
<18170,18436,18171>,
<18172,18171,18438>,
<18171,18437,18438>,
<18173,18172,18439>,
<18172,18438,18439>,
<18174,18173,18440>,
<18173,18439,18440>,
<18425,18157,18174>,
<18440,18425,18174>,
<18168,18435,18441>,
<18175,18168,18441>,
<18176,18442,18443>,
<18176,18175,18442>,
<18175,18441,18442>,
<18443,18178,18177>,
<18443,18442,18178>,
<18442,18444,18178>,
<18179,18178,18445>,
<18178,18444,18445>,
<18180,18179,18446>,
<18179,18445,18446>,
<18181,18180,18447>,
<18180,18446,18447>,
<18182,18181,18448>,
<18181,18447,18448>,
<18183,18182,18449>,
<18182,18448,18449>,
<18184,18183,18450>,
<18183,18449,18450>,
<18185,18184,18451>,
<18184,18450,18451>,
<18186,18185,18452>,
<18185,18451,18452>,
<18187,18186,18453>,
<18186,18452,18453>,
<18436,18170,18187>,
<18453,18436,18187>,
<18176,18443,18188>,
<18177,18188,18443>,
<18191,18454,18455>,
<18190,18191,18455>,
<18192,18456,18191>,
<18191,18456,18454>,
<18456,18192,18193>,
<18457,18456,18193>,
<18196,18458,18459>,
<18197,18196,18459>,
<18198,18460,18196>,
<18196,18460,18458>,
<18199,18461,18198>,
<18198,18461,18460>,
<18200,18462,18199>,
<18199,18462,18461>,
<18201,18463,18200>,
<18200,18463,18462>,
<18202,18464,18201>,
<18201,18464,18463>,
<18455,18202,18190>,
<18464,18202,18455>,
<18193,18465,18457>,
<18203,18465,18193>,
<18204,18466,18203>,
<18203,18466,18465>,
<18205,18467,18204>,
<18204,18467,18466>,
<18206,18468,18205>,
<18205,18468,18467>,
<18207,18469,18206>,
<18206,18469,18468>,
<18208,18470,18207>,
<18207,18470,18469>,
<18209,18471,18208>,
<18208,18471,18470>,
<18210,18472,18209>,
<18209,18472,18471>,
<18211,18473,18210>,
<18210,18473,18472>,
<18212,18474,18211>,
<18211,18474,18473>,
<18213,18475,18212>,
<18212,18475,18474>,
<18214,18476,18213>,
<18213,18476,18475>,
<18476,18214,18215>,
<18477,18476,18215>,
<18217,18478,18479>,
<18218,18217,18479>,
<18220,18480,18217>,
<18217,18480,18478>,
<18222,18481,18220>,
<18220,18481,18480>,
<18223,18482,18483>,
<18223,18483,18222>,
<18222,18483,18481>,
<18482,18484,18485>,
<18483,18482,18485>,
<18484,18486,18487>,
<18485,18484,18487>,
<18486,18225,18226>,
<18486,18226,18487>,
<18487,18226,18488>,
<18459,18226,18197>,
<18488,18226,18459>,
<18215,18489,18477>,
<18227,18489,18215>,
<18489,18227,18228>,
<18490,18489,18228>,
<18218,18479,18491>,
<18229,18218,18491>,
<18230,18229,18492>,
<18229,18491,18492>,
<18231,18230,18493>,
<18230,18492,18493>,
<18482,18223,18231>,
<18482,18231,18494>,
<18494,18231,18493>,
<18484,18482,18494>,
<18495,18484,18494>,
<18486,18484,18495>,
<18496,18486,18495>,
<18225,18486,18496>,
<18225,18496,18232>,
<18232,18496,18497>,
<18233,18232,18498>,
<18232,18497,18498>,
<18234,18233,18499>,
<18233,18498,18499>,
<18235,18234,18500>,
<18234,18499,18500>,
<18236,18235,18501>,
<18235,18500,18501>,
<18237,18236,18502>,
<18236,18501,18502>,
<18238,18237,18503>,
<18237,18502,18503>,
<18239,18238,18504>,
<18238,18503,18504>,
<18240,18239,18505>,
<18239,18504,18505>,
<18241,18240,18506>,
<18240,18505,18506>,
<18242,18241,18507>,
<18241,18506,18507>,
<18243,18242,18508>,
<18242,18507,18508>,
<18244,18243,18509>,
<18243,18508,18509>,
<18245,18244,18510>,
<18244,18509,18510>,
<18246,18245,18511>,
<18245,18510,18511>,
<18247,18246,18512>,
<18246,18511,18512>,
<18248,18247,18513>,
<18247,18512,18513>,
<18249,18248,18514>,
<18248,18513,18514>,
<18250,18249,18515>,
<18249,18514,18515>,
<18251,18250,18516>,
<18250,18515,18516>,
<18252,18251,18517>,
<18251,18516,18517>,
<18253,18252,18518>,
<18252,18517,18518>,
<18490,18228,18253>,
<18518,18490,18253>,
<18254,18519,18520>,
<18255,18254,18520>,
<18519,18254,18256>,
<18521,18519,18256>,
<18255,18520,18257>,
<18520,18522,18257>,
<18256,18523,18521>,
<18258,18523,18256>,
<18523,18258,18259>,
<18524,18523,18259>,
<18257,18522,18260>,
<18522,18525,18260>,
<18259,18262,18524>,
<18524,18262,18526>,
<18527,18528,18529>,
<18528,18527,18530>,
<18260,18525,18263>,
<18525,18531,18263>,
<18262,18264,18526>,
<18526,18264,18532>,
<18265,18527,18529>,
<18265,18529,18266>,
<18266,18529,18533>,
<18527,18265,18267>,
<18527,18267,18530>,
<18530,18267,18534>,
<18263,18531,18268>,
<18531,18535,18268>,
<18264,18269,18532>,
<18532,18269,18536>,
<18270,18537,18538>,
<18271,18270,18538>,
<18533,18270,18266>,
<18537,18270,18533>,
<18267,18272,18534>,
<18534,18272,18539>,
<18268,18535,18273>,
<18535,18540,18273>,
<18269,18274,18536>,
<18536,18274,18541>,
<18271,18538,18275>,
<18538,18542,18275>,
<18272,18276,18539>,
<18539,18276,18543>,
<18273,18540,18277>,
<18540,18544,18277>,
<18274,18545,18541>,
<18278,18545,18274>,
<18545,18278,18279>,
<18546,18545,18279>,
<18275,18542,18280>,
<18542,18547,18280>,
<18276,18281,18543>,
<18543,18281,18548>,
<18277,18544,18282>,
<18544,18549,18282>,
<18279,18283,18546>,
<18546,18283,18550>,
<18280,18547,18284>,
<18547,18551,18284>,
<18281,18285,18548>,
<18548,18285,18552>,
<18282,18549,18286>,
<18549,18553,18286>,
<18283,18287,18550>,
<18550,18287,18554>,
<18284,18551,18288>,
<18551,18555,18288>,
<18285,18289,18552>,
<18552,18289,18556>,
<18286,18553,18290>,
<18553,18557,18290>,
<18287,18558,18554>,
<18291,18558,18287>,
<18558,18291,18292>,
<18559,18558,18292>,
<18293,18560,18294>,
<18293,18561,18560>,
<18293,18288,18561>,
<18288,18555,18561>,
<18289,18295,18556>,
<18556,18295,18562>,
<18290,18557,18296>,
<18557,18563,18296>,
<18292,18297,18559>,
<18559,18297,18564>,
<18560,18565,18566>,
<18560,18566,18294>,
<18294,18566,18298>,
<18561,18565,18560>,
<18295,18299,18562>,
<18562,18299,18567>,
<18296,18563,18300>,
<18563,18568,18300>,
<18297,18569,18564>,
<18301,18569,18297>,
<18569,18301,18302>,
<18570,18569,18302>,
<18303,18571,18572>,
<18304,18303,18572>,
<18566,18303,18298>,
<18571,18303,18566>,
<18299,18305,18567>,
<18567,18305,18573>,
<18300,18568,18306>,
<18568,18574,18306>,
<18302,18307,18570>,
<18570,18307,18575>,
<18304,18572,18308>,
<18572,18576,18308>,
<18305,18309,18573>,
<18573,18309,18577>,
<18306,18574,18310>,
<18574,18578,18310>,
<18312,18579,18580>,
<18311,18579,18312>,
<18575,18307,18312>,
<18580,18575,18312>,
<18581,18582,18313>,
<18581,18313,18576>,
<18576,18313,18308>,
<18581,18583,18582>,
<18309,18314,18577>,
<18577,18314,18584>,
<18310,18578,18315>,
<18578,18585,18315>,
<18317,18586,18587>,
<18316,18586,18317>,
<18579,18311,18317>,
<18587,18579,18317>,
<18313,18582,18318>,
<18582,18583,18588>,
<18582,18588,18318>,
<18318,18588,18319>,
<18588,18320,18319>,
<18589,18320,18588>,
<18314,18321,18584>,
<18584,18321,18590>,
<18315,18585,18591>,
<18322,18315,18591>,
<18323,18322,18592>,
<18322,18591,18592>,
<18324,18323,18593>,
<18323,18592,18593>,
<18586,18316,18324>,
<18593,18586,18324>,
<18320,18589,18325>,
<18589,18594,18325>,
<18321,18326,18590>,
<18590,18326,18595>,
<18325,18594,18327>,
<18594,18596,18327>,
<18326,18328,18595>,
<18595,18328,18597>,
<18327,18596,18329>,
<18596,18598,18329>,
<18328,18330,18597>,
<18597,18330,18599>,
<18331,18600,18601>,
<18332,18331,18601>,
<18600,18331,18333>,
<18602,18600,18333>,
<18329,18598,18334>,
<18598,18603,18334>,
<18330,18335,18599>,
<18599,18335,18604>,
<18332,18601,18336>,
<18601,18605,18336>,
<18333,18606,18602>,
<18337,18606,18333>,
<18338,18607,18337>,
<18337,18607,18606>,
<18607,18338,18339>,
<18608,18607,18339>,
<18340,18609,18610>,
<18341,18340,18610>,
<18603,18340,18334>,
<18609,18340,18603>,
<18335,18342,18604>,
<18604,18342,18611>,
<18336,18605,18343>,
<18605,18612,18343>,
<18339,18613,18608>,
<18344,18613,18339>,
<18613,18344,18345>,
<18614,18613,18345>,
<18341,18610,18346>,
<18610,18615,18346>,
<18342,18347,18611>,
<18611,18347,18616>,
<18343,18612,18348>,
<18612,18617,18348>,
<18345,18349,18614>,
<18614,18349,18618>,
<18619,18350,18346>,
<18619,18346,18620>,
<18620,18346,18615>,
<18350,18619,18352>,
<18347,18353,18616>,
<18616,18353,18621>,
<18348,18617,18354>,
<18617,18622,18354>,
<18349,18355,18618>,
<18618,18355,18623>,
<18619,18620,18624>,
<18624,18352,18619>,
<18624,18625,18352>,
<18625,18356,18352>,
<18353,18357,18621>,
<18621,18357,18626>,
<18354,18622,18358>,
<18622,18627,18358>,
<18360,18628,18629>,
<18359,18628,18360>,
<18623,18355,18360>,
<18629,18623,18360>,
<18356,18625,18361>,
<18625,18630,18361>,
<18357,18362,18626>,
<18626,18362,18631>,
<18358,18627,18363>,
<18627,18632,18363>,
<18359,18364,18628>,
<18628,18364,18633>,
<18361,18630,18365>,
<18630,18634,18365>,
<18362,18366,18631>,
<18631,18366,18635>,
<18363,18632,18367>,
<18632,18636,18367>,
<18364,18368,18633>,
<18633,18368,18637>,
<18365,18634,18369>,
<18634,18638,18369>,
<18366,18370,18635>,
<18635,18370,18639>,
<18367,18636,18371>,
<18636,18640,18371>,
<18368,18372,18637>,
<18637,18372,18641>,
<18369,18638,18373>,
<18638,18642,18373>,
<18370,18374,18639>,
<18639,18374,18643>,
<18371,18640,18375>,
<18640,18644,18375>,
<18372,18376,18641>,
<18641,18376,18645>,
<18373,18642,18646>,
<18377,18373,18646>,
<18646,18379,18377>,
<18647,18379,18646>,
<18374,18380,18643>,
<18643,18380,18648>,
<18375,18644,18381>,
<18644,18649,18381>,
<18383,18650,18651>,
<18382,18650,18383>,
<18645,18376,18383>,
<18651,18645,18383>,
<18379,18647,18652>,
<18384,18379,18652>,
<18648,18380,18384>,
<18652,18648,18384>,
<18381,18649,18653>,
<18385,18381,18653>,
<18386,18385,18654>,
<18385,18653,18654>,
<18650,18382,18386>,
<18654,18650,18386>,
<18388,18655,18656>,
<18389,18388,18656>,
<18390,18657,18388>,
<18388,18657,18655>,
<18391,18658,18390>,
<18390,18658,18657>,
<18392,18659,18391>,
<18391,18659,18658>,
<18393,18660,18392>,
<18392,18660,18659>,
<18394,18661,18393>,
<18393,18661,18660>,
<18395,18662,18394>,
<18394,18662,18661>,
<18396,18663,18395>,
<18395,18663,18662>,
<18397,18664,18396>,
<18396,18664,18663>,
<18398,18665,18397>,
<18397,18665,18664>,
<18399,18666,18398>,
<18398,18666,18665>,
<18400,18667,18399>,
<18399,18667,18666>,
<18401,18668,18400>,
<18400,18668,18667>,
<18402,18669,18401>,
<18401,18669,18668>,
<18403,18670,18402>,
<18402,18670,18669>,
<18404,18671,18403>,
<18403,18671,18670>,
<18405,18672,18404>,
<18404,18672,18671>,
<18406,18673,18405>,
<18405,18673,18672>,
<18407,18674,18406>,
<18406,18674,18673>,
<18408,18675,18407>,
<18407,18675,18674>,
<18409,18676,18408>,
<18408,18676,18675>,
<18410,18677,18409>,
<18409,18677,18676>,
<18411,18678,18410>,
<18410,18678,18677>,
<18412,18679,18411>,
<18411,18679,18678>,
<18413,18680,18412>,
<18412,18680,18679>,
<18414,18681,18413>,
<18413,18681,18680>,
<18415,18682,18414>,
<18414,18682,18681>,
<18417,18683,18415>,
<18415,18683,18682>,
<18683,18417,18418>,
<18684,18683,18418>,
<18389,18656,18685>,
<18419,18389,18685>,
<18685,18420,18419>,
<18686,18420,18685>,
<18422,18421,18687>,
<18422,18687,18688>,
<18422,18688,18418>,
<18418,18688,18684>,
<18420,18686,18689>,
<18423,18420,18689>,
<18689,18424,18423>,
<18690,18424,18689>,
<18426,18691,18692>,
<18425,18691,18426>,
<18427,18426,18693>,
<18426,18692,18693>,
<18687,18421,18427>,
<18687,18427,18694>,
<18694,18427,18693>,
<18688,18687,18694>,
<18424,18690,18695>,
<18428,18424,18695>,
<18429,18428,18696>,
<18428,18695,18696>,
<18430,18429,18697>,
<18429,18696,18697>,
<18431,18430,18698>,
<18430,18697,18698>,
<18432,18431,18699>,
<18431,18698,18699>,
<18433,18432,18700>,
<18432,18699,18700>,
<18434,18433,18701>,
<18433,18700,18701>,
<18701,18435,18434>,
<18702,18435,18701>,
<18437,18703,18704>,
<18436,18703,18437>,
<18438,18437,18705>,
<18437,18704,18705>,
<18439,18438,18706>,
<18438,18705,18706>,
<18440,18439,18707>,
<18439,18706,18707>,
<18691,18425,18440>,
<18707,18691,18440>,
<18435,18702,18708>,
<18441,18435,18708>,
<18442,18441,18709>,
<18441,18708,18709>,
<18444,18442,18710>,
<18442,18709,18710>,
<18445,18444,18711>,
<18444,18710,18711>,
<18446,18445,18712>,
<18445,18711,18712>,
<18447,18446,18713>,
<18446,18712,18713>,
<18448,18447,18714>,
<18447,18713,18714>,
<18449,18448,18715>,
<18448,18714,18715>,
<18450,18449,18716>,
<18449,18715,18716>,
<18451,18450,18717>,
<18450,18716,18717>,
<18452,18451,18718>,
<18451,18717,18718>,
<18453,18452,18719>,
<18452,18718,18719>,
<18703,18436,18453>,
<18719,18703,18453>,
<18454,18720,18721>,
<18455,18454,18721>,
<18456,18722,18454>,
<18454,18722,18720>,
<18722,18456,18457>,
<18723,18722,18457>,
<18724,18725,18726>,
<18725,18724,18727>,
<18458,18728,18729>,
<18459,18458,18729>,
<18460,18730,18458>,
<18458,18730,18728>,
<18461,18731,18460>,
<18460,18731,18730>,
<18462,18732,18461>,
<18461,18732,18731>,
<18463,18733,18462>,
<18462,18733,18732>,
<18464,18734,18463>,
<18463,18734,18733>,
<18721,18464,18455>,
<18734,18464,18721>,
<18457,18735,18723>,
<18465,18735,18457>,
<18466,18736,18465>,
<18465,18736,18735>,
<18467,18737,18466>,
<18466,18737,18736>,
<18468,18738,18467>,
<18467,18738,18737>,
<18469,18739,18468>,
<18468,18739,18738>,
<18470,18740,18469>,
<18469,18740,18739>,
<18471,18741,18470>,
<18470,18741,18740>,
<18472,18742,18471>,
<18471,18742,18741>,
<18473,18743,18472>,
<18472,18743,18742>,
<18474,18744,18473>,
<18473,18744,18743>,
<18475,18745,18474>,
<18474,18745,18744>,
<18476,18746,18475>,
<18475,18746,18745>,
<18746,18476,18477>,
<18747,18746,18477>,
<18478,18748,18749>,
<18479,18478,18749>,
<18480,18750,18478>,
<18478,18750,18748>,
<18726,18481,18724>,
<18726,18750,18481>,
<18750,18480,18481>,
<18724,18751,18727>,
<18724,18481,18751>,
<18481,18483,18751>,
<18485,18752,18483>,
<18483,18752,18751>,
<18487,18753,18485>,
<18485,18753,18752>,
<18488,18754,18487>,
<18487,18754,18753>,
<18729,18488,18459>,
<18754,18488,18729>,
<18477,18755,18747>,
<18489,18755,18477>,
<18755,18489,18490>,
<18756,18755,18490>,
<18479,18749,18757>,
<18491,18479,18757>,
<18492,18491,18758>,
<18491,18757,18758>,
<18493,18492,18759>,
<18492,18758,18759>,
<18494,18493,18760>,
<18493,18759,18760>,
<18495,18494,18761>,
<18494,18760,18761>,
<18496,18495,18762>,
<18495,18761,18762>,
<18497,18496,18763>,
<18496,18762,18763>,
<18498,18497,18764>,
<18497,18763,18764>,
<18499,18498,18765>,
<18498,18764,18765>,
<18500,18499,18766>,
<18499,18765,18766>,
<18501,18500,18767>,
<18500,18766,18767>,
<18502,18501,18768>,
<18501,18767,18768>,
<18503,18502,18769>,
<18502,18768,18769>,
<18504,18503,18770>,
<18503,18769,18770>,
<18505,18504,18771>,
<18504,18770,18771>,
<18506,18505,18772>,
<18505,18771,18772>,
<18507,18506,18773>,
<18506,18772,18773>,
<18508,18507,18774>,
<18507,18773,18774>,
<18509,18508,18775>,
<18508,18774,18775>,
<18510,18509,18776>,
<18509,18775,18776>,
<18511,18510,18777>,
<18510,18776,18777>,
<18512,18511,18778>,
<18511,18777,18778>,
<18513,18512,18779>,
<18512,18778,18779>,
<18514,18513,18780>,
<18513,18779,18780>,
<18515,18514,18781>,
<18514,18780,18781>,
<18516,18515,18782>,
<18515,18781,18782>,
<18517,18516,18783>,
<18516,18782,18783>,
<18518,18517,18784>,
<18517,18783,18784>,
<18756,18490,18518>,
<18784,18756,18518>,
<18519,18785,18786>,
<18520,18519,18786>,
<18785,18519,18521>,
<18787,18785,18521>,
<18520,18786,18522>,
<18786,18788,18522>,
<18521,18789,18787>,
<18523,18789,18521>,
<18789,18523,18524>,
<18790,18789,18524>,
<18522,18788,18525>,
<18788,18791,18525>,
<18524,18526,18790>,
<18790,18526,18792>,
<18528,18793,18794>,
<18529,18528,18794>,
<18793,18528,18530>,
<18795,18793,18530>,
<18525,18791,18531>,
<18791,18796,18531>,
<18526,18532,18792>,
<18792,18532,18797>,
<18529,18794,18533>,
<18794,18798,18533>,
<18530,18534,18795>,
<18795,18534,18799>,
<18531,18796,18535>,
<18796,18800,18535>,
<18532,18536,18797>,
<18797,18536,18801>,
<18537,18802,18538>,
<18537,18803,18802>,
<18537,18533,18803>,
<18533,18798,18803>,
<18534,18539,18799>,
<18799,18539,18804>,
<18535,18800,18540>,
<18800,18805,18540>,
<18806,18541,18807>,
<18806,18801,18541>,
<18801,18536,18541>,
<18806,18807,18808>,
<18802,18809,18810>,
<18802,18810,18538>,
<18538,18810,18542>,
<18803,18809,18802>,
<18539,18543,18804>,
<18804,18543,18811>,
<18540,18805,18544>,
<18805,18812,18544>,
<18541,18545,18807>,
<18807,18545,18546>,
<18807,18546,18808>,
<18808,18546,18813>,
<18542,18810,18547>,
<18810,18814,18547>,
<18543,18548,18811>,
<18811,18548,18815>,
<18544,18812,18549>,
<18812,18816,18549>,
<18546,18550,18813>,
<18813,18550,18817>,
<18547,18814,18551>,
<18814,18818,18551>,
<18548,18552,18815>,
<18815,18552,18819>,
<18549,18816,18553>,
<18816,18820,18553>,
<18550,18554,18817>,
<18817,18554,18821>,
<18551,18818,18555>,
<18818,18822,18555>,
<18552,18556,18819>,
<18819,18556,18823>,
<18553,18820,18557>,
<18820,18824,18557>,
<18825,18554,18558>,
<18825,18826,18554>,
<18826,18821,18554>,
<18558,18559,18825>,
<18555,18822,18561>,
<18822,18827,18561>,
<18556,18562,18823>,
<18823,18562,18828>,
<18557,18824,18563>,
<18824,18829,18563>,
<18825,18830,18826>,
<18830,18825,18559>,
<18830,18559,18831>,
<18831,18559,18564>,
<18565,18832,18833>,
<18566,18565,18833>,
<18827,18565,18561>,
<18832,18565,18827>,
<18562,18567,18828>,
<18828,18567,18834>,
<18563,18829,18568>,
<18829,18835,18568>,
<18564,18836,18831>,
<18569,18836,18564>,
<18836,18569,18570>,
<18837,18836,18570>,
<18571,18838,18839>,
<18572,18571,18839>,
<18833,18571,18566>,
<18838,18571,18833>,
<18567,18573,18834>,
<18834,18573,18840>,
<18568,18835,18574>,
<18835,18841,18574>,
<18570,18575,18837>,
<18837,18575,18842>,
<18572,18839,18576>,
<18839,18843,18576>,
<18573,18577,18840>,
<18840,18577,18844>,
<18574,18841,18578>,
<18841,18845,18578>,
<18580,18846,18847>,
<18579,18846,18580>,
<18842,18575,18580>,
<18847,18842,18580>,
<18576,18843,18848>,
<18581,18576,18848>,
<18848,18583,18581>,
<18849,18583,18848>,
<18577,18584,18844>,
<18844,18584,18850>,
<18578,18845,18585>,
<18845,18851,18585>,
<18587,18852,18853>,
<18586,18852,18587>,
<18846,18579,18587>,
<18853,18846,18587>,
<18583,18849,18854>,
<18588,18583,18854>,
<18854,18589,18588>,
<18855,18589,18854>,
<18584,18590,18850>,
<18850,18590,18856>,
<18585,18851,18857>,
<18591,18585,18857>,
<18592,18591,18858>,
<18591,18857,18858>,
<18593,18592,18859>,
<18592,18858,18859>,
<18852,18586,18593>,
<18859,18852,18593>,
<18589,18855,18594>,
<18855,18860,18594>,
<18590,18595,18856>,
<18856,18595,18861>,
<18594,18860,18596>,
<18860,18862,18596>,
<18595,18597,18861>,
<18861,18597,18863>,
<18596,18862,18598>,
<18862,18864,18598>,
<18597,18599,18863>,
<18863,18599,18865>,
<18600,18866,18867>,
<18601,18600,18867>,
<18866,18600,18602>,
<18868,18866,18602>,
<18598,18864,18603>,
<18864,18869,18603>,
<18599,18604,18865>,
<18865,18604,18870>,
<18601,18867,18605>,
<18867,18871,18605>,
<18602,18872,18868>,
<18606,18872,18602>,
<18607,18873,18606>,
<18606,18873,18872>,
<18873,18607,18608>,
<18874,18873,18608>,
<18609,18875,18876>,
<18610,18609,18876>,
<18869,18609,18603>,
<18875,18609,18869>,
<18604,18611,18870>,
<18870,18611,18877>,
<18605,18871,18612>,
<18871,18878,18612>,
<18608,18879,18874>,
<18613,18879,18608>,
<18879,18613,18614>,
<18880,18879,18614>,
<18610,18876,18615>,
<18876,18881,18615>,
<18611,18616,18877>,
<18877,18616,18882>,
<18612,18878,18617>,
<18878,18883,18617>,
<18614,18618,18880>,
<18880,18618,18884>,
<18615,18881,18620>,
<18881,18885,18620>,
<18616,18621,18882>,
<18882,18621,18886>,
<18617,18883,18622>,
<18883,18887,18622>,
<18618,18623,18884>,
<18884,18623,18888>,
<18620,18885,18889>,
<18624,18620,18889>,
<18889,18625,18624>,
<18890,18625,18889>,
<18621,18626,18886>,
<18886,18626,18891>,
<18622,18887,18627>,
<18887,18892,18627>,
<18629,18893,18894>,
<18628,18893,18629>,
<18888,18623,18629>,
<18894,18888,18629>,
<18625,18890,18630>,
<18890,18895,18630>,
<18626,18631,18891>,
<18891,18631,18896>,
<18627,18892,18632>,
<18892,18897,18632>,
<18628,18633,18893>,
<18893,18633,18898>,
<18899,18900,18634>,
<18899,18634,18895>,
<18895,18634,18630>,
<18899,18901,18900>,
<18631,18635,18896>,
<18896,18635,18902>,
<18632,18897,18636>,
<18897,18903,18636>,
<18633,18637,18898>,
<18898,18637,18904>,
<18900,18905,18906>,
<18900,18906,18634>,
<18634,18906,18638>,
<18901,18905,18900>,
<18635,18639,18902>,
<18902,18639,18907>,
<18636,18903,18640>,
<18903,18908,18640>,
<18637,18641,18904>,
<18904,18641,18909>,
<18638,18906,18642>,
<18906,18910,18642>,
<18639,18643,18907>,
<18907,18643,18911>,
<18640,18908,18644>,
<18908,18912,18644>,
<18641,18645,18909>,
<18909,18645,18913>,
<18642,18910,18914>,
<18646,18642,18914>,
<18914,18647,18646>,
<18915,18647,18914>,
<18643,18648,18911>,
<18911,18648,18916>,
<18644,18912,18649>,
<18912,18917,18649>,
<18918,18919,18920>,
<18918,18651,18650>,
<18918,18920,18651>,
<18920,18921,18651>,
<18913,18645,18651>,
<18921,18913,18651>,
<18922,18652,18647>,
<18922,18647,18923>,
<18923,18647,18915>,
<18652,18922,18924>,
<18652,18924,18648>,
<18648,18924,18916>,
<18649,18917,18925>,
<18653,18649,18925>,
<18919,18918,18654>,
<18919,18654,18925>,
<18925,18654,18653>,
<18650,18654,18918>,
<18922,18923,18926>,
<18924,18922,18926>,
<18655,18927,18928>,
<18656,18655,18928>,
<18657,18929,18655>,
<18655,18929,18927>,
<18658,18930,18657>,
<18657,18930,18929>,
<18659,18931,18658>,
<18658,18931,18930>,
<18660,18932,18659>,
<18659,18932,18931>,
<18661,18933,18660>,
<18660,18933,18932>,
<18662,18934,18661>,
<18661,18934,18933>,
<18663,18935,18662>,
<18662,18935,18934>,
<18664,18936,18663>,
<18663,18936,18935>,
<18665,18937,18664>,
<18664,18937,18936>,
<18666,18938,18665>,
<18665,18938,18937>,
<18667,18939,18666>,
<18666,18939,18938>,
<18668,18940,18667>,
<18667,18940,18939>,
<18669,18941,18668>,
<18668,18941,18940>,
<18670,18942,18669>,
<18669,18942,18941>,
<18671,18943,18670>,
<18670,18943,18942>,
<18672,18944,18671>,
<18671,18944,18943>,
<18673,18945,18672>,
<18672,18945,18944>,
<18674,18946,18673>,
<18673,18946,18945>,
<18675,18947,18674>,
<18674,18947,18946>,
<18676,18948,18675>,
<18675,18948,18947>,
<18677,18949,18676>,
<18676,18949,18948>,
<18678,18950,18677>,
<18677,18950,18949>,
<18679,18951,18678>,
<18678,18951,18950>,
<18680,18952,18679>,
<18679,18952,18951>,
<18681,18953,18680>,
<18680,18953,18952>,
<18682,18954,18681>,
<18681,18954,18953>,
<18683,18955,18682>,
<18682,18955,18954>,
<18955,18683,18684>,
<18956,18955,18684>,
<18957,18685,18656>,
<18957,18656,18958>,
<18958,18656,18928>,
<18685,18957,18686>,
<18959,18960,18961>,
<18959,18961,18956>,
<18959,18956,18688>,
<18688,18956,18684>,
<18957,18958,18962>,
<18963,18962,18964>,
<18689,18962,18963>,
<18689,18957,18962>,
<18689,18686,18957>,
<18689,18963,18690>,
<18965,18966,18967>,
<18967,18968,18965>,
<18692,18691,18969>,
<18970,18692,18969>,
<18970,18971,18692>,
<18971,18693,18692>,
<18960,18959,18694>,
<18960,18694,18971>,
<18971,18694,18693>,
<18688,18694,18959>,
<18963,18964,18972>,
<18690,18963,18972>,
<18690,18972,18695>,
<18695,18972,18973>,
<18966,18965,18696>,
<18966,18696,18973>,
<18973,18696,18695>,
<18965,18968,18974>,
<18965,18974,18696>,
<18696,18974,18697>,
<18698,18697,18975>,
<18697,18974,18975>,
<18699,18698,18976>,
<18698,18975,18976>,
<18700,18699,18977>,
<18699,18976,18977>,
<18701,18700,18978>,
<18700,18977,18978>,
<18702,18979,18980>,
<18702,18701,18979>,
<18701,18978,18979>,
<18979,18981,18980>,
<18982,18983,18984>,
<18982,18985,18986>,
<18984,18985,18982>,
<18986,18987,18988>,
<18985,18987,18986>,
<18987,18989,18988>,
<18704,18990,18991>,
<18703,18990,18704>,
<18705,18704,18992>,
<18704,18991,18992>,
<18706,18705,18993>,
<18705,18992,18993>,
<18707,18706,18994>,
<18706,18993,18994>,
<18969,18691,18707>,
<18969,18707,18995>,
<18995,18707,18994>,
<18970,18969,18995>,
<18702,18980,18708>,
<18980,18981,18996>,
<18980,18996,18708>,
<18708,18996,18709>,
<18710,18709,18997>,
<18709,18996,18997>,
<18711,18710,18998>,
<18710,18997,18998>,
<18712,18711,18999>,
<18711,18998,18999>,
<18713,18712,19000>,
<18712,18999,19000>,
<18983,18982,18714>,
<18983,18714,19000>,
<19000,18714,18713>,
<18715,18714,18982>,
<18986,18715,18982>,
<18716,18715,18986>,
<18988,18716,18986>,
<18988,18989,19001>,
<18988,19001,18716>,
<18716,19001,18717>,
<18718,18717,19002>,
<18717,19001,19002>,
<18719,18718,19003>,
<18718,19002,19003>,
<18990,18703,18719>,
<19003,18990,18719>,
<18720,19004,18721>,
<19005,19004,18720>,
<19005,18720,19006>,
<19006,18720,18722>,
<19006,18722,18723>,
<19007,19006,18723>,
<18725,19008,19009>,
<18726,18725,19009>,
<19008,18725,18727>,
<19010,19008,18727>,
<18728,19011,19012>,
<18729,18728,19012>,
<18730,19013,18728>,
<18728,19013,19011>,
<18731,19014,18730>,
<18730,19014,19013>,
<18732,19015,18731>,
<18731,19015,19014>,
<18733,19016,18732>,
<18732,19016,19015>,
<18734,19017,18733>,
<18733,19017,19016>,
<19004,18734,18721>,
<19004,19018,18734>,
<19018,19017,18734>,
<19005,19018,19004>,
<18723,19019,19007>,
<18735,19019,18723>,
<18736,19020,18735>,
<18735,19020,19019>,
<18737,19021,18736>,
<18736,19021,19020>,
<18738,19022,18737>,
<18737,19022,19021>,
<18739,19023,18738>,
<18738,19023,19022>,
<18740,19024,18739>,
<18739,19024,19023>,
<18741,19025,18740>,
<18740,19025,19024>,
<18742,19026,18741>,
<18741,19026,19025>,
<18743,19027,18742>,
<18742,19027,19026>,
<18744,19028,18743>,
<18743,19028,19027>,
<18745,19029,18744>,
<18744,19029,19028>,
<18746,19030,18745>,
<18745,19030,19029>,
<19030,18746,18747>,
<19031,19030,18747>,
<18748,19032,19033>,
<18749,18748,19033>,
<18750,19034,18748>,
<18748,19034,19032>,
<19009,18750,18726>,
<19034,18750,19009>,
<18727,19035,19010>,
<18751,19035,18727>,
<18752,19036,18751>,
<18751,19036,19035>,
<18753,19037,18752>,
<18752,19037,19036>,
<18754,19038,18753>,
<18753,19038,19037>,
<19012,18754,18729>,
<19038,18754,19012>,
<18747,19039,19031>,
<18755,19039,18747>,
<18756,19040,19041>,
<18756,19041,18755>,
<18755,19041,19039>,
<19040,19042,19043>,
<19041,19040,19043>,
<19042,19044,19045>,
<19043,19042,19045>,
<19045,19044,19046>,
<18749,19033,19047>,
<18757,18749,19047>,
<18758,18757,19048>,
<18757,19047,19048>,
<18759,18758,19049>,
<18758,19048,19049>,
<18760,18759,19050>,
<18759,19049,19050>,
<18761,18760,19051>,
<18760,19050,19051>,
<18762,18761,19052>,
<18761,19051,19052>,
<18763,18762,19053>,
<18762,19052,19053>,
<18764,18763,19054>,
<18763,19053,19054>,
<18765,18764,19055>,
<18764,19054,19055>,
<18766,18765,19056>,
<18765,19055,19056>,
<18767,18766,19057>,
<18766,19056,19057>,
<18768,18767,19058>,
<18767,19057,19058>,
<18769,18768,19059>,
<18768,19058,19059>,
<18770,18769,19060>,
<18769,19059,19060>,
<18771,18770,19061>,
<18770,19060,19061>,
<18772,18771,19062>,
<18771,19061,19062>,
<18773,18772,19063>,
<18772,19062,19063>,
<18774,18773,19064>,
<18773,19063,19064>,
<18775,18774,19065>,
<18774,19064,19065>,
<18776,18775,19066>,
<18775,19065,19066>,
<18777,18776,19067>,
<18776,19066,19067>,
<18778,18777,19068>,
<18777,19067,19068>,
<18779,18778,19069>,
<18778,19068,19069>,
<18780,18779,19070>,
<18779,19069,19070>,
<18781,18780,19071>,
<18780,19070,19071>,
<18782,18781,19072>,
<18781,19071,19072>,
<18783,18782,19073>,
<18782,19072,19073>,
<18784,18783,19074>,
<18783,19073,19074>,
<19040,18756,18784>,
<19040,18784,19075>,
<19075,18784,19074>,
<19042,19040,19075>,
<19076,19042,19075>,
<19044,19042,19076>,
<19077,19044,19076>,
<19046,19044,19077>,
<18785,19078,19079>,
<18786,18785,19079>,
<19078,18785,18787>,
<19080,19078,18787>,
<18786,19079,18788>,
<19079,19081,18788>,
<18787,19082,19080>,
<18789,19082,18787>,
<19082,18789,18790>,
<19083,19082,18790>,
<18788,19081,18791>,
<19081,19084,18791>,
<18790,18792,19083>,
<19083,18792,19085>,
<18793,19086,19087>,
<18794,18793,19087>,
<19086,18793,18795>,
<19088,19086,18795>,
<18791,19084,18796>,
<19084,19089,18796>,
<18792,18797,19085>,
<19085,18797,19090>,
<18794,19087,18798>,
<19087,19091,18798>,
<18795,18799,19088>,
<19088,18799,19092>,
<18796,19089,18800>,
<19089,19093,18800>,
<19094,18801,19095>,
<19094,19090,18801>,
<19090,18797,18801>,
<19094,19095,19096>,
<18798,19091,18803>,
<19091,19097,18803>,
<18799,18804,19092>,
<19092,18804,19098>,
<18800,19093,18805>,
<19093,19099,18805>,
<18801,18806,19095>,
<19095,18806,18808>,
<19095,18808,19096>,
<19096,18808,19100>,
<18809,19101,19102>,
<18810,18809,19102>,
<19097,18809,18803>,
<19101,18809,19097>,
<18804,18811,19098>,
<19098,18811,19103>,
<18805,19099,18812>,
<19099,19104,18812>,
<18808,18813,19100>,
<19100,18813,19105>,
<18810,19102,18814>,
<19102,19106,18814>,
<18811,18815,19103>,
<19103,18815,19107>,
<18812,19104,18816>,
<19104,19108,18816>,
<18813,18817,19105>,
<19105,18817,19109>,
<18814,19106,18818>,
<19106,19110,18818>,
<18815,18819,19107>,
<19107,18819,19111>,
<18816,19108,18820>,
<19108,19112,18820>,
<18817,18821,19109>,
<19109,18821,19113>,
<18818,19110,18822>,
<19110,19114,18822>,
<18819,18823,19111>,
<19111,18823,19115>,
<18820,19112,18824>,
<19112,19116,18824>,
<18821,18826,19113>,
<19113,18826,19117>,
<18822,19114,18827>,
<19114,19118,18827>,
<18823,18828,19115>,
<19115,18828,19119>,
<18824,19116,18829>,
<19116,19120,18829>,
<18826,19121,19117>,
<18830,19121,18826>,
<19121,18830,18831>,
<19122,19121,18831>,
<18832,19123,19124>,
<18833,18832,19124>,
<19118,18832,18827>,
<19123,18832,19118>,
<18828,18834,19119>,
<19119,18834,19125>,
<18829,19120,18835>,
<19120,19126,18835>,
<18831,19127,19122>,
<18836,19127,18831>,
<19127,18836,18837>,
<19128,19127,18837>,
<18838,19129,19130>,
<18839,18838,19130>,
<19124,18838,18833>,
<19129,18838,19124>,
<18834,18840,19125>,
<19125,18840,19131>,
<18835,19126,18841>,
<19126,19132,18841>,
<18837,18842,19128>,
<19128,18842,19133>,
<18839,19130,18843>,
<19130,19134,18843>,
<18840,18844,19131>,
<19131,18844,19135>,
<18841,19132,18845>,
<19132,19136,18845>,
<18847,19137,19138>,
<18846,19137,18847>,
<19133,18842,18847>,
<19138,19133,18847>,
<18843,19134,19139>,
<18848,18843,19139>,
<19139,18849,18848>,
<19140,18849,19139>,
<18844,18850,19135>,
<19135,18850,19141>,
<18845,19136,18851>,
<19136,19142,18851>,
<18853,19143,19144>,
<18852,19143,18853>,
<19137,18846,18853>,
<19144,19137,18853>,
<18849,19140,19145>,
<18854,18849,19145>,
<19145,18855,18854>,
<19146,18855,19145>,
<18850,18856,19141>,
<19141,18856,19147>,
<18851,19142,19148>,
<18857,18851,19148>,
<18858,18857,19149>,
<18857,19148,19149>,
<18859,18858,19150>,
<18858,19149,19150>,
<19143,18852,18859>,
<19150,19143,18859>,
<18855,19146,18860>,
<19146,19151,18860>,
<18856,18861,19147>,
<19147,18861,19152>,
<18860,19151,18862>,
<19151,19153,18862>,
<18861,18863,19152>,
<19152,18863,19154>,
<18862,19153,18864>,
<19153,19155,18864>,
<18863,18865,19154>,
<19154,18865,19156>,
<18866,19157,19158>,
<18867,18866,19158>,
<18868,19159,19160>,
<18868,19160,18866>,
<18866,19160,19157>,
<19160,19159,19161>,
<18864,19155,18869>,
<19155,19162,18869>,
<18865,18870,19156>,
<19156,18870,19163>,
<18867,19158,18871>,
<19158,19164,18871>,
<18868,18872,19159>,
<19159,19165,19161>,
<19159,18872,19165>,
<18872,18873,19165>,
<19165,18873,18874>,
<19166,19165,18874>,
<18875,19167,19168>,
<18876,18875,19168>,
<19162,18875,18869>,
<19167,18875,19162>,
<18870,18877,19163>,
<19163,18877,19169>,
<18871,19164,18878>,
<19164,19170,18878>,
<18874,19171,19166>,
<18879,19171,18874>,
<19171,18879,18880>,
<19172,19171,18880>,
<18876,19168,18881>,
<19168,19173,18881>,
<18877,18882,19169>,
<19169,18882,19174>,
<18878,19170,18883>,
<19170,19175,18883>,
<18880,18884,19172>,
<19172,18884,19176>,
<19177,19178,18885>,
<19177,18885,19173>,
<19173,18885,18881>,
<19177,19179,19178>,
<18882,18886,19174>,
<19174,18886,19180>,
<18883,19175,18887>,
<19175,19181,18887>,
<19182,19183,19184>,
<19182,19184,19176>,
<19182,19176,18888>,
<18888,19176,18884>,
<18885,19178,18889>,
<19178,18890,18889>,
<19178,19179,18890>,
<19179,19185,18890>,
<18886,18891,19180>,
<19180,18891,19186>,
<18887,19181,18892>,
<19181,19187,18892>,
<18894,19183,19182>,
<18894,18893,19183>,
<18893,19188,19183>,
<18888,18894,19182>,
<18890,19185,18895>,
<19185,19189,18895>,
<18891,18896,19186>,
<19186,18896,19190>,
<18892,19187,18897>,
<19187,19191,18897>,
<18893,18898,19188>,
<19188,18898,19192>,
<18895,19189,19193>,
<18899,18895,19193>,
<19193,18901,18899>,
<19194,18901,19193>,
<18896,18902,19190>,
<19190,18902,19195>,
<18897,19191,18903>,
<19191,19196,18903>,
<18898,18904,19192>,
<19192,18904,19197>,
<18905,19198,19199>,
<18906,18905,19199>,
<19194,18905,18901>,
<19198,18905,19194>,
<18902,18907,19195>,
<19195,18907,19200>,
<18903,19196,18908>,
<19196,19201,18908>,
<18904,18909,19197>,
<19197,18909,19202>,
<18906,19199,18910>,
<19199,19203,18910>,
<18907,18911,19200>,
<19200,18911,19204>,
<18908,19201,18912>,
<19201,19205,18912>,
<18909,18913,19202>,
<19202,18913,19206>,
<18910,19203,19207>,
<18914,18910,19207>,
<19207,18915,18914>,
<19208,18915,19207>,
<18911,18916,19204>,
<19204,18916,19209>,
<19210,19211,18917>,
<19210,18917,19205>,
<19205,18917,18912>,
<19211,18920,18919>,
<19211,19210,18920>,
<19210,19212,18920>,
<18921,18920,19213>,
<18920,19212,19213>,
<19206,18913,18921>,
<19213,19206,18921>,
<18915,19208,18923>,
<19208,19214,18923>,
<18916,18924,19209>,
<19209,18924,19215>,
<18917,19211,18925>,
<18919,18925,19211>,
<18923,19214,19216>,
<18926,18923,19216>,
<19215,18924,18926>,
<19216,19215,18926>,
<18927,19217,19218>,
<18928,18927,19218>,
<18929,19219,18927>,
<18927,19219,19217>,
<18930,19220,18929>,
<18929,19220,19219>,
<18931,19221,18930>,
<18930,19221,19220>,
<18932,19222,18931>,
<18931,19222,19221>,
<18933,19223,18932>,
<18932,19223,19222>,
<18934,19224,18933>,
<18933,19224,19223>,
<18935,19225,18934>,
<18934,19225,19224>,
<18936,19226,18935>,
<18935,19226,19225>,
<18937,19227,18936>,
<18936,19227,19226>,
<18938,19228,18937>,
<18937,19228,19227>,
<18939,19229,18938>,
<18938,19229,19228>,
<18940,19230,18939>,
<18939,19230,19229>,
<18941,19231,18940>,
<18940,19231,19230>,
<18942,19232,18941>,
<18941,19232,19231>,
<18943,19233,18942>,
<18942,19233,19232>,
<18944,19234,18943>,
<18943,19234,19233>,
<18945,19235,18944>,
<18944,19235,19234>,
<18946,19236,18945>,
<18945,19236,19235>,
<18947,19237,18946>,
<18946,19237,19236>,
<18948,19238,18947>,
<18947,19238,19237>,
<18949,19239,18948>,
<18948,19239,19238>,
<18950,19240,18949>,
<18949,19240,19239>,
<18951,19241,18950>,
<18950,19241,19240>,
<18952,19242,18951>,
<18951,19242,19241>,
<18953,19243,18952>,
<18952,19243,19242>,
<18954,19244,18953>,
<18953,19244,19243>,
<19245,19246,19244>,
<19245,19244,18955>,
<18955,19244,18954>,
<18955,18956,19245>,
<18928,19218,18958>,
<19218,19247,18958>,
<18961,19246,19245>,
<18961,18960,19246>,
<18960,19248,19246>,
<18956,18961,19245>,
<18958,19247,19249>,
<18962,18958,19249>,
<19249,18964,18962>,
<19250,18964,19249>,
<19251,19252,19253>,
<19251,18967,18966>,
<19251,19253,18967>,
<19253,19254,18967>,
<19254,18968,18967>,
<19255,18968,19254>,
<19256,19257,19258>,
<19256,18971,18970>,
<19256,19258,18971>,
<19258,19259,18971>,
<19248,18960,18971>,
<19259,19248,18971>,
<18964,19250,19260>,
<18972,18964,19260>,
<19252,19251,18973>,
<19252,18973,19260>,
<19260,18973,18972>,
<18966,18973,19251>,
<18968,19255,19261>,
<18974,18968,19261>,
<18975,18974,19262>,
<18974,19261,19262>,
<18976,18975,19263>,
<18975,19262,19263>,
<18977,18976,19264>,
<18976,19263,19264>,
<18978,18977,19265>,
<18977,19264,19265>,
<18979,18978,19266>,
<18978,19265,19266>,
<19266,18981,18979>,
<19267,18981,19266>,
<19268,19269,19270>,
<19268,18984,18983>,
<19268,19270,18984>,
<19270,19271,18984>,
<18985,18984,19272>,
<18984,19271,19272>,
<18987,18985,19273>,
<18985,19272,19273>,
<18989,19274,19275>,
<18989,18987,19274>,
<18987,19273,19274>,
<19275,19276,19277>,
<19274,19276,19275>,
<19277,19278,19279>,
<19276,19278,19277>,
<19279,18991,18990>,
<19279,19278,18991>,
<19278,19280,18991>,
<18992,18991,19281>,
<18991,19280,19281>,
<18993,18992,19282>,
<18992,19281,19282>,
<18994,18993,19283>,
<18993,19282,19283>,
<19257,19256,18995>,
<19257,18995,19283>,
<19283,18995,18994>,
<18970,18995,19256>,
<18981,19267,19284>,
<18996,18981,19284>,
<18997,18996,19285>,
<18996,19284,19285>,
<18998,18997,19286>,
<18997,19285,19286>,
<18999,18998,19287>,
<18998,19286,19287>,
<19269,19268,19000>,
<19269,19000,19287>,
<19287,19000,18999>,
<18983,19000,19268>,
<18989,19275,19001>,
<19002,19001,19275>,
<19277,19002,19275>,
<19003,19002,19277>,
<19279,19003,19277>,
<18990,19003,19279>,
<19006,19288,19289>,
<19005,19006,19289>,
<19288,19006,19007>,
<19290,19288,19007>,
<19008,19291,19292>,
<19009,19008,19292>,
<19010,19293,19294>,
<19010,19294,19008>,
<19008,19294,19291>,
<19293,19295,19296>,
<19294,19293,19296>,
<19295,19297,19298>,
<19296,19295,19298>,
<19297,19299,19300>,
<19298,19297,19300>,
<19299,19012,19011>,
<19299,19011,19300>,
<19300,19011,19301>,
<19013,19302,19011>,
<19011,19302,19301>,
<19014,19303,19013>,
<19013,19303,19302>,
<19015,19304,19014>,
<19014,19304,19303>,
<19016,19305,19015>,
<19015,19305,19304>,
<19017,19306,19016>,
<19016,19306,19305>,
<19018,19307,19017>,
<19017,19307,19306>,
<19289,19018,19005>,
<19307,19018,19289>,
<19007,19308,19290>,
<19019,19308,19007>,
<19020,19309,19019>,
<19019,19309,19308>,
<19021,19310,19020>,
<19020,19310,19309>,
<19022,19311,19021>,
<19021,19311,19310>,
<19023,19312,19022>,
<19022,19312,19311>,
<19024,19313,19023>,
<19023,19313,19312>,
<19025,19314,19024>,
<19024,19314,19313>,
<19026,19315,19025>,
<19025,19315,19314>,
<19027,19316,19026>,
<19026,19316,19315>,
<19028,19317,19027>,
<19027,19317,19316>,
<19029,19318,19028>,
<19028,19318,19317>,
<19030,19319,19029>,
<19029,19319,19318>,
<19319,19030,19031>,
<19320,19319,19031>,
<19032,19321,19322>,
<19033,19032,19322>,
<19034,19323,19032>,
<19032,19323,19321>,
<19292,19034,19009>,
<19323,19034,19292>,
<19010,19035,19293>,
<19036,19293,19035>,
<19295,19293,19036>,
<19037,19295,19036>,
<19297,19295,19037>,
<19038,19297,19037>,
<19299,19297,19038>,
<19012,19299,19038>,
<19031,19324,19320>,
<19039,19324,19031>,
<19041,19325,19039>,
<19039,19325,19324>,
<19043,19326,19041>,
<19041,19326,19325>,
<19045,19327,19043>,
<19043,19327,19326>,
<19046,19328,19329>,
<19046,19329,19045>,
<19045,19329,19327>,
<19329,19328,19330>,
<19033,19322,19331>,
<19047,19033,19331>,
<19048,19047,19332>,
<19047,19331,19332>,
<19049,19048,19333>,
<19048,19332,19333>,
<19050,19049,19334>,
<19049,19333,19334>,
<19051,19050,19335>,
<19050,19334,19335>,
<19052,19051,19336>,
<19051,19335,19336>,
<19053,19052,19337>,
<19052,19336,19337>,
<19054,19053,19338>,
<19053,19337,19338>,
<19055,19054,19339>,
<19054,19338,19339>,
<19056,19055,19340>,
<19055,19339,19340>,
<19057,19056,19341>,
<19056,19340,19341>,
<19058,19057,19342>,
<19057,19341,19342>,
<19059,19058,19343>,
<19058,19342,19343>,
<19060,19059,19344>,
<19059,19343,19344>,
<19061,19060,19345>,
<19060,19344,19345>,
<19062,19061,19346>,
<19061,19345,19346>,
<19063,19062,19347>,
<19062,19346,19347>,
<19064,19063,19348>,
<19063,19347,19348>,
<19065,19064,19349>,
<19064,19348,19349>,
<19066,19065,19350>,
<19065,19349,19350>,
<19067,19066,19351>,
<19066,19350,19351>,
<19068,19067,19352>,
<19067,19351,19352>,
<19069,19068,19353>,
<19068,19352,19353>,
<19070,19069,19354>,
<19069,19353,19354>,
<19071,19070,19355>,
<19070,19354,19355>,
<19072,19071,19356>,
<19071,19355,19356>,
<19073,19072,19357>,
<19072,19356,19357>,
<19074,19073,19358>,
<19073,19357,19358>,
<19075,19074,19359>,
<19074,19358,19359>,
<19076,19075,19360>,
<19075,19359,19360>,
<19077,19076,19361>,
<19076,19360,19361>,
<19328,19046,19077>,
<19328,19077,19362>,
<19362,19077,19361>,
<19330,19328,19362>,
<19078,19363,19364>,
<19079,19078,19364>,
<19080,19365,19366>,
<19080,19366,19078>,
<19078,19366,19363>,
<19366,19365,19367>,
<19079,19364,19081>,
<19364,19368,19081>,
<19080,19082,19365>,
<19365,19082,19083>,
<19365,19083,19367>,
<19367,19083,19369>,
<19081,19368,19084>,
<19368,19370,19084>,
<19083,19085,19369>,
<19369,19085,19371>,
<19086,19372,19373>,
<19087,19086,19373>,
<19372,19086,19088>,
<19374,19372,19088>,
<19084,19370,19089>,
<19370,19375,19089>,
<19085,19090,19371>,
<19371,19090,19376>,
<19087,19373,19091>,
<19373,19377,19091>,
<19088,19092,19374>,
<19374,19092,19378>,
<19089,19375,19093>,
<19375,19379,19093>,
<19090,19380,19376>,
<19094,19380,19090>,
<19380,19094,19096>,
<19381,19380,19096>,
<19382,19383,19384>,
<19382,19377,19383>,
<19382,19097,19377>,
<19097,19091,19377>,
<19092,19098,19378>,
<19378,19098,19385>,
<19093,19379,19099>,
<19379,19386,19099>,
<19096,19100,19381>,
<19381,19100,19387>,
<19101,19382,19384>,
<19101,19384,19102>,
<19102,19384,19388>,
<19097,19382,19101>,
<19098,19103,19385>,
<19385,19103,19389>,
<19099,19386,19104>,
<19386,19390,19104>,
<19100,19105,19387>,
<19387,19105,19391>,
<19102,19388,19106>,
<19388,19392,19106>,
<19103,19107,19389>,
<19389,19107,19393>,
<19104,19390,19108>,
<19390,19394,19108>,
<19105,19109,19391>,
<19391,19109,19395>,
<19106,19392,19110>,
<19392,19396,19110>,
<19107,19111,19393>,
<19393,19111,19397>,
<19108,19394,19112>,
<19394,19398,19112>,
<19109,19113,19395>,
<19395,19113,19399>,
<19110,19396,19114>,
<19396,19400,19114>,
<19111,19115,19397>,
<19397,19115,19401>,
<19112,19398,19116>,
<19398,19402,19116>,
<19113,19117,19399>,
<19399,19117,19403>,
<19114,19400,19118>,
<19400,19404,19118>,
<19115,19119,19401>,
<19401,19119,19405>,
<19116,19402,19120>,
<19402,19406,19120>,
<19117,19407,19403>,
<19121,19407,19117>,
<19407,19121,19122>,
<19408,19407,19122>,
<19123,19409,19410>,
<19124,19123,19410>,
<19404,19123,19118>,
<19409,19123,19404>,
<19119,19125,19405>,
<19405,19125,19411>,
<19120,19406,19126>,
<19406,19412,19126>,
<19122,19413,19408>,
<19127,19413,19122>,
<19413,19127,19128>,
<19414,19413,19128>,
<19129,19415,19416>,
<19130,19129,19416>,
<19410,19129,19124>,
<19415,19129,19410>,
<19125,19131,19411>,
<19411,19131,19417>,
<19126,19412,19132>,
<19412,19418,19132>,
<19128,19133,19414>,
<19414,19133,19419>,
<19130,19416,19134>,
<19416,19420,19134>,
<19131,19135,19417>,
<19417,19135,19421>,
<19132,19418,19136>,
<19418,19422,19136>,
<19138,19423,19424>,
<19137,19423,19138>,
<19419,19133,19138>,
<19424,19419,19138>,
<19134,19420,19425>,
<19139,19134,19425>,
<19425,19140,19139>,
<19426,19140,19425>,
<19135,19141,19421>,
<19421,19141,19427>,
<19136,19422,19142>,
<19422,19428,19142>,
<19144,19429,19430>,
<19143,19429,19144>,
<19423,19137,19144>,
<19430,19423,19144>,
<19431,19145,19140>,
<19431,19140,19432>,
<19432,19140,19426>,
<19145,19431,19146>,
<19141,19147,19427>,
<19427,19147,19433>,
<19142,19428,19434>,
<19148,19142,19434>,
<19149,19148,19435>,
<19148,19434,19435>,
<19150,19149,19436>,
<19149,19435,19436>,
<19429,19143,19150>,
<19436,19429,19150>,
<19431,19432,19437>,
<19437,19146,19431>,
<19437,19438,19146>,
<19438,19151,19146>,
<19147,19152,19433>,
<19433,19152,19439>,
<19151,19438,19153>,
<19438,19440,19153>,
<19152,19154,19439>,
<19439,19154,19441>,
<19153,19440,19155>,
<19440,19442,19155>,
<19154,19156,19441>,
<19441,19156,19443>,
<19157,19444,19445>,
<19158,19157,19445>,
<19160,19446,19157>,
<19157,19446,19444>,
<19446,19160,19161>,
<19447,19446,19161>,
<19155,19442,19162>,
<19442,19448,19162>,
<19156,19163,19443>,
<19443,19163,19449>,
<19158,19445,19164>,
<19445,19450,19164>,
<19161,19451,19447>,
<19165,19451,19161>,
<19451,19165,19166>,
<19452,19451,19166>,
<19167,19453,19454>,
<19168,19167,19454>,
<19448,19167,19162>,
<19453,19167,19448>,
<19163,19169,19449>,
<19449,19169,19455>,
<19164,19450,19170>,
<19450,19456,19170>,
<19166,19457,19452>,
<19171,19457,19166>,
<19457,19171,19172>,
<19458,19457,19172>,
<19168,19454,19173>,
<19454,19459,19173>,
<19169,19174,19455>,
<19455,19174,19460>,
<19170,19456,19175>,
<19456,19461,19175>,
<19172,19176,19458>,
<19458,19176,19462>,
<19173,19459,19463>,
<19177,19173,19463>,
<19463,19179,19177>,
<19464,19179,19463>,
<19174,19180,19460>,
<19460,19180,19465>,
<19175,19461,19181>,
<19461,19466,19181>,
<19184,19467,19468>,
<19183,19467,19184>,
<19462,19176,19184>,
<19468,19462,19184>,
<19179,19464,19185>,
<19464,19469,19185>,
<19180,19186,19465>,
<19465,19186,19470>,
<19181,19466,19187>,
<19466,19471,19187>,
<19183,19188,19467>,
<19467,19188,19472>,
<19185,19469,19189>,
<19469,19473,19189>,
<19186,19190,19470>,
<19470,19190,19474>,
<19187,19471,19191>,
<19471,19475,19191>,
<19188,19192,19472>,
<19472,19192,19476>,
<19477,19193,19189>,
<19477,19189,19478>,
<19478,19189,19473>,
<19193,19477,19194>,
<19190,19195,19474>,
<19474,19195,19479>,
<19191,19475,19196>,
<19475,19480,19196>,
<19192,19197,19476>,
<19476,19197,19481>,
<19198,19477,19478>,
<19198,19478,19199>,
<19199,19478,19482>,
<19194,19477,19198>,
<19195,19200,19479>,
<19479,19200,19483>,
<19196,19480,19201>,
<19480,19484,19201>,
<19197,19202,19481>,
<19481,19202,19485>,
<19486,19487,19203>,
<19486,19203,19482>,
<19482,19203,19199>,
<19486,19488,19487>,
<19200,19204,19483>,
<19483,19204,19489>,
<19201,19484,19205>,
<19484,19490,19205>,
<19202,19206,19485>,
<19485,19206,19491>,
<19203,19487,19207>,
<19487,19208,19207>,
<19487,19488,19208>,
<19488,19492,19208>,
<19204,19209,19489>,
<19489,19209,19493>,
<19205,19490,19494>,
<19210,19205,19494>,
<19212,19210,19495>,
<19210,19494,19495>,
<19213,19212,19496>,
<19212,19495,19496>,
<19491,19206,19213>,
<19496,19491,19213>,
<19208,19492,19214>,
<19492,19497,19214>,
<19209,19215,19493>,
<19493,19215,19498>,
<19214,19497,19499>,
<19216,19214,19499>,
<19498,19215,19216>,
<19499,19498,19216>,
<19500,19501,19502>,
<19500,19218,19217>,
<19500,19217,19501>,
<19501,19217,19503>,
<19219,19504,19217>,
<19217,19504,19503>,
<19220,19505,19219>,
<19219,19505,19504>,
<19221,19506,19220>,
<19220,19506,19505>,
<19222,19507,19221>,
<19221,19507,19506>,
<19223,19508,19222>,
<19222,19508,19507>,
<19224,19509,19223>,
<19223,19509,19508>,
<19225,19510,19224>,
<19224,19510,19509>,
<19226,19511,19225>,
<19225,19511,19510>,
<19227,19512,19226>,
<19226,19512,19511>,
<19228,19513,19227>,
<19227,19513,19512>,
<19229,19514,19228>,
<19228,19514,19513>,
<19230,19515,19229>,
<19229,19515,19514>,
<19231,19516,19230>,
<19230,19516,19515>,
<19232,19517,19231>,
<19231,19517,19516>,
<19233,19518,19232>,
<19232,19518,19517>,
<19234,19519,19233>,
<19233,19519,19518>,
<19235,19520,19234>,
<19234,19520,19519>,
<19236,19521,19235>,
<19235,19521,19520>,
<19237,19522,19236>,
<19236,19522,19521>,
<19238,19523,19237>,
<19237,19523,19522>,
<19239,19524,19238>,
<19238,19524,19523>,
<19240,19525,19239>,
<19239,19525,19524>,
<19241,19526,19240>,
<19240,19526,19525>,
<19242,19527,19241>,
<19241,19527,19526>,
<19243,19528,19242>,
<19242,19528,19527>,
<19529,19530,19528>,
<19529,19528,19244>,
<19244,19528,19243>,
<19244,19246,19529>,
<19531,19532,19533>,
<19531,19534,19535>,
<19532,19531,19535>,
<19535,19534,19536>,
<19500,19502,19537>,
<19537,19218,19500>,
<19537,19538,19218>,
<19538,19247,19218>,
<19539,19530,19529>,
<19540,19530,19539>,
<19246,19248,19539>,
<19529,19246,19539>,
<19531,19533,19541>,
<19534,19531,19541>,
<19542,19534,19541>,
<19536,19534,19542>,
<19247,19538,19543>,
<19249,19247,19543>,
<19250,19544,19545>,
<19250,19249,19544>,
<19249,19543,19544>,
<19545,19253,19252>,
<19545,19544,19253>,
<19544,19546,19253>,
<19254,19253,19547>,
<19253,19546,19547>,
<19547,19255,19254>,
<19548,19255,19547>,
<19549,19550,19551>,
<19549,19552,19553>,
<19551,19552,19549>,
<19552,19554,19553>,
<19258,19555,19556>,
<19257,19555,19258>,
<19540,19539,19259>,
<19540,19259,19556>,
<19556,19259,19258>,
<19248,19259,19539>,
<19250,19545,19260>,
<19252,19260,19545>,
<19255,19548,19557>,
<19261,19255,19557>,
<19262,19261,19558>,
<19261,19557,19558>,
<19263,19262,19559>,
<19262,19558,19559>,
<19264,19263,19560>,
<19263,19559,19560>,
<19265,19264,19561>,
<19264,19560,19561>,
<19266,19265,19562>,
<19265,19561,19562>,
<19562,19267,19266>,
<19563,19267,19562>,
<19270,19564,19565>,
<19269,19564,19270>,
<19550,19549,19271>,
<19550,19271,19565>,
<19565,19271,19270>,
<19272,19271,19549>,
<19553,19272,19549>,
<19553,19554,19566>,
<19553,19566,19272>,
<19272,19566,19273>,
<19274,19273,19567>,
<19273,19566,19567>,
<19276,19274,19568>,
<19274,19567,19568>,
<19278,19276,19569>,
<19276,19568,19569>,
<19280,19278,19570>,
<19278,19569,19570>,
<19281,19280,19571>,
<19280,19570,19571>,
<19282,19281,19572>,
<19281,19571,19572>,
<19283,19282,19573>,
<19282,19572,19573>,
<19555,19257,19283>,
<19573,19555,19283>,
<19267,19563,19574>,
<19284,19267,19574>,
<19285,19284,19575>,
<19284,19574,19575>,
<19286,19285,19576>,
<19285,19575,19576>,
<19287,19286,19577>,
<19286,19576,19577>,
<19564,19269,19287>,
<19577,19564,19287>,
<19288,19578,19579>,
<19289,19288,19579>,
<19578,19288,19290>,
<19580,19578,19290>,
<19291,19581,19582>,
<19292,19291,19582>,
<19294,19583,19291>,
<19291,19583,19581>,
<19296,19584,19294>,
<19294,19584,19583>,
<19298,19585,19296>,
<19296,19585,19584>,
<19300,19586,19298>,
<19298,19586,19585>,
<19301,19587,19300>,
<19300,19587,19586>,
<19302,19588,19301>,
<19301,19588,19587>,
<19589,19590,19588>,
<19589,19588,19303>,
<19303,19588,19302>,
<19591,19589,19303>,
<19591,19303,19592>,
<19592,19303,19304>,
<19305,19593,19304>,
<19304,19593,19592>,
<19306,19594,19305>,
<19305,19594,19593>,
<19307,19595,19306>,
<19306,19595,19594>,
<19579,19307,19289>,
<19595,19307,19579>,
<19290,19596,19580>,
<19308,19596,19290>,
<19309,19597,19308>,
<19308,19597,19596>,
<19310,19598,19309>,
<19309,19598,19597>,
<19311,19599,19310>,
<19310,19599,19598>,
<19312,19600,19311>,
<19311,19600,19599>,
<19313,19601,19312>,
<19312,19601,19600>,
<19314,19602,19313>,
<19313,19602,19601>,
<19315,19603,19314>,
<19314,19603,19602>,
<19316,19604,19315>,
<19315,19604,19603>,
<19317,19605,19316>,
<19316,19605,19604>,
<19318,19606,19317>,
<19317,19606,19605>,
<19607,19608,19606>,
<19607,19606,19319>,
<19319,19606,19318>,
<19319,19320,19607>,
<19321,19609,19610>,
<19322,19321,19610>,
<19323,19611,19321>,
<19321,19611,19609>,
<19582,19323,19292>,
<19611,19323,19582>,
<19589,19612,19590>,
<19591,19612,19589>,
<19607,19613,19608>,
<19320,19613,19607>,
<19320,19324,19613>,
<19324,19614,19613>,
<19325,19615,19324>,
<19324,19615,19614>,
<19326,19616,19325>,
<19325,19616,19615>,
<19327,19617,19326>,
<19326,19617,19616>,
<19329,19618,19327>,
<19327,19618,19617>,
<19618,19329,19330>,
<19619,19618,19330>,
<19322,19610,19620>,
<19331,19322,19620>,
<19332,19331,19621>,
<19331,19620,19621>,
<19333,19332,19622>,
<19332,19621,19622>,
<19334,19333,19623>,
<19333,19622,19623>,
<19335,19334,19624>,
<19334,19623,19624>,
<19336,19335,19625>,
<19335,19624,19625>,
<19337,19336,19626>,
<19336,19625,19626>,
<19338,19337,19627>,
<19337,19626,19627>,
<19339,19338,19628>,
<19338,19627,19628>,
<19340,19339,19629>,
<19339,19628,19629>,
<19341,19340,19630>,
<19340,19629,19630>,
<19342,19341,19631>,
<19341,19630,19631>,
<19343,19342,19632>,
<19342,19631,19632>,
<19344,19343,19633>,
<19343,19632,19633>,
<19345,19344,19634>,
<19344,19633,19634>,
<19346,19345,19635>,
<19345,19634,19635>,
<19347,19346,19636>,
<19346,19635,19636>,
<19348,19347,19637>,
<19347,19636,19637>,
<19349,19348,19638>,
<19348,19637,19638>,
<19350,19349,19639>,
<19349,19638,19639>,
<19351,19350,19640>,
<19350,19639,19640>,
<19352,19351,19641>,
<19351,19640,19641>,
<19353,19352,19642>,
<19352,19641,19642>,
<19354,19353,19643>,
<19353,19642,19643>,
<19355,19354,19644>,
<19354,19643,19644>,
<19356,19355,19645>,
<19355,19644,19645>,
<19357,19356,19646>,
<19356,19645,19646>,
<19358,19357,19647>,
<19357,19646,19647>,
<19359,19358,19648>,
<19358,19647,19648>,
<19360,19359,19649>,
<19359,19648,19649>,
<19361,19360,19650>,
<19360,19649,19650>,
<19362,19361,19651>,
<19361,19650,19651>,
<19619,19330,19362>,
<19651,19619,19362>,
<19652,19653,19654>,
<19653,19652,19655>,
<19363,19656,19657>,
<19364,19363,19657>,
<19658,19659,19656>,
<19658,19656,19366>,
<19366,19656,19363>,
<19366,19367,19658>,
<19660,19652,19654>,
<19661,19660,19654>,
<19662,19655,19652>,
<19660,19662,19652>,
<19364,19657,19368>,
<19657,19663,19368>,
<19658,19664,19659>,
<19664,19658,19367>,
<19664,19367,19665>,
<19665,19367,19369>,
<19666,19660,19661>,
<19667,19666,19661>,
<19668,19662,19660>,
<19666,19668,19660>,
<19368,19663,19370>,
<19663,19669,19370>,
<19369,19371,19665>,
<19665,19371,19670>,
<19372,19666,19667>,
<19372,19667,19373>,
<19373,19667,19671>,
<19666,19372,19374>,
<19666,19374,19668>,
<19668,19374,19672>,
<19370,19669,19375>,
<19669,19673,19375>,
<19371,19376,19670>,
<19670,19376,19674>,
<19373,19671,19377>,
<19671,19675,19377>,
<19374,19378,19672>,
<19672,19378,19676>,
<19375,19673,19379>,
<19673,19677,19379>,
<19376,19678,19674>,
<19380,19678,19376>,
<19678,19380,19381>,
<19679,19678,19381>,
<19383,19680,19681>,
<19384,19383,19681>,
<19675,19383,19377>,
<19680,19383,19675>,
<19378,19385,19676>,
<19676,19385,19682>,
<19379,19677,19386>,
<19677,19683,19386>,
<19381,19387,19679>,
<19679,19387,19684>,
<19384,19681,19388>,
<19681,19685,19388>,
<19385,19389,19682>,
<19682,19389,19686>,
<19386,19683,19390>,
<19683,19687,19390>,
<19387,19391,19684>,
<19684,19391,19688>,
<19388,19685,19392>,
<19685,19689,19392>,
<19389,19393,19686>,
<19686,19393,19690>,
<19390,19687,19394>,
<19687,19691,19394>,
<19391,19395,19688>,
<19688,19395,19692>,
<19392,19689,19396>,
<19689,19693,19396>,
<19393,19397,19690>,
<19690,19397,19694>,
<19394,19691,19398>,
<19691,19695,19398>,
<19395,19399,19692>,
<19692,19399,19696>,
<19396,19693,19400>,
<19693,19697,19400>,
<19397,19401,19694>,
<19694,19401,19698>,
<19398,19695,19402>,
<19695,19699,19402>,
<19399,19403,19696>,
<19696,19403,19700>,
<19400,19697,19404>,
<19697,19701,19404>,
<19401,19405,19698>,
<19698,19405,19702>,
<19402,19699,19406>,
<19699,19703,19406>,
<19403,19704,19700>,
<19407,19704,19403>,
<19704,19407,19408>,
<19705,19704,19408>,
<19409,19706,19410>,
<19409,19707,19706>,
<19409,19404,19707>,
<19404,19701,19707>,
<19405,19411,19702>,
<19702,19411,19708>,
<19406,19703,19412>,
<19703,19709,19412>,
<19710,19408,19413>,
<19710,19711,19408>,
<19711,19705,19408>,
<19413,19414,19710>,
<19415,19712,19416>,
<19415,19713,19712>,
<19410,19713,19415>,
<19410,19714,19713>,
<19410,19706,19714>,
<19707,19714,19706>,
<19411,19417,19708>,
<19708,19417,19715>,
<19412,19709,19418>,
<19709,19716,19418>,
<19710,19717,19711>,
<19717,19710,19414>,
<19717,19414,19718>,
<19718,19414,19419>,
<19712,19719,19420>,
<19416,19712,19420>,
<19720,19712,19713>,
<19719,19712,19720>,
<19417,19421,19715>,
<19715,19421,19721>,
<19418,19716,19422>,
<19716,19722,19422>,
<19424,19723,19724>,
<19423,19723,19424>,
<19718,19419,19424>,
<19724,19718,19424>,
<19420,19719,19425>,
<19719,19426,19425>,
<19719,19720,19426>,
<19720,19725,19426>,
<19421,19427,19721>,
<19721,19427,19726>,
<19422,19722,19428>,
<19722,19727,19428>,
<19430,19728,19729>,
<19429,19728,19430>,
<19723,19423,19430>,
<19729,19723,19430>,
<19426,19725,19432>,
<19725,19730,19432>,
<19427,19433,19726>,
<19726,19433,19731>,
<19428,19727,19732>,
<19434,19428,19732>,
<19435,19434,19733>,
<19434,19732,19733>,
<19436,19435,19734>,
<19435,19733,19734>,
<19728,19429,19436>,
<19734,19728,19436>,
<19432,19730,19735>,
<19437,19432,19735>,
<19735,19438,19437>,
<19736,19438,19735>,
<19433,19439,19731>,
<19731,19439,19737>,
<19438,19736,19440>,
<19736,19738,19440>,
<19439,19441,19737>,
<19737,19441,19739>,
<19440,19738,19442>,
<19738,19740,19442>,
<19441,19443,19739>,
<19739,19443,19741>,
<19444,19742,19743>,
<19445,19444,19743>,
<19446,19744,19444>,
<19444,19744,19742>,
<19744,19446,19447>,
<19745,19744,19447>,
<19442,19740,19448>,
<19740,19746,19448>,
<19443,19449,19741>,
<19741,19449,19747>,
<19445,19743,19450>,
<19743,19748,19450>,
<19447,19749,19745>,
<19451,19749,19447>,
<19749,19451,19452>,
<19750,19749,19452>,
<19453,19751,19752>,
<19454,19453,19752>,
<19746,19453,19448>,
<19751,19453,19746>,
<19449,19455,19747>,
<19747,19455,19753>,
<19450,19748,19456>,
<19748,19754,19456>,
<19452,19755,19750>,
<19457,19755,19452>,
<19755,19457,19458>,
<19756,19755,19458>,
<19454,19752,19459>,
<19752,19757,19459>,
<19455,19460,19753>,
<19753,19460,19758>,
<19456,19754,19461>,
<19754,19759,19461>,
<19458,19462,19756>,
<19756,19462,19760>,
<19459,19757,19761>,
<19463,19459,19761>,
<19761,19464,19463>,
<19762,19464,19761>,
<19460,19465,19758>,
<19758,19465,19763>,
<19461,19759,19466>,
<19759,19764,19466>,
<19468,19765,19766>,
<19467,19765,19468>,
<19760,19462,19468>,
<19766,19760,19468>,
<19464,19762,19469>,
<19762,19767,19469>,
<19465,19470,19763>,
<19763,19470,19768>,
<19466,19764,19471>,
<19764,19769,19471>,
<19467,19472,19765>,
<19765,19472,19770>,
<19469,19767,19473>,
<19767,19771,19473>,
<19470,19474,19768>,
<19768,19474,19772>,
<19471,19769,19475>,
<19769,19773,19475>,
<19472,19476,19770>,
<19770,19476,19774>,
<19473,19771,19478>,
<19771,19775,19478>,
<19474,19479,19772>,
<19772,19479,19776>,
<19475,19773,19480>,
<19773,19777,19480>,
<19476,19481,19774>,
<19774,19481,19778>,
<19478,19775,19482>,
<19775,19779,19482>,
<19479,19483,19776>,
<19776,19483,19780>,
<19480,19777,19484>,
<19777,19781,19484>,
<19481,19485,19778>,
<19778,19485,19782>,
<19482,19779,19783>,
<19486,19482,19783>,
<19783,19488,19486>,
<19784,19488,19783>,
<19483,19489,19780>,
<19780,19489,19785>,
<19484,19781,19490>,
<19781,19786,19490>,
<19787,19788,19789>,
<19787,19789,19782>,
<19787,19782,19491>,
<19491,19782,19485>,
<19488,19784,19492>,
<19784,19790,19492>,
<19489,19493,19785>,
<19785,19493,19791>,
<19792,19494,19490>,
<19792,19490,19793>,
<19793,19490,19786>,
<19794,19494,19792>,
<19794,19795,19494>,
<19795,19495,19494>,
<19788,19787,19496>,
<19788,19496,19795>,
<19795,19496,19495>,
<19491,19496,19787>,
<19492,19790,19497>,
<19790,19796,19497>,
<19493,19498,19791>,
<19791,19498,19797>,
<19798,19792,19793>,
<19799,19798,19793>,
<19800,19794,19792>,
<19798,19800,19792>,
<19497,19796,19801>,
<19499,19497,19801>,
<19797,19498,19499>,
<19801,19797,19499>,
<19802,19798,19799>,
<19803,19802,19799>,
<19804,19800,19798>,
<19802,19804,19798>,
<19802,19803,19805>,
<19804,19802,19805>,
<19806,19807,19808>,
<19806,19502,19501>,
<19806,19501,19807>,
<19807,19501,19809>,
<19503,19810,19501>,
<19501,19810,19809>,
<19504,19811,19503>,
<19503,19811,19810>,
<19505,19812,19504>,
<19504,19812,19811>,
<19506,19813,19505>,
<19505,19813,19812>,
<19507,19814,19506>,
<19506,19814,19813>,
<19508,19815,19507>,
<19507,19815,19814>,
<19509,19816,19508>,
<19508,19816,19815>,
<19510,19817,19509>,
<19509,19817,19816>,
<19511,19818,19510>,
<19510,19818,19817>,
<19512,19819,19511>,
<19511,19819,19818>,
<19513,19820,19512>,
<19512,19820,19819>,
<19514,19821,19513>,
<19513,19821,19820>,
<19515,19822,19514>,
<19514,19822,19821>,
<19516,19823,19515>,
<19515,19823,19822>,
<19517,19824,19516>,
<19516,19824,19823>,
<19518,19825,19517>,
<19517,19825,19824>,
<19519,19826,19518>,
<19518,19826,19825>,
<19520,19827,19519>,
<19519,19827,19826>,
<19521,19828,19520>,
<19520,19828,19827>,
<19522,19829,19521>,
<19521,19829,19828>,
<19523,19830,19522>,
<19522,19830,19829>,
<19524,19831,19523>,
<19523,19831,19830>,
<19525,19832,19524>,
<19524,19832,19831>,
<19526,19833,19525>,
<19525,19833,19832>,
<19527,19834,19526>,
<19526,19834,19833>,
<19528,19835,19527>,
<19527,19835,19834>,
<19835,19528,19530>,
<19836,19835,19530>,
<19837,19838,19839>,
<19837,19533,19532>,
<19837,19532,19838>,
<19838,19532,19840>,
<19535,19841,19532>,
<19532,19841,19840>,
<19536,19842,19843>,
<19536,19843,19535>,
<19535,19843,19841>,
<19843,19842,19844>,
<19806,19808,19845>,
<19846,19845,19847>,
<19537,19845,19846>,
<19537,19806,19845>,
<19537,19502,19806>,
<19537,19846,19538>,
<19530,19540,19836>,
<19836,19540,19848>,
<19837,19839,19849>,
<19850,19849,19851>,
<19541,19849,19850>,
<19541,19837,19849>,
<19541,19533,19837>,
<19541,19852,19542>,
<19850,19852,19541>,
<19542,19852,19853>,
<19536,19542,19853>,
<19536,19853,19854>,
<19536,19854,19842>,
<19844,19842,19854>,
<19846,19847,19855>,
<19538,19846,19855>,
<19538,19855,19543>,
<19543,19855,19856>,
<19544,19543,19857>,
<19543,19856,19857>,
<19546,19544,19858>,
<19544,19857,19858>,
<19547,19546,19859>,
<19546,19858,19859>,
<19859,19548,19547>,
<19860,19548,19859>,
<19861,19862,19863>,
<19861,19551,19550>,
<19861,19863,19551>,
<19863,19864,19551>,
<19552,19551,19865>,
<19551,19864,19865>,
<19554,19866,19867>,
<19554,19552,19866>,
<19552,19865,19866>,
<19866,19868,19867>,
<19556,19869,19870>,
<19555,19869,19556>,
<19848,19540,19556>,
<19870,19848,19556>,
<19850,19851,19871>,
<19852,19850,19871>,
<19872,19852,19871>,
<19853,19852,19872>,
<19548,19860,19873>,
<19557,19548,19873>,
<19558,19557,19874>,
<19557,19873,19874>,
<19559,19558,19875>,
<19558,19874,19875>,
<19560,19559,19876>,
<19559,19875,19876>,
<19561,19560,19877>,
<19560,19876,19877>,
<19562,19561,19878>,
<19561,19877,19878>,
<19878,19563,19562>,
<19879,19563,19878>,
<19565,19862,19861>,
<19565,19564,19862>,
<19564,19880,19862>,
<19550,19565,19861>,
<19554,19867,19566>,
<19867,19868,19881>,
<19867,19881,19566>,
<19566,19881,19567>,
<19568,19567,19882>,
<19567,19881,19882>,
<19569,19568,19883>,
<19568,19882,19883>,
<19570,19569,19884>,
<19569,19883,19884>,
<19571,19570,19885>,
<19570,19884,19885>,
<19572,19571,19886>,
<19571,19885,19886>,
<19573,19572,19887>,
<19572,19886,19887>,
<19869,19555,19573>,
<19887,19869,19573>,
<19563,19879,19888>,
<19574,19563,19888>,
<19575,19574,19889>,
<19574,19888,19889>,
<19576,19575,19890>,
<19575,19889,19890>,
<19577,19576,19891>,
<19576,19890,19891>,
<19880,19564,19577>,
<19891,19880,19577>,
<19892,19893,19894>,
<19892,19579,19578>,
<19892,19578,19893>,
<19893,19578,19895>,
<19895,19578,19580>,
<19896,19895,19580>,
<19581,19897,19898>,
<19582,19581,19898>,
<19583,19899,19581>,
<19581,19899,19897>,
<19584,19900,19583>,
<19583,19900,19899>,
<19585,19901,19584>,
<19584,19901,19900>,
<19586,19902,19585>,
<19585,19902,19901>,
<19587,19903,19586>,
<19586,19903,19902>,
<19588,19904,19587>,
<19587,19904,19903>,
<19590,19905,19906>,
<19590,19906,19588>,
<19588,19906,19904>,
<19905,19591,19592>,
<19905,19592,19906>,
<19906,19592,19907>,
<19593,19908,19592>,
<19592,19908,19907>,
<19594,19909,19593>,
<19593,19909,19908>,
<19894,19595,19892>,
<19894,19909,19595>,
<19909,19594,19595>,
<19579,19892,19595>,
<19580,19910,19896>,
<19596,19910,19580>,
<19597,19911,19596>,
<19596,19911,19910>,
<19598,19912,19597>,
<19597,19912,19911>,
<19599,19913,19598>,
<19598,19913,19912>,
<19600,19914,19599>,
<19599,19914,19913>,
<19601,19915,19600>,
<19600,19915,19914>,
<19602,19916,19601>,
<19601,19916,19915>,
<19603,19917,19602>,
<19602,19917,19916>,
<19604,19918,19603>,
<19603,19918,19917>,
<19605,19919,19604>,
<19604,19919,19918>,
<19606,19920,19605>,
<19605,19920,19919>,
<19920,19606,19608>,
<19921,19920,19608>,
<19609,19922,19610>,
<19923,19922,19609>,
<19923,19609,19924>,
<19924,19609,19611>,
<19898,19611,19582>,
<19924,19611,19898>,
<19590,19612,19905>,
<19591,19905,19612>,
<19608,19925,19921>,
<19613,19925,19608>,
<19614,19926,19613>,
<19613,19926,19925>,
<19615,19927,19614>,
<19614,19927,19926>,
<19616,19928,19615>,
<19615,19928,19927>,
<19617,19929,19616>,
<19616,19929,19928>,
<19618,19930,19617>,
<19617,19930,19929>,
<19930,19618,19619>,
<19931,19930,19619>,
<19610,19922,19620>,
<19922,19923,19932>,
<19922,19932,19620>,
<19620,19932,19621>,
<19622,19621,19933>,
<19621,19932,19933>,
<19623,19622,19934>,
<19622,19933,19934>,
<19624,19623,19935>,
<19623,19934,19935>,
<19625,19624,19936>,
<19624,19935,19936>,
<19626,19625,19937>,
<19625,19936,19937>,
<19627,19626,19938>,
<19626,19937,19938>,
<19628,19627,19939>,
<19627,19938,19939>,
<19629,19628,19940>,
<19628,19939,19940>,
<19630,19629,19941>,
<19629,19940,19941>,
<19631,19630,19942>,
<19630,19941,19942>,
<19632,19631,19943>,
<19631,19942,19943>,
<19633,19632,19944>,
<19632,19943,19944>,
<19634,19633,19945>,
<19633,19944,19945>,
<19635,19634,19946>,
<19634,19945,19946>,
<19636,19635,19947>,
<19635,19946,19947>,
<19637,19636,19948>,
<19636,19947,19948>,
<19638,19637,19949>,
<19637,19948,19949>,
<19639,19638,19950>,
<19638,19949,19950>,
<19640,19639,19951>,
<19639,19950,19951>,
<19641,19640,19952>,
<19640,19951,19952>,
<19642,19641,19953>,
<19641,19952,19953>,
<19643,19642,19954>,
<19642,19953,19954>,
<19644,19643,19955>,
<19643,19954,19955>,
<19645,19644,19956>,
<19644,19955,19956>,
<19646,19645,19957>,
<19645,19956,19957>,
<19647,19646,19958>,
<19646,19957,19958>,
<19648,19647,19959>,
<19647,19958,19959>,
<19649,19648,19960>,
<19648,19959,19960>,
<19650,19649,19961>,
<19649,19960,19961>,
<19651,19650,19962>,
<19650,19961,19962>,
<19931,19619,19651>,
<19962,19931,19651>,
<19963,19964,19965>,
<19964,19963,19966>,
<19653,19963,19965>,
<19653,19965,19654>,
<19654,19965,19967>,
<19963,19653,19655>,
<19963,19655,19966>,
<19966,19655,19968>,
<19656,19969,19970>,
<19657,19656,19970>,
<19969,19656,19659>,
<19971,19969,19659>,
<19654,19967,19661>,
<19967,19972,19661>,
<19655,19662,19968>,
<19968,19662,19973>,
<19657,19970,19663>,
<19970,19974,19663>,
<19659,19975,19971>,
<19664,19975,19659>,
<19975,19664,19665>,
<19976,19975,19665>,
<19661,19972,19667>,
<19972,19977,19667>,
<19662,19668,19973>,
<19973,19668,19978>,
<19663,19974,19669>,
<19974,19979,19669>,
<19665,19670,19976>,
<19976,19670,19980>,
<19667,19977,19671>,
<19977,19981,19671>,
<19668,19672,19978>,
<19978,19672,19982>,
<19669,19979,19673>,
<19979,19983,19673>,
<19670,19674,19980>,
<19980,19674,19984>,
<19671,19981,19675>,
<19981,19985,19675>,
<19672,19676,19982>,
<19982,19676,19986>,
<19673,19983,19677>,
<19983,19987,19677>,
<19674,19988,19984>,
<19678,19988,19674>,
<19988,19678,19679>,
<19989,19988,19679>,
<19680,19990,19991>,
<19681,19680,19991>,
<19985,19680,19675>,
<19990,19680,19985>,
<19676,19682,19986>,
<19986,19682,19992>,
<19677,19987,19683>,
<19987,19993,19683>,
<19679,19684,19989>,
<19989,19684,19994>,
<19681,19991,19685>,
<19991,19995,19685>,
<19682,19686,19992>,
<19992,19686,19996>,
<19683,19993,19687>,
<19993,19997,19687>,
<19684,19688,19994>,
<19994,19688,19998>,
<19685,19995,19689>,
<19995,19999,19689>,
<19686,19690,19996>,
<19996,19690,20000>,
<19687,19997,19691>,
<19997,20001,19691>,
<19688,19692,19998>,
<19998,19692,20002>,
<19689,19999,19693>,
<19999,20003,19693>,
<19690,19694,20000>,
<20000,19694,20004>,
<19691,20001,19695>,
<20001,20005,19695>,
<19692,19696,20002>,
<20002,19696,20006>,
<19693,20003,19697>,
<20003,20007,19697>,
<19694,19698,20004>,
<20004,19698,20008>,
<19695,20005,19699>,
<20005,20009,19699>,
<19696,19700,20006>,
<20006,19700,20010>,
<19697,20007,19701>,
<20007,20011,19701>,
<19698,19702,20008>,
<20008,19702,20012>,
<19699,20009,19703>,
<20009,20013,19703>,
<20014,19700,19704>,
<20014,20015,19700>,
<20015,20010,19700>,
<19704,19705,20014>,
<19701,20011,19707>,
<20011,20016,19707>,
<19702,19708,20012>,
<20012,19708,20017>,
<19703,20013,19709>,
<20013,20018,19709>,
<20014,20019,20015>,
<20019,20014,19705>,
<20019,19705,20020>,
<20020,19705,19711>,
<19714,20021,20022>,
<19713,19714,20022>,
<20016,19714,19707>,
<20021,19714,20016>,
<19708,19715,20017>,
<20017,19715,20023>,
<19709,20018,19716>,
<20018,20024,19716>,
<19711,20025,20020>,
<19717,20025,19711>,
<20025,19717,19718>,
<20026,20025,19718>,
<19713,20022,19720>,
<20022,20027,19720>,
<19715,19721,20023>,
<20023,19721,20028>,
<19716,20024,19722>,
<20024,20029,19722>,
<19724,20030,20031>,
<19723,20030,19724>,
<20026,19718,19724>,
<20031,20026,19724>,
<19720,20027,19725>,
<20027,20032,19725>,
<19721,19726,20028>,
<20028,19726,20033>,
<19722,20029,19727>,
<20029,20034,19727>,
<19729,20035,20036>,
<19728,20035,19729>,
<20030,19723,19729>,
<20036,20030,19729>,
<19725,20032,19730>,
<20032,20037,19730>,
<19726,19731,20033>,
<20033,19731,20038>,
<19727,20034,20039>,
<19732,19727,20039>,
<19733,19732,20040>,
<19732,20039,20040>,
<19734,19733,20041>,
<19733,20040,20041>,
<20035,19728,19734>,
<20041,20035,19734>,
<19730,20037,20042>,
<19735,19730,20042>,
<20042,19736,19735>,
<20043,19736,20042>,
<19731,19737,20038>,
<20038,19737,20044>,
<19736,20043,19738>,
<20043,20045,19738>,
<19737,19739,20044>,
<20044,19739,20046>,
<19738,20045,19740>,
<20045,20047,19740>,
<19739,19741,20046>,
<20046,19741,20048>,
<19742,20049,20050>,
<19743,19742,20050>,
<19744,20051,19742>,
<19742,20051,20049>,
<20051,19744,19745>,
<20052,20051,19745>,
<19740,20047,19746>,
<20047,20053,19746>,
<19741,19747,20048>,
<20048,19747,20054>,
<19743,20050,19748>,
<20050,20055,19748>,
<19745,20056,20052>,
<19749,20056,19745>,
<19750,20057,20058>,
<19750,20058,19749>,
<19749,20058,20056>,
<20058,20057,20059>,
<19751,20060,20061>,
<19752,19751,20061>,
<20053,19751,19746>,
<20060,19751,20053>,
<19747,19753,20054>,
<20054,19753,20062>,
<19748,20055,19754>,
<20055,20063,19754>,
<19750,19755,20057>,
<20057,19755,19756>,
<20057,19756,20059>,
<20059,19756,20064>,
<19752,20061,19757>,
<20061,20065,19757>,
<19753,19758,20062>,
<20062,19758,20066>,
<19754,20063,19759>,
<20063,20067,19759>,
<19756,19760,20064>,
<20064,19760,20068>,
<19757,20065,20069>,
<19761,19757,20069>,
<20069,19762,19761>,
<20070,19762,20069>,
<19758,19763,20066>,
<20066,19763,20071>,
<19759,20067,19764>,
<20067,20072,19764>,
<19766,19765,20073>,
<19766,20073,20074>,
<19766,20074,19760>,
<19760,20074,20068>,
<19762,20070,19767>,
<20070,20075,19767>,
<19763,19768,20071>,
<20071,19768,20076>,
<19764,20072,19769>,
<20072,20077,19769>,
<20073,20078,20079>,
<20073,19765,20078>,
<19765,19770,20078>,
<20074,20073,20079>,
<19767,20075,19771>,
<20075,20080,19771>,
<19768,19772,20076>,
<20076,19772,20081>,
<19769,20077,19773>,
<20077,20082,19773>,
<19770,19774,20078>,
<20078,19774,20083>,
<19771,20080,19775>,
<20080,20084,19775>,
<19772,19776,20081>,
<20081,19776,20085>,
<19773,20082,19777>,
<20082,20086,19777>,
<19774,19778,20083>,
<20083,19778,20087>,
<19775,20084,19779>,
<20084,20088,19779>,
<19776,19780,20085>,
<20085,19780,20089>,
<19777,20086,19781>,
<20086,20090,19781>,
<19778,19782,20087>,
<20087,19782,20091>,
<19779,20088,20092>,
<19783,19779,20092>,
<20092,19784,19783>,
<20093,19784,20092>,
<19780,19785,20089>,
<20089,19785,20094>,
<19781,20090,19786>,
<20090,20095,19786>,
<19789,20096,20097>,
<19788,20096,19789>,
<20091,19782,19789>,
<20097,20091,19789>,
<19784,20093,19790>,
<20093,20098,19790>,
<19785,19791,20094>,
<20094,19791,20099>,
<19786,20095,19793>,
<20095,20100,19793>,
<19795,19794,20101>,
<19795,20101,20102>,
<19795,20102,19788>,
<19788,20102,20096>,
<19790,20098,19796>,
<20098,20103,19796>,
<19791,19797,20099>,
<20099,19797,20104>,
<19793,20100,19799>,
<20100,20105,19799>,
<20101,19800,20106>,
<19794,19800,20101>,
<20107,20102,20101>,
<20106,20107,20101>,
<20108,19801,19796>,
<20108,19796,20109>,
<20109,19796,20103>,
<19801,20108,20110>,
<19801,20110,19797>,
<19797,20110,20104>,
<19799,20105,19803>,
<20105,20111,19803>,
<20106,19804,20112>,
<19800,19804,20106>,
<20113,20107,20106>,
<20112,20113,20106>,
<20114,20108,20109>,
<20115,20114,20109>,
<20116,20110,20108>,
<20114,20116,20108>,
<20117,19805,19803>,
<20117,19803,20118>,
<20118,19803,20111>,
<19805,20112,19804>,
<19805,20117,20112>,
<20117,20119,20112>,
<20120,20113,20112>,
<20119,20120,20112>,
<20114,20115,20121>,
<20116,20114,20121>,
<20122,20117,20118>,
<20123,20122,20118>,
<20119,20117,20124>,
<20124,20117,20122>,
<20125,20120,20119>,
<20124,20125,20119>,
<20126,20122,20123>,
<20127,20126,20123>,
<20128,20129,20124>,
<20128,20124,20126>,
<20126,20124,20122>,
<20125,20124,20129>,
<20126,20127,20130>,
<20128,20126,20130>,
<20131,20132,20133>,
<20131,19808,19807>,
<20131,19807,20132>,
<20132,19807,20134>,
<19809,20135,19807>,
<19807,20135,20134>,
<19810,20136,19809>,
<19809,20136,20135>,
<19811,20137,19810>,
<19810,20137,20136>,
<19812,20138,19811>,
<19811,20138,20137>,
<19813,20139,19812>,
<19812,20139,20138>,
<19814,20140,19813>,
<19813,20140,20139>,
<19815,20141,19814>,
<19814,20141,20140>,
<19816,20142,19815>,
<19815,20142,20141>,
<19817,20143,19816>,
<19816,20143,20142>,
<19818,20144,19817>,
<19817,20144,20143>,
<19819,20145,19818>,
<19818,20145,20144>,
<19820,20146,19819>,
<19819,20146,20145>,
<19821,20147,19820>,
<19820,20147,20146>,
<19822,20148,19821>,
<19821,20148,20147>,
<19823,20149,19822>,
<19822,20149,20148>,
<19824,20150,19823>,
<19823,20150,20149>,
<19825,20151,19824>,
<19824,20151,20150>,
<19826,20152,19825>,
<19825,20152,20151>,
<19827,20153,19826>,
<19826,20153,20152>,
<19828,20154,19827>,
<19827,20154,20153>,
<19829,20155,19828>,
<19828,20155,20154>,
<19830,20156,19829>,
<19829,20156,20155>,
<19831,20157,19830>,
<19830,20157,20156>,
<19832,20158,19831>,
<19831,20158,20157>,
<19833,20159,19832>,
<19832,20159,20158>,
<19834,20160,19833>,
<19833,20160,20159>,
<19835,20161,19834>,
<19834,20161,20160>,
<19836,20162,20163>,
<19836,20163,19835>,
<19835,20163,20161>,
<20162,20164,20165>,
<20163,20162,20165>,
<20164,19839,19838>,
<20164,19838,20165>,
<20165,19838,20166>,
<19840,20167,19838>,
<19838,20167,20166>,
<19841,20168,19840>,
<19840,20168,20167>,
<19843,20169,19841>,
<19841,20169,20168>,
<20169,19843,19844>,
<20170,20169,19844>,
<20131,20133,20171>,
<20172,20171,20173>,
<19845,20171,20172>,
<19845,20131,20171>,
<19845,19808,20131>,
<19845,20172,19847>,
<20162,20174,20175>,
<20162,19836,20174>,
<19836,19848,20174>,
<20164,20162,20175>,
<20176,20164,20175>,
<20177,20176,20178>,
<19849,20176,20177>,
<19849,20164,20176>,
<19849,19839,20164>,
<19849,20177,19851>,
<19854,19853,20179>,
<19854,20179,20180>,
<19854,20180,19844>,
<19844,20180,20170>,
<20172,20173,20181>,
<19847,20172,20181>,
<19847,20181,19855>,
<19855,20181,20182>,
<19856,19855,20183>,
<19855,20182,20183>,
<19857,19856,20184>,
<19856,20183,20184>,
<19858,19857,20185>,
<19857,20184,20185>,
<20186,20185,20187>,
<20186,19859,20185>,
<19859,19858,20185>,
<19859,20186,19860>,
<19863,20188,20189>,
<19862,20188,19863>,
<19864,19863,20190>,
<19863,20189,20190>,
<19865,19864,20191>,
<19864,20190,20191>,
<19866,19865,20192>,
<19865,20191,20192>,
<20192,19868,19866>,
<20193,19868,20192>,
<19870,20194,20195>,
<19869,20194,19870>,
<20174,19848,19870>,
<20195,20174,19870>,
<20177,20178,20196>,
<19851,20177,20196>,
<19851,20196,19871>,
<19871,20196,20197>,
<19872,19871,20198>,
<19871,20197,20198>,
<20179,19853,19872>,
<20179,19872,20199>,
<20199,19872,20198>,
<20180,20179,20199>,
<20186,20187,20200>,
<19860,20186,20200>,
<19860,20200,19873>,
<19873,20200,20201>,
<19874,19873,20202>,
<19873,20201,20202>,
<19875,19874,20203>,
<19874,20202,20203>,
<19876,19875,20204>,
<19875,20203,20204>,
<19877,19876,20205>,
<19876,20204,20205>,
<19878,19877,20206>,
<19877,20205,20206>,
<20206,19879,19878>,
<20207,19879,20206>,
<19862,19880,20188>,
<20188,19880,20208>,
<19868,20193,20209>,
<19881,19868,20209>,
<19882,19881,20210>,
<19881,20209,20210>,
<19883,19882,20211>,
<19882,20210,20211>,
<19884,19883,20212>,
<19883,20211,20212>,
<19885,19884,20213>,
<19884,20212,20213>,
<19886,19885,20214>,
<19885,20213,20214>,
<19887,19886,20215>,
<19886,20214,20215>,
<20194,19869,19887>,
<20215,20194,19887>,
<19879,20207,20216>,
<19888,19879,20216>,
<20217,20216,20218>,
<20217,19889,20216>,
<19889,19888,20216>,
<19889,20219,19890>,
<20217,20219,19889>,
<20220,19890,20219>,
<20220,20221,19890>,
<20221,19891,19890>,
<20208,19880,19891>,
<20221,20208,19891>,
<20217,20218,20222>,
<20219,20217,20222>,
<20223,20219,20222>,
<20220,20219,20223>,
<19893,20224,19894>,
<20225,20224,19893>,
<20225,19893,20226>,
<20226,19893,19895>,
<20226,19895,19896>,
<20227,20226,19896>,
<19897,20228,20229>,
<19898,19897,20229>,
<19899,20230,19897>,
<19897,20230,20228>,
<19900,20231,19899>,
<19899,20231,20230>,
<19901,20232,19900>,
<19900,20232,20231>,
<19902,20233,19901>,
<19901,20233,20232>,
<19903,20234,19902>,
<19902,20234,20233>,
<19904,20235,19903>,
<19903,20235,20234>,
<19906,20236,19904>,
<19904,20236,20235>,
<19907,20237,19906>,
<19906,20237,20236>,
<19908,20238,19907>,
<19907,20238,20237>,
<19909,20239,19908>,
<19908,20239,20238>,
<20224,19909,19894>,
<20224,20240,19909>,
<20240,20239,19909>,
<20225,20240,20224>,
<19896,20241,20227>,
<19910,20241,19896>,
<19911,20242,19910>,
<19910,20242,20241>,
<19912,20243,19911>,
<19911,20243,20242>,
<19913,20244,19912>,
<19912,20244,20243>,
<19914,20245,19913>,
<19913,20245,20244>,
<19915,20246,19914>,
<19914,20246,20245>,
<19916,20247,19915>,
<19915,20247,20246>,
<19917,20248,19916>,
<19916,20248,20247>,
<19918,20249,19917>,
<19917,20249,20248>,
<19919,20250,19918>,
<19918,20250,20249>,
<19920,20251,19919>,
<19919,20251,20250>,
<20251,19920,19921>,
<20252,20251,19921>,
<20253,20254,20255>,
<20253,20256,20257>,
<20254,20253,20257>,
<20257,20256,20258>,
<20259,20260,20261>,
<20259,19923,19924>,
<20259,19924,20260>,
<20260,19924,20262>,
<20229,19924,19898>,
<20262,19924,20229>,
<19921,20263,20252>,
<19925,20263,19921>,
<19926,20264,19925>,
<19925,20264,20263>,
<19927,20265,19926>,
<19926,20265,20264>,
<20255,19928,20253>,
<20255,20265,19928>,
<20265,19927,19928>,
<19929,20253,19928>,
<20256,20253,19929>,
<20256,20266,20258>,
<20256,19929,20266>,
<19929,19930,20266>,
<19931,20267,20268>,
<19931,20268,19930>,
<19930,20268,20266>,
<20268,20267,20269>,
<20259,20261,20270>,
<19923,20259,20270>,
<19923,20270,19932>,
<19932,20270,20271>,
<19933,19932,20272>,
<19932,20271,20272>,
<19934,19933,20273>,
<19933,20272,20273>,
<19935,19934,20274>,
<19934,20273,20274>,
<19936,19935,20275>,
<19935,20274,20275>,
<19937,19936,20276>,
<19936,20275,20276>,
<19938,19937,20277>,
<19937,20276,20277>,
<19939,19938,20278>,
<19938,20277,20278>,
<19940,19939,20279>,
<19939,20278,20279>,
<19941,19940,20280>,
<19940,20279,20280>,
<19942,19941,20281>,
<19941,20280,20281>,
<19943,19942,20282>,
<19942,20281,20282>,
<19944,19943,20283>,
<19943,20282,20283>,
<19945,19944,20284>,
<19944,20283,20284>,
<19946,19945,20285>,
<19945,20284,20285>,
<19947,19946,20286>,
<19946,20285,20286>,
<19948,19947,20287>,
<19947,20286,20287>,
<19949,19948,20288>,
<19948,20287,20288>,
<19950,19949,20289>,
<19949,20288,20289>,
<19951,19950,20290>,
<19950,20289,20290>,
<19952,19951,20291>,
<19951,20290,20291>,
<19953,19952,20292>,
<19952,20291,20292>,
<19954,19953,20293>,
<19953,20292,20293>,
<19955,19954,20294>,
<19954,20293,20294>,
<19956,19955,20295>,
<19955,20294,20295>,
<19957,19956,20296>,
<19956,20295,20296>,
<19958,19957,20297>,
<19957,20296,20297>,
<19959,19958,20298>,
<19958,20297,20298>,
<19960,19959,20299>,
<19959,20298,20299>,
<19961,19960,20300>,
<19960,20299,20300>,
<19962,19961,20301>,
<19961,20300,20301>,
<20267,19931,19962>,
<20267,19962,20302>,
<20302,19962,20301>,
<20269,20267,20302>,
<19964,20303,20304>,
<19965,19964,20304>,
<20303,19964,19966>,
<20305,20303,19966>,
<19965,20304,19967>,
<20304,20306,19967>,
<19966,19968,20305>,
<20305,19968,20307>,
<19969,20308,20309>,
<19970,19969,20309>,
<20308,19969,19971>,
<20310,20308,19971>,
<19967,20306,19972>,
<20306,20311,19972>,
<19968,19973,20307>,
<20307,19973,20312>,
<19970,20309,19974>,
<20309,20313,19974>,
<19971,20314,20310>,
<19975,20314,19971>,
<20314,19975,19976>,
<20315,20314,19976>,
<19972,20311,19977>,
<20311,20316,19977>,
<19973,19978,20312>,
<20312,19978,20317>,
<19974,20313,19979>,
<20313,20318,19979>,
<19976,19980,20315>,
<20315,19980,20319>,
<19977,20316,19981>,
<20316,20320,19981>,
<19978,19982,20317>,
<20317,19982,20321>,
<19979,20318,19983>,
<20318,20322,19983>,
<19980,19984,20319>,
<20319,19984,20323>,
<19981,20320,19985>,
<20320,20324,19985>,
<19982,19986,20321>,
<20321,19986,20325>,
<19983,20322,19987>,
<20322,20326,19987>,
<19984,20327,20323>,
<19988,20327,19984>,
<20327,19988,19989>,
<20328,20327,19989>,
<19990,20329,20330>,
<19991,19990,20330>,
<20324,19990,19985>,
<20329,19990,20324>,
<19986,19992,20325>,
<20325,19992,20331>,
<19987,20326,19993>,
<20326,20332,19993>,
<19989,19994,20328>,
<20328,19994,20333>,
<19991,20330,19995>,
<20330,20334,19995>,
<19992,19996,20331>,
<20331,19996,20335>,
<19993,20332,19997>,
<20332,20336,19997>,
<19994,19998,20333>,
<20333,19998,20337>,
<19995,20334,19999>,
<20334,20338,19999>,
<19996,20000,20335>,
<20335,20000,20339>,
<19997,20336,20001>,
<20336,20340,20001>,
<19998,20002,20337>,
<20337,20002,20341>,
<20342,20343,20003>,
<20342,20003,20338>,
<20338,20003,19999>,
<20342,20344,20343>,
<20000,20004,20339>,
<20339,20004,20345>,
<20001,20340,20005>,
<20340,20346,20005>,
<20002,20006,20341>,
<20341,20006,20347>,
<20343,20348,20349>,
<20343,20349,20003>,
<20003,20349,20007>,
<20344,20348,20343>,
<20004,20008,20345>,
<20345,20008,20350>,
<20005,20346,20009>,
<20346,20351,20009>,
<20006,20010,20347>,
<20347,20010,20352>,
<20007,20349,20011>,
<20349,20353,20011>,
<20008,20012,20350>,
<20350,20012,20354>,
<20009,20351,20013>,
<20351,20355,20013>,
<20010,20015,20352>,
<20352,20015,20356>,
<20011,20353,20016>,
<20353,20357,20016>,
<20012,20017,20354>,
<20354,20017,20358>,
<20013,20355,20018>,
<20355,20359,20018>,
<20015,20360,20356>,
<20019,20360,20015>,
<20360,20019,20020>,
<20361,20360,20020>,
<20021,20362,20363>,
<20022,20021,20363>,
<20357,20021,20016>,
<20362,20021,20357>,
<20017,20023,20358>,
<20358,20023,20364>,
<20018,20359,20024>,
<20359,20365,20024>,
<20020,20366,20361>,
<20025,20366,20020>,
<20366,20025,20026>,
<20367,20366,20026>,
<20022,20363,20027>,
<20363,20368,20027>,
<20023,20028,20364>,
<20364,20028,20369>,
<20024,20365,20029>,
<20365,20370,20029>,
<20031,20371,20372>,
<20030,20371,20031>,
<20367,20026,20031>,
<20372,20367,20031>,
<20027,20368,20032>,
<20368,20373,20032>,
<20028,20033,20369>,
<20369,20033,20374>,
<20029,20370,20034>,
<20370,20375,20034>,
<20036,20035,20376>,
<20036,20376,20377>,
<20036,20377,20030>,
<20030,20377,20371>,
<20032,20373,20037>,
<20373,20378,20037>,
<20033,20038,20374>,
<20374,20038,20379>,
<20034,20375,20380>,
<20039,20034,20380>,
<20040,20039,20381>,
<20039,20380,20381>,
<20041,20040,20382>,
<20040,20381,20382>,
<20376,20035,20041>,
<20376,20041,20383>,
<20383,20041,20382>,
<20377,20376,20383>,
<20037,20378,20384>,
<20042,20037,20384>,
<20384,20043,20042>,
<20385,20043,20384>,
<20038,20044,20379>,
<20379,20044,20386>,
<20043,20385,20045>,
<20385,20387,20045>,
<20044,20046,20386>,
<20386,20046,20388>,
<20045,20387,20047>,
<20387,20389,20047>,
<20046,20048,20388>,
<20388,20048,20390>,
<20049,20391,20392>,
<20050,20049,20392>,
<20051,20393,20049>,
<20049,20393,20391>,
<20052,20394,20395>,
<20052,20395,20051>,
<20051,20395,20393>,
<20395,20394,20396>,
<20397,20398,20399>,
<20397,20389,20398>,
<20397,20053,20389>,
<20053,20047,20389>,
<20048,20054,20390>,
<20390,20054,20400>,
<20050,20392,20055>,
<20392,20401,20055>,
<20052,20056,20394>,
<20394,20402,20396>,
<20394,20056,20402>,
<20056,20058,20402>,
<20402,20058,20059>,
<20403,20402,20059>,
<20060,20397,20399>,
<20060,20399,20061>,
<20061,20399,20404>,
<20053,20397,20060>,
<20054,20062,20400>,
<20400,20062,20405>,
<20055,20401,20063>,
<20401,20406,20063>,
<20059,20064,20403>,
<20403,20064,20407>,
<20061,20404,20065>,
<20404,20408,20065>,
<20062,20066,20405>,
<20405,20066,20409>,
<20063,20406,20067>,
<20406,20410,20067>,
<20064,20068,20407>,
<20407,20068,20411>,
<20065,20408,20412>,
<20069,20065,20412>,
<20412,20070,20069>,
<20413,20070,20412>,
<20066,20071,20409>,
<20409,20071,20414>,
<20067,20410,20072>,
<20410,20415,20072>,
<20068,20074,20411>,
<20411,20074,20416>,
<20070,20413,20075>,
<20413,20417,20075>,
<20071,20076,20414>,
<20414,20076,20418>,
<20072,20415,20077>,
<20415,20419,20077>,
<20079,20420,20421>,
<20078,20420,20079>,
<20416,20074,20079>,
<20421,20416,20079>,
<20075,20417,20080>,
<20417,20422,20080>,
<20076,20081,20418>,
<20418,20081,20423>,
<20077,20419,20082>,
<20419,20424,20082>,
<20078,20083,20420>,
<20420,20083,20425>,
<20080,20422,20084>,
<20422,20426,20084>,
<20081,20085,20423>,
<20423,20085,20427>,
<20082,20424,20086>,
<20424,20428,20086>,
<20083,20087,20425>,
<20425,20087,20429>,
<20084,20426,20088>,
<20426,20430,20088>,
<20085,20089,20427>,
<20427,20089,20431>,
<20086,20428,20090>,
<20428,20432,20090>,
<20087,20091,20429>,
<20429,20091,20433>,
<20088,20430,20434>,
<20092,20088,20434>,
<20434,20093,20092>,
<20435,20093,20434>,
<20089,20094,20431>,
<20431,20094,20436>,
<20090,20432,20095>,
<20432,20437,20095>,
<20097,20438,20439>,
<20096,20438,20097>,
<20433,20091,20097>,
<20439,20433,20097>,
<20093,20435,20098>,
<20435,20440,20098>,
<20094,20099,20436>,
<20436,20099,20441>,
<20095,20437,20100>,
<20437,20442,20100>,
<20096,20102,20438>,
<20438,20102,20443>,
<20098,20440,20103>,
<20440,20444,20103>,
<20099,20104,20441>,
<20441,20104,20445>,
<20100,20442,20105>,
<20442,20446,20105>,
<20102,20107,20443>,
<20443,20107,20447>,
<20103,20444,20109>,
<20444,20448,20109>,
<20104,20110,20445>,
<20445,20110,20449>,
<20105,20446,20111>,
<20446,20450,20111>,
<20107,20113,20447>,
<20447,20113,20451>,
<20109,20448,20115>,
<20448,20452,20115>,
<20110,20116,20449>,
<20449,20116,20453>,
<20111,20450,20118>,
<20450,20454,20118>,
<20113,20120,20451>,
<20451,20120,20455>,
<20456,20121,20115>,
<20456,20115,20457>,
<20457,20115,20452>,
<20121,20456,20458>,
<20121,20458,20116>,
<20116,20458,20453>,
<20118,20454,20123>,
<20454,20459,20123>,
<20120,20125,20455>,
<20455,20125,20460>,
<20456,20457,20461>,
<20458,20456,20461>,
<20123,20459,20127>,
<20459,20462,20127>,
<20129,20463,20464>,
<20128,20463,20129>,
<20460,20125,20129>,
<20464,20460,20129>,
<20127,20462,20465>,
<20130,20127,20465>,
<20463,20128,20130>,
<20465,20463,20130>,
<20132,20466,20467>,
<20133,20132,20467>,
<20134,20468,20132>,
<20132,20468,20466>,
<20135,20469,20134>,
<20134,20469,20468>,
<20136,20470,20135>,
<20135,20470,20469>,
<20137,20471,20136>,
<20136,20471,20470>,
<20138,20472,20137>,
<20137,20472,20471>,
<20139,20473,20138>,
<20138,20473,20472>,
<20140,20474,20139>,
<20139,20474,20473>,
<20141,20475,20140>,
<20140,20475,20474>,
<20142,20476,20141>,
<20141,20476,20475>,
<20143,20477,20142>,
<20142,20477,20476>,
<20144,20478,20143>,
<20143,20478,20477>,
<20145,20479,20144>,
<20144,20479,20478>,
<20146,20480,20145>,
<20145,20480,20479>,
<20147,20481,20146>,
<20146,20481,20480>,
<20148,20482,20147>,
<20147,20482,20481>,
<20149,20483,20148>,
<20148,20483,20482>,
<20150,20484,20149>,
<20149,20484,20483>,
<20151,20485,20150>,
<20150,20485,20484>,
<20152,20486,20151>,
<20151,20486,20485>,
<20153,20487,20152>,
<20152,20487,20486>,
<20154,20488,20153>,
<20153,20488,20487>,
<20155,20489,20154>,
<20154,20489,20488>,
<20156,20490,20155>,
<20155,20490,20489>,
<20157,20491,20156>,
<20156,20491,20490>,
<20158,20492,20157>,
<20157,20492,20491>,
<20159,20493,20158>,
<20158,20493,20492>,
<20160,20494,20159>,
<20159,20494,20493>,
<20161,20495,20160>,
<20160,20495,20494>,
<20163,20496,20161>,
<20161,20496,20495>,
<20165,20497,20163>,
<20163,20497,20496>,
<20166,20498,20165>,
<20165,20498,20497>,
<20167,20499,20166>,
<20166,20499,20498>,
<20168,20500,20167>,
<20167,20500,20499>,
<20169,20501,20168>,
<20168,20501,20500>,
<20501,20169,20170>,
<20502,20501,20170>,
<20133,20467,20503>,
<20171,20133,20503>,
<20503,20173,20171>,
<20504,20173,20503>,
<20175,20174,20505>,
<20175,20506,20176>,
<20505,20506,20175>,
<20176,20506,20178>,
<20170,20180,20502>,
<20502,20180,20507>,
<20173,20504,20508>,
<20181,20173,20508>,
<20182,20181,20509>,
<20181,20508,20509>,
<20183,20182,20510>,
<20182,20509,20510>,
<20184,20183,20511>,
<20183,20510,20511>,
<20185,20184,20512>,
<20184,20511,20512>,
<20512,20187,20185>,
<20513,20187,20512>,
<20514,20515,20516>,
<20516,20517,20514>,
<20189,20188,20518>,
<20519,20189,20518>,
<20519,20520,20189>,
<20520,20190,20189>,
<20191,20190,20521>,
<20190,20520,20521>,
<20192,20191,20522>,
<20191,20521,20522>,
<20522,20193,20192>,
<20523,20193,20522>,
<20195,20524,20525>,
<20194,20524,20195>,
<20505,20174,20195>,
<20505,20195,20526>,
<20526,20195,20525>,
<20506,20505,20526>,
<20527,20506,20526>,
<20178,20506,20527>,
<20178,20527,20196>,
<20196,20527,20528>,
<20197,20196,20529>,
<20196,20528,20529>,
<20198,20197,20530>,
<20197,20529,20530>,
<20199,20198,20531>,
<20198,20530,20531>,
<20507,20180,20199>,
<20531,20507,20199>,
<20187,20513,20532>,
<20200,20187,20532>,
<20201,20200,20533>,
<20200,20532,20533>,
<20202,20201,20534>,
<20201,20533,20534>,
<20515,20514,20203>,
<20515,20203,20534>,
<20534,20203,20202>,
<20514,20517,20535>,
<20514,20535,20203>,
<20203,20535,20204>,
<20205,20204,20536>,
<20204,20535,20536>,
<20206,20205,20537>,
<20205,20536,20537>,
<20537,20207,20206>,
<20538,20207,20537>,
<20518,20539,20540>,
<20518,20188,20539>,
<20188,20208,20539>,
<20519,20518,20540>,
<20193,20523,20541>,
<20209,20193,20541>,
<20210,20209,20542>,
<20209,20541,20542>,
<20211,20210,20543>,
<20210,20542,20543>,
<20212,20211,20544>,
<20211,20543,20544>,
<20213,20212,20545>,
<20212,20544,20545>,
<20214,20213,20546>,
<20213,20545,20546>,
<20215,20214,20547>,
<20214,20546,20547>,
<20524,20194,20215>,
<20547,20524,20215>,
<20207,20538,20548>,
<20216,20207,20548>,
<20548,20218,20216>,
<20549,20218,20548>,
<20221,20550,20551>,
<20220,20550,20221>,
<20539,20208,20221>,
<20551,20539,20221>,
<20218,20549,20552>,
<20222,20218,20552>,
<20223,20222,20553>,
<20222,20552,20553>,
<20550,20220,20223>,
<20553,20550,20223>,
<20554,20555,20556>,
<20554,20225,20226>,
<20554,20226,20555>,
<20555,20226,20557>,
<20557,20226,20227>,
<20558,20557,20227>,
<20228,20559,20560>,
<20229,20228,20560>,
<20230,20561,20228>,
<20228,20561,20559>,
<20231,20562,20230>,
<20230,20562,20561>,
<20232,20563,20231>,
<20231,20563,20562>,
<20233,20564,20232>,
<20232,20564,20563>,
<20234,20565,20233>,
<20233,20565,20564>,
<20235,20566,20234>,
<20234,20566,20565>,
<20236,20567,20235>,
<20235,20567,20566>,
<20237,20568,20236>,
<20236,20568,20567>,
<20238,20569,20237>,
<20237,20569,20568>,
<20239,20570,20238>,
<20238,20570,20569>,
<20556,20240,20554>,
<20556,20570,20240>,
<20570,20239,20240>,
<20225,20554,20240>,
<20227,20571,20558>,
<20241,20571,20227>,
<20242,20572,20241>,
<20241,20572,20571>,
<20243,20573,20242>,
<20242,20573,20572>,
<20244,20574,20243>,
<20243,20574,20573>,
<20245,20575,20244>,
<20244,20575,20574>,
<20246,20576,20245>,
<20245,20576,20575>,
<20247,20577,20246>,
<20246,20577,20576>,
<20248,20578,20247>,
<20247,20578,20577>,
<20249,20579,20248>,
<20248,20579,20578>,
<20250,20580,20249>,
<20249,20580,20579>,
<20251,20581,20250>,
<20250,20581,20580>,
<20581,20251,20252>,
<20582,20581,20252>,
<20583,20584,20585>,
<20583,20255,20254>,
<20583,20254,20584>,
<20584,20254,20586>,
<20257,20587,20254>,
<20254,20587,20586>,
<20258,20588,20589>,
<20258,20589,20257>,
<20257,20589,20587>,
<20589,20588,20590>,
<20260,20591,20592>,
<20261,20260,20592>,
<20262,20593,20260>,
<20260,20593,20591>,
<20560,20262,20229>,
<20593,20262,20560>,
<20252,20594,20582>,
<20263,20594,20252>,
<20264,20595,20263>,
<20263,20595,20594>,
<20585,20265,20583>,
<20585,20595,20265>,
<20595,20264,20265>,
<20255,20583,20265>,
<20258,20266,20588>,
<20588,20596,20590>,
<20588,20266,20596>,
<20266,20268,20596>,
<20596,20268,20269>,
<20597,20596,20269>,
<20261,20592,20598>,
<20270,20261,20598>,
<20271,20270,20599>,
<20270,20598,20599>,
<20272,20271,20600>,
<20271,20599,20600>,
<20273,20272,20601>,
<20272,20600,20601>,
<20274,20273,20602>,
<20273,20601,20602>,
<20275,20274,20603>,
<20274,20602,20603>,
<20276,20275,20604>,
<20275,20603,20604>,
<20277,20276,20605>,
<20276,20604,20605>,
<20278,20277,20606>,
<20277,20605,20606>,
<20279,20278,20607>,
<20278,20606,20607>,
<20280,20279,20608>,
<20279,20607,20608>,
<20281,20280,20609>,
<20280,20608,20609>,
<20282,20281,20610>,
<20281,20609,20610>,
<20283,20282,20611>,
<20282,20610,20611>,
<20284,20283,20612>,
<20283,20611,20612>,
<20285,20284,20613>,
<20284,20612,20613>,
<20286,20285,20614>,
<20285,20613,20614>,
<20287,20286,20615>,
<20286,20614,20615>,
<20288,20287,20616>,
<20287,20615,20616>,
<20289,20288,20617>,
<20288,20616,20617>,
<20290,20289,20618>,
<20289,20617,20618>,
<20291,20290,20619>,
<20290,20618,20619>,
<20292,20291,20620>,
<20291,20619,20620>,
<20293,20292,20621>,
<20292,20620,20621>,
<20294,20293,20622>,
<20293,20621,20622>,
<20295,20294,20623>,
<20294,20622,20623>,
<20296,20295,20624>,
<20295,20623,20624>,
<20297,20296,20625>,
<20296,20624,20625>,
<20298,20297,20626>,
<20297,20625,20626>,
<20299,20298,20627>,
<20298,20626,20627>,
<20300,20299,20628>,
<20299,20627,20628>,
<20301,20300,20629>,
<20300,20628,20629>,
<20302,20301,20630>,
<20301,20629,20630>,
<20597,20269,20302>,
<20630,20597,20302>,
<20303,20631,20632>,
<20304,20303,20632>,
<20631,20303,20305>,
<20633,20631,20305>,
<20304,20632,20306>,
<20632,20634,20306>,
<20305,20307,20633>,
<20633,20307,20635>,
<20308,20636,20637>,
<20309,20308,20637>,
<20310,20638,20639>,
<20310,20639,20308>,
<20308,20639,20636>,
<20639,20638,20640>,
<20641,20642,20643>,
<20641,20634,20642>,
<20641,20311,20634>,
<20311,20306,20634>,
<20307,20312,20635>,
<20635,20312,20644>,
<20309,20637,20313>,
<20637,20645,20313>,
<20310,20314,20638>,
<20638,20314,20315>,
<20638,20315,20640>,
<20640,20315,20646>,
<20641,20643,20647>,
<20647,20311,20641>,
<20647,20648,20311>,
<20648,20316,20311>,
<20312,20317,20644>,
<20644,20317,20649>,
<20313,20645,20318>,
<20645,20650,20318>,
<20315,20319,20646>,
<20646,20319,20651>,
<20316,20648,20320>,
<20648,20652,20320>,
<20317,20321,20649>,
<20649,20321,20653>,
<20318,20650,20322>,
<20650,20654,20322>,
<20655,20323,20656>,
<20655,20651,20323>,
<20651,20319,20323>,
<20655,20656,20657>,
<20320,20652,20324>,
<20652,20658,20324>,
<20321,20325,20653>,
<20653,20325,20659>,
<20322,20654,20326>,
<20654,20660,20326>,
<20323,20327,20656>,
<20656,20327,20328>,
<20656,20328,20657>,
<20657,20328,20661>,
<20329,20662,20663>,
<20330,20329,20663>,
<20658,20329,20324>,
<20662,20329,20658>,
<20325,20331,20659>,
<20659,20331,20664>,
<20326,20660,20332>,
<20660,20665,20332>,
<20328,20333,20661>,
<20661,20333,20666>,
<20330,20663,20334>,
<20663,20667,20334>,
<20331,20335,20664>,
<20664,20335,20668>,
<20332,20665,20336>,
<20665,20669,20336>,
<20333,20337,20666>,
<20666,20337,20670>,
<20334,20667,20338>,
<20667,20671,20338>,
<20335,20339,20668>,
<20668,20339,20672>,
<20336,20669,20340>,
<20669,20673,20340>,
<20337,20341,20670>,
<20670,20341,20674>,
<20675,20342,20338>,
<20675,20338,20676>,
<20676,20338,20671>,
<20342,20675,20344>,
<20339,20345,20672>,
<20672,20345,20677>,
<20340,20673,20346>,
<20673,20678,20346>,
<20341,20347,20674>,
<20674,20347,20679>,
<20348,20675,20676>,
<20348,20676,20349>,
<20349,20676,20680>,
<20344,20675,20348>,
<20345,20350,20677>,
<20677,20350,20681>,
<20346,20678,20351>,
<20678,20682,20351>,
<20347,20352,20679>,
<20679,20352,20683>,
<20349,20680,20353>,
<20680,20684,20353>,
<20350,20354,20681>,
<20681,20354,20685>,
<20351,20682,20355>,
<20682,20686,20355>,
<20352,20356,20683>,
<20683,20356,20687>,
<20353,20684,20357>,
<20684,20688,20357>,
<20354,20358,20685>,
<20685,20358,20689>,
<20355,20686,20359>,
<20686,20690,20359>,
<20356,20691,20687>,
<20360,20691,20356>,
<20691,20360,20361>,
<20692,20691,20361>,
<20362,20693,20694>,
<20363,20362,20694>,
<20688,20362,20357>,
<20693,20362,20688>,
<20358,20364,20689>,
<20689,20364,20695>,
<20359,20690,20365>,
<20690,20696,20365>,
<20361,20697,20692>,
<20366,20697,20361>,
<20697,20366,20367>,
<20698,20697,20367>,
<20363,20694,20368>,
<20694,20699,20368>,
<20364,20369,20695>,
<20695,20369,20700>,
<20365,20696,20370>,
<20696,20701,20370>,
<20372,20702,20703>,
<20371,20702,20372>,
<20698,20367,20372>,
<20703,20698,20372>,
<20368,20699,20373>,
<20699,20704,20373>,
<20369,20374,20700>,
<20700,20374,20705>,
<20370,20701,20375>,
<20701,20706,20375>,
<20371,20377,20702>,
<20702,20377,20707>,
<20373,20704,20378>,
<20704,20708,20378>,
<20374,20379,20705>,
<20705,20379,20709>,
<20710,20380,20375>,
<20710,20375,20711>,
<20711,20375,20706>,
<20380,20712,20381>,
<20710,20712,20380>,
<20381,20713,20382>,
<20712,20713,20381>,
<20714,20382,20713>,
<20714,20715,20382>,
<20715,20383,20382>,
<20707,20377,20383>,
<20715,20707,20383>,
<20378,20708,20716>,
<20384,20378,20716>,
<20716,20385,20384>,
<20717,20385,20716>,
<20379,20386,20709>,
<20709,20386,20718>,
<20719,20710,20711>,
<20720,20719,20711>,
<20712,20710,20721>,
<20721,20710,20719>,
<20713,20712,20722>,
<20722,20712,20721>,
<20723,20714,20713>,
<20722,20723,20713>,
<20385,20717,20387>,
<20717,20724,20387>,
<20386,20388,20718>,
<20718,20388,20725>,
<20726,20719,20720>,
<20727,20726,20720>,
<20721,20719,20728>,
<20728,20719,20726>,
<20722,20721,20729>,
<20729,20721,20728>,
<20730,20723,20722>,
<20729,20730,20722>,
<20387,20724,20389>,
<20724,20731,20389>,
<20388,20390,20725>,
<20725,20390,20732>,
<20391,20726,20727>,
<20391,20727,20392>,
<20392,20727,20733>,
<20393,20726,20391>,
<20728,20726,20393>,
<20395,20728,20393>,
<20729,20728,20395>,
<20729,20395,20396>,
<20729,20396,20730>,
<20730,20396,20734>,
<20398,20735,20736>,
<20399,20398,20736>,
<20731,20398,20389>,
<20735,20398,20731>,
<20390,20400,20732>,
<20732,20400,20737>,
<20392,20733,20401>,
<20733,20738,20401>,
<20396,20739,20734>,
<20402,20739,20396>,
<20739,20402,20403>,
<20740,20739,20403>,
<20399,20736,20404>,
<20736,20741,20404>,
<20400,20405,20737>,
<20737,20405,20742>,
<20401,20738,20406>,
<20738,20743,20406>,
<20403,20407,20740>,
<20740,20407,20744>,
<20745,20746,20408>,
<20745,20408,20741>,
<20741,20408,20404>,
<20745,20747,20746>,
<20405,20409,20742>,
<20742,20409,20748>,
<20406,20743,20410>,
<20743,20749,20410>,
<20407,20411,20744>,
<20744,20411,20750>,
<20408,20746,20412>,
<20746,20413,20412>,
<20746,20747,20413>,
<20747,20751,20413>,
<20409,20414,20748>,
<20748,20414,20752>,
<20410,20749,20415>,
<20749,20753,20415>,
<20411,20416,20750>,
<20750,20416,20754>,
<20413,20751,20417>,
<20751,20755,20417>,
<20414,20418,20752>,
<20752,20418,20756>,
<20415,20753,20419>,
<20753,20757,20419>,
<20421,20758,20759>,
<20420,20758,20421>,
<20754,20416,20421>,
<20759,20754,20421>,
<20417,20755,20422>,
<20755,20760,20422>,
<20418,20423,20756>,
<20756,20423,20761>,
<20419,20757,20424>,
<20757,20762,20424>,
<20420,20425,20758>,
<20758,20425,20763>,
<20422,20760,20426>,
<20760,20764,20426>,
<20423,20427,20761>,
<20761,20427,20765>,
<20424,20762,20428>,
<20762,20766,20428>,
<20425,20429,20763>,
<20763,20429,20767>,
<20426,20764,20430>,
<20764,20768,20430>,
<20427,20431,20765>,
<20765,20431,20769>,
<20428,20766,20432>,
<20766,20770,20432>,
<20429,20433,20767>,
<20767,20433,20771>,
<20772,20434,20430>,
<20772,20430,20773>,
<20773,20430,20768>,
<20434,20772,20435>,
<20431,20436,20769>,
<20769,20436,20774>,
<20432,20770,20437>,
<20770,20775,20437>,
<20439,20776,20777>,
<20438,20776,20439>,
<20771,20433,20439>,
<20777,20771,20439>,
<20772,20773,20778>,
<20778,20435,20772>,
<20778,20779,20435>,
<20779,20440,20435>,
<20436,20441,20774>,
<20774,20441,20780>,
<20437,20775,20442>,
<20775,20781,20442>,
<20438,20443,20776>,
<20776,20443,20782>,
<20440,20779,20444>,
<20779,20783,20444>,
<20441,20445,20780>,
<20780,20445,20784>,
<20442,20781,20446>,
<20781,20785,20446>,
<20443,20447,20782>,
<20782,20447,20786>,
<20444,20783,20448>,
<20783,20787,20448>,
<20445,20449,20784>,
<20784,20449,20788>,
<20446,20785,20450>,
<20785,20789,20450>,
<20447,20451,20786>,
<20786,20451,20790>,
<20448,20787,20452>,
<20787,20791,20452>,
<20449,20453,20788>,
<20788,20453,20792>,
<20450,20789,20454>,
<20789,20793,20454>,
<20794,20455,20795>,
<20794,20790,20455>,
<20790,20451,20455>,
<20794,20795,20796>,
<20452,20791,20457>,
<20791,20797,20457>,
<20453,20458,20792>,
<20792,20458,20798>,
<20454,20793,20459>,
<20793,20799,20459>,
<20795,20800,20801>,
<20795,20455,20800>,
<20455,20460,20800>,
<20796,20795,20801>,
<20457,20797,20802>,
<20461,20457,20802>,
<20798,20458,20461>,
<20802,20798,20461>,
<20459,20799,20462>,
<20799,20803,20462>,
<20464,20804,20805>,
<20463,20804,20464>,
<20800,20460,20464>,
<20805,20800,20464>,
<20462,20803,20806>,
<20465,20462,20806>,
<20804,20463,20465>,
<20806,20804,20465>,
<20466,20807,20808>,
<20467,20466,20808>,
<20468,20809,20466>,
<20466,20809,20807>,
<20469,20810,20468>,
<20468,20810,20809>,
<20470,20811,20469>,
<20469,20811,20810>,
<20471,20812,20470>,
<20470,20812,20811>,
<20472,20813,20471>,
<20471,20813,20812>,
<20473,20814,20472>,
<20472,20814,20813>,
<20474,20815,20473>,
<20473,20815,20814>,
<20475,20816,20474>,
<20474,20816,20815>,
<20476,20817,20475>,
<20475,20817,20816>,
<20477,20818,20476>,
<20476,20818,20817>,
<20478,20819,20477>,
<20477,20819,20818>,
<20479,20820,20478>,
<20478,20820,20819>,
<20480,20821,20479>,
<20479,20821,20820>,
<20481,20822,20480>,
<20480,20822,20821>,
<20482,20823,20481>,
<20481,20823,20822>,
<20483,20824,20482>,
<20482,20824,20823>,
<20484,20825,20483>,
<20483,20825,20824>,
<20485,20826,20484>,
<20484,20826,20825>,
<20486,20827,20485>,
<20485,20827,20826>,
<20487,20828,20486>,
<20486,20828,20827>,
<20488,20829,20487>,
<20487,20829,20828>,
<20489,20830,20488>,
<20488,20830,20829>,
<20490,20831,20489>,
<20489,20831,20830>,
<20491,20832,20490>,
<20490,20832,20831>,
<20492,20833,20491>,
<20491,20833,20832>,
<20493,20834,20492>,
<20492,20834,20833>,
<20494,20835,20493>,
<20493,20835,20834>,
<20495,20836,20494>,
<20494,20836,20835>,
<20496,20837,20495>,
<20495,20837,20836>,
<20497,20838,20496>,
<20496,20838,20837>,
<20498,20839,20497>,
<20497,20839,20838>,
<20499,20840,20498>,
<20498,20840,20839>,
<20500,20841,20499>,
<20499,20841,20840>,
<20501,20842,20500>,
<20500,20842,20841>,
<20842,20501,20502>,
<20843,20842,20502>,
<20467,20808,20844>,
<20503,20467,20844>,
<20844,20504,20503>,
<20845,20504,20844>,
<20502,20507,20843>,
<20843,20507,20846>,
<20504,20845,20847>,
<20508,20504,20847>,
<20509,20508,20848>,
<20508,20847,20848>,
<20510,20509,20849>,
<20509,20848,20849>,
<20511,20510,20850>,
<20510,20849,20850>,
<20512,20511,20851>,
<20511,20850,20851>,
<20851,20513,20512>,
<20852,20513,20851>,
<20516,20853,20854>,
<20515,20853,20516>,
<20854,20517,20516>,
<20855,20517,20854>,
<20520,20856,20857>,
<20519,20856,20520>,
<20521,20520,20858>,
<20520,20857,20858>,
<20859,20858,20860>,
<20859,20522,20858>,
<20522,20521,20858>,
<20522,20859,20523>,
<20525,20861,20862>,
<20524,20861,20525>,
<20526,20525,20863>,
<20525,20862,20863>,
<20527,20526,20864>,
<20526,20863,20864>,
<20528,20527,20865>,
<20527,20864,20865>,
<20866,20865,20867>,
<20866,20529,20865>,
<20529,20528,20865>,
<20529,20868,20530>,
<20866,20868,20529>,
<20869,20530,20868>,
<20869,20870,20530>,
<20870,20531,20530>,
<20846,20507,20531>,
<20870,20846,20531>,
<20513,20852,20871>,
<20532,20513,20871>,
<20533,20532,20872>,
<20532,20871,20872>,
<20534,20533,20873>,
<20533,20872,20873>,
<20853,20515,20534>,
<20873,20853,20534>,
<20517,20855,20874>,
<20535,20517,20874>,
<20536,20535,20875>,
<20535,20874,20875>,
<20876,20875,20877>,
<20876,20537,20875>,
<20537,20536,20875>,
<20537,20876,20538>,
<20540,20878,20879>,
<20539,20878,20540>,
<20856,20519,20540>,
<20879,20856,20540>,
<20859,20860,20880>,
<20523,20859,20880>,
<20523,20880,20541>,
<20541,20880,20881>,
<20542,20541,20882>,
<20541,20881,20882>,
<20543,20542,20883>,
<20542,20882,20883>,
<20544,20543,20884>,
<20543,20883,20884>,
<20545,20544,20885>,
<20544,20884,20885>,
<20546,20545,20886>,
<20545,20885,20886>,
<20547,20546,20887>,
<20546,20886,20887>,
<20861,20524,20547>,
<20887,20861,20547>,
<20866,20867,20888>,
<20868,20866,20888>,
<20889,20868,20888>,
<20869,20868,20889>,
<20876,20877,20890>,
<20538,20876,20890>,
<20538,20890,20548>,
<20548,20890,20891>,
<20891,20549,20548>,
<20892,20549,20891>,
<20551,20893,20894>,
<20550,20893,20551>,
<20878,20539,20551>,
<20894,20878,20551>,
<20549,20892,20895>,
<20552,20549,20895>,
<20553,20552,20896>,
<20552,20895,20896>,
<20893,20550,20553>,
<20896,20893,20553>,
<20555,20897,20556>,
<20898,20897,20555>,
<20898,20555,20899>,
<20899,20555,20557>,
<20899,20557,20558>,
<20900,20899,20558>,
<20901,20902,20903>,
<20902,20901,20904>,
<20559,20905,20906>,
<20560,20559,20906>,
<20561,20907,20559>,
<20559,20907,20905>,
<20562,20908,20561>,
<20561,20908,20907>,
<20563,20909,20562>,
<20562,20909,20908>,
<20564,20910,20563>,
<20563,20910,20909>,
<20565,20911,20564>,
<20564,20911,20910>,
<20566,20912,20565>,
<20565,20912,20911>,
<20567,20913,20566>,
<20566,20913,20912>,
<20568,20914,20567>,
<20567,20914,20913>,
<20569,20915,20568>,
<20568,20915,20914>,
<20570,20916,20569>,
<20569,20916,20915>,
<20897,20570,20556>,
<20897,20917,20570>,
<20917,20916,20570>,
<20898,20917,20897>,
<20558,20918,20900>,
<20571,20918,20558>,
<20572,20919,20571>,
<20571,20919,20918>,
<20573,20920,20572>,
<20572,20920,20919>,
<20574,20921,20573>,
<20573,20921,20920>,
<20575,20922,20574>,
<20574,20922,20921>,
<20576,20923,20575>,
<20575,20923,20922>,
<20903,20577,20901>,
<20903,20923,20577>,
<20923,20576,20577>,
<20901,20924,20904>,
<20901,20577,20924>,
<20577,20578,20924>,
<20579,20925,20578>,
<20578,20925,20924>,
<20580,20926,20579>,
<20579,20926,20925>,
<20581,20927,20580>,
<20580,20927,20926>,
<20582,20928,20929>,
<20582,20929,20581>,
<20581,20929,20927>,
<20928,20930,20931>,
<20929,20928,20931>,
<20930,20585,20584>,
<20930,20584,20931>,
<20931,20584,20932>,
<20586,20933,20584>,
<20584,20933,20932>,
<20587,20934,20586>,
<20586,20934,20933>,
<20589,20935,20587>,
<20587,20935,20934>,
<20935,20589,20590>,
<20936,20935,20590>,
<20591,20937,20938>,
<20592,20591,20938>,
<20593,20939,20591>,
<20591,20939,20937>,
<20906,20593,20560>,
<20939,20593,20906>,
<20582,20594,20928>,
<20595,20928,20594>,
<20930,20928,20595>,
<20585,20930,20595>,
<20590,20940,20936>,
<20596,20940,20590>,
<20940,20596,20597>,
<20941,20940,20597>,
<20592,20938,20942>,
<20598,20592,20942>,
<20599,20598,20943>,
<20598,20942,20943>,
<20600,20599,20944>,
<20599,20943,20944>,
<20601,20600,20945>,
<20600,20944,20945>,
<20602,20601,20946>,
<20601,20945,20946>,
<20603,20602,20947>,
<20602,20946,20947>,
<20604,20603,20948>,
<20603,20947,20948>,
<20605,20604,20949>,
<20604,20948,20949>,
<20606,20605,20950>,
<20605,20949,20950>,
<20607,20606,20951>,
<20606,20950,20951>,
<20608,20607,20952>,
<20607,20951,20952>,
<20609,20608,20953>,
<20608,20952,20953>,
<20610,20609,20954>,
<20609,20953,20954>,
<20611,20610,20955>,
<20610,20954,20955>,
<20612,20611,20956>,
<20611,20955,20956>,
<20613,20612,20957>,
<20612,20956,20957>,
<20614,20613,20958>,
<20613,20957,20958>,
<20615,20614,20959>,
<20614,20958,20959>,
<20616,20615,20960>,
<20615,20959,20960>,
<20617,20616,20961>,
<20616,20960,20961>,
<20618,20617,20962>,
<20617,20961,20962>,
<20619,20618,20963>,
<20618,20962,20963>,
<20620,20619,20964>,
<20619,20963,20964>,
<20621,20620,20965>,
<20620,20964,20965>,
<20622,20621,20966>,
<20621,20965,20966>,
<20623,20622,20967>,
<20622,20966,20967>,
<20624,20623,20968>,
<20623,20967,20968>,
<20625,20624,20969>,
<20624,20968,20969>,
<20626,20625,20970>,
<20625,20969,20970>,
<20627,20626,20971>,
<20626,20970,20971>,
<20628,20627,20972>,
<20627,20971,20972>,
<20629,20628,20973>,
<20628,20972,20973>,
<20630,20629,20974>,
<20629,20973,20974>,
<20941,20597,20630>,
<20974,20941,20630>,
<20631,20975,20976>,
<20632,20631,20976>,
<20975,20631,20633>,
<20977,20975,20633>,
<20978,20979,20980>,
<20979,20978,20981>,
<20982,20983,20984>,
<20982,20976,20983>,
<20982,20634,20976>,
<20634,20632,20976>,
<20633,20635,20977>,
<20977,20635,20985>,
<20636,20978,20980>,
<20636,20980,20637>,
<20637,20980,20986>,
<20978,20987,20981>,
<20978,20636,20987>,
<20636,20639,20987>,
<20987,20639,20640>,
<20988,20987,20640>,
<20642,20982,20984>,
<20642,20984,20643>,
<20643,20984,20989>,
<20634,20982,20642>,
<20635,20644,20985>,
<20985,20644,20990>,
<20637,20986,20645>,
<20986,20991,20645>,
<20640,20646,20988>,
<20988,20646,20992>,
<20993,20647,20643>,
<20993,20643,20994>,
<20994,20643,20989>,
<20647,20993,20648>,
<20644,20649,20990>,
<20990,20649,20995>,
<20645,20991,20650>,
<20991,20996,20650>,
<20646,20651,20992>,
<20992,20651,20997>,
<20993,20994,20998>,
<20998,20648,20993>,
<20998,20999,20648>,
<20999,20652,20648>,
<20649,20653,20995>,
<20995,20653,21000>,
<20650,20996,20654>,
<20996,21001,20654>,
<20651,21002,20997>,
<20655,21002,20651>,
<21002,20655,20657>,
<21003,21002,20657>,
<20652,20999,20658>,
<20999,21004,20658>,
<20653,20659,21000>,
<21000,20659,21005>,
<20654,21001,20660>,
<21001,21006,20660>,
<20657,20661,21003>,
<21003,20661,21007>,
<20662,21008,21009>,
<20663,20662,21009>,
<21004,20662,20658>,
<21008,20662,21004>,
<20659,20664,21005>,
<21005,20664,21010>,
<20660,21006,20665>,
<21006,21011,20665>,
<20661,20666,21007>,
<21007,20666,21012>,
<20663,21009,20667>,
<21009,21013,20667>,
<20664,20668,21010>,
<21010,20668,21014>,
<20665,21011,20669>,
<21011,21015,20669>,
<20666,20670,21012>,
<21012,20670,21016>,
<20667,21013,20671>,
<21013,21017,20671>,
<20668,20672,21014>,
<21014,20672,21018>,
<20669,21015,20673>,
<21015,21019,20673>,
<20670,20674,21016>,
<21016,20674,21020>,
<20671,21017,20676>,
<21017,21021,20676>,
<20672,20677,21018>,
<21018,20677,21022>,
<20673,21019,20678>,
<21019,21023,20678>,
<20674,20679,21020>,
<21020,20679,21024>,
<20676,21021,20680>,
<21021,21025,20680>,
<20677,20681,21022>,
<21022,20681,21026>,
<20678,21023,20682>,
<21023,21027,20682>,
<20679,20683,21024>,
<21024,20683,21028>,
<20680,21025,20684>,
<21025,21029,20684>,
<20681,20685,21026>,
<21026,20685,21030>,
<20682,21027,20686>,
<21027,21031,20686>,
<20683,20687,21028>,
<21028,20687,21032>,
<20684,21029,20688>,
<21029,21033,20688>,
<20685,20689,21030>,
<21030,20689,21034>,
<20686,21031,20690>,
<21031,21035,20690>,
<20687,21036,21032>,
<20691,21036,20687>,
<21036,20691,20692>,
<21037,21036,20692>,
<20693,21038,21039>,
<20694,20693,21039>,
<21033,20693,20688>,
<21038,20693,21033>,
<20689,20695,21034>,
<21034,20695,21040>,
<20690,21035,20696>,
<21035,21041,20696>,
<20692,21042,21037>,
<20697,21042,20692>,
<21042,20697,20698>,
<21043,21042,20698>,
<20694,21039,20699>,
<21039,21044,20699>,
<20695,20700,21040>,
<21040,20700,21045>,
<20696,21041,20701>,
<21041,21046,20701>,
<20703,21047,21048>,
<20702,21047,20703>,
<21043,20698,20703>,
<21048,21043,20703>,
<20699,21044,20704>,
<21044,21049,20704>,
<20700,20705,21045>,
<21045,20705,21050>,
<20701,21046,20706>,
<21046,21051,20706>,
<20702,20707,21047>,
<21047,20707,21052>,
<20704,21049,20708>,
<21049,21053,20708>,
<20705,20709,21050>,
<21050,20709,21054>,
<20706,21051,20711>,
<21051,21055,20711>,
<20715,21056,21057>,
<20714,21056,20715>,
<21052,20707,20715>,
<21057,21052,20715>,
<20708,21053,21058>,
<20716,20708,21058>,
<21058,20717,20716>,
<21059,20717,21058>,
<20709,20718,21054>,
<21054,20718,21060>,
<20711,21055,20720>,
<21055,21061,20720>,
<20714,20723,21056>,
<21056,20723,21062>,
<20717,21059,20724>,
<21059,21063,20724>,
<20718,20725,21060>,
<21060,20725,21064>,
<20720,21061,20727>,
<21061,21065,20727>,
<20723,20730,21062>,
<21062,20730,21066>,
<20724,21063,20731>,
<21063,21067,20731>,
<20725,20732,21064>,
<21064,20732,21068>,
<20727,21065,20733>,
<21065,21069,20733>,
<21070,20734,21071>,
<21070,21066,20734>,
<21066,20730,20734>,
<21070,21071,21072>,
<20735,21073,21074>,
<20736,20735,21074>,
<21067,20735,20731>,
<21073,20735,21067>,
<20732,20737,21068>,
<21068,20737,21075>,
<20733,21069,20738>,
<21069,21076,20738>,
<20734,20739,21071>,
<21071,20739,20740>,
<21071,20740,21072>,
<21072,20740,21077>,
<20736,21074,20741>,
<21074,21078,20741>,
<20737,20742,21075>,
<21075,20742,21079>,
<20738,21076,20743>,
<21076,21080,20743>,
<20740,20744,21077>,
<21077,20744,21081>,
<20741,21078,21082>,
<20745,20741,21082>,
<21082,20747,20745>,
<21083,20747,21082>,
<20742,20748,21079>,
<21079,20748,21084>,
<20743,21080,20749>,
<21080,21085,20749>,
<20744,20750,21081>,
<21081,20750,21086>,
<20747,21083,20751>,
<21083,21087,20751>,
<20748,20752,21084>,
<21084,20752,21088>,
<20749,21085,20753>,
<21085,21089,20753>,
<20750,20754,21086>,
<21086,20754,21090>,
<20751,21087,20755>,
<21087,21091,20755>,
<20752,20756,21088>,
<21088,20756,21092>,
<20753,21089,20757>,
<21089,21093,20757>,
<20759,21094,21095>,
<20758,21094,20759>,
<21090,20754,20759>,
<21095,21090,20759>,
<20755,21091,20760>,
<21091,21096,20760>,
<20756,20761,21092>,
<21092,20761,21097>,
<20757,21093,20762>,
<21093,21098,20762>,
<20758,20763,21094>,
<21094,20763,21099>,
<20760,21096,20764>,
<21096,21100,20764>,
<20761,20765,21097>,
<21097,20765,21101>,
<20762,21098,20766>,
<21098,21102,20766>,
<20763,20767,21099>,
<21099,20767,21103>,
<20764,21100,20768>,
<21100,21104,20768>,
<20765,20769,21101>,
<21101,20769,21105>,
<20766,21102,20770>,
<21102,21106,20770>,
<20767,20771,21103>,
<21103,20771,21107>,
<20768,21104,20773>,
<21104,21108,20773>,
<20769,20774,21105>,
<21105,20774,21109>,
<20770,21106,20775>,
<21106,21110,20775>,
<20777,20776,21111>,
<20777,21111,21112>,
<20777,21112,20771>,
<20771,21112,21107>,
<20773,21108,21113>,
<20778,20773,21113>,
<21113,20779,20778>,
<21114,20779,21113>,
<20774,20780,21109>,
<21109,20780,21115>,
<20775,21110,20781>,
<21110,21116,20781>,
<21111,21117,21118>,
<21111,20776,21117>,
<20776,20782,21117>,
<21112,21111,21118>,
<20779,21114,20783>,
<21114,21119,20783>,
<20780,20784,21115>,
<21115,20784,21120>,
<20781,21116,20785>,
<21116,21121,20785>,
<20782,20786,21117>,
<21117,20786,21122>,
<20783,21119,20787>,
<21119,21123,20787>,
<20784,20788,21120>,
<21120,20788,21124>,
<20785,21121,20789>,
<21121,21125,20789>,
<21126,20790,21127>,
<21126,21122,20790>,
<21122,20786,20790>,
<21126,21127,21128>,
<20787,21123,20791>,
<21123,21129,20791>,
<20788,20792,21124>,
<21124,20792,21130>,
<20789,21125,20793>,
<21125,21131,20793>,
<20790,20794,21127>,
<21127,20794,20796>,
<21127,20796,21128>,
<21128,20796,21132>,
<20791,21129,20797>,
<21129,21133,20797>,
<20792,20798,21130>,
<21130,20798,21134>,
<20793,21131,20799>,
<21131,21135,20799>,
<20801,21136,21137>,
<20800,21136,20801>,
<21132,20796,20801>,
<21137,21132,20801>,
<21138,20802,20797>,
<21138,20797,21139>,
<21139,20797,21133>,
<20802,21138,21140>,
<20802,21140,20798>,
<20798,21140,21134>,
<20799,21135,20803>,
<21135,21141,20803>,
<20805,21142,21143>,
<20804,21142,20805>,
<21136,20800,20805>,
<21143,21136,20805>,
<21138,21139,21144>,
<21140,21138,21144>,
<20803,21141,21145>,
<20806,20803,21145>,
<21142,20804,20806>,
<21145,21142,20806>,
<20807,21146,21147>,
<20808,20807,21147>,
<20809,21148,20807>,
<20807,21148,21146>,
<20810,21149,20809>,
<20809,21149,21148>,
<20811,21150,20810>,
<20810,21150,21149>,
<20812,21151,20811>,
<20811,21151,21150>,
<20813,21152,20812>,
<20812,21152,21151>,
<20814,21153,20813>,
<20813,21153,21152>,
<20815,21154,20814>,
<20814,21154,21153>,
<20816,21155,20815>,
<20815,21155,21154>,
<20817,21156,20816>,
<20816,21156,21155>,
<20818,21157,20817>,
<20817,21157,21156>,
<20819,21158,20818>,
<20818,21158,21157>,
<20820,21159,20819>,
<20819,21159,21158>,
<20821,21160,20820>,
<20820,21160,21159>,
<20822,21161,20821>,
<20821,21161,21160>,
<20823,21162,20822>,
<20822,21162,21161>,
<20824,21163,20823>,
<20823,21163,21162>,
<20825,21164,20824>,
<20824,21164,21163>,
<20826,21165,20825>,
<20825,21165,21164>,
<20827,21166,20826>,
<20826,21166,21165>,
<20828,21167,20827>,
<20827,21167,21166>,
<20829,21168,20828>,
<20828,21168,21167>,
<20830,21169,20829>,
<20829,21169,21168>,
<20831,21170,20830>,
<20830,21170,21169>,
<20832,21171,20831>,
<20831,21171,21170>,
<20833,21172,20832>,
<20832,21172,21171>,
<20834,21173,20833>,
<20833,21173,21172>,
<20835,21174,20834>,
<20834,21174,21173>,
<20836,21175,20835>,
<20835,21175,21174>,
<20837,21176,20836>,
<20836,21176,21175>,
<20838,21177,20837>,
<20837,21177,21176>,
<20839,21178,20838>,
<20838,21178,21177>,
<20840,21179,20839>,
<20839,21179,21178>,
<20841,21180,20840>,
<20840,21180,21179>,
<20842,21181,20841>,
<20841,21181,21180>,
<20843,21182,21183>,
<20843,21183,20842>,
<20842,21183,21181>,
<21183,21182,21184>,
<20808,21147,21185>,
<20844,20808,21185>,
<21185,20845,20844>,
<21186,20845,21185>,
<21182,21187,21188>,
<21182,20843,21187>,
<20843,20846,21187>,
<21184,21182,21188>,
<20845,21186,21189>,
<20847,20845,21189>,
<20848,20847,21190>,
<20847,21189,21190>,
<20849,20848,21191>,
<20848,21190,21191>,
<20850,20849,21192>,
<20849,21191,21192>,
<20851,20850,21193>,
<20850,21192,21193>,
<21193,20852,20851>,
<21194,20852,21193>,
<20854,20853,21195>,
<20854,21195,20855>,
<20857,20856,21196>,
<20857,21197,20858>,
<21196,21197,20857>,
<20858,21197,20860>,
<20862,20861,21198>,
<21199,20862,21198>,
<21199,21200,20862>,
<21200,20863,20862>,
<20864,20863,21201>,
<20863,21200,21201>,
<21202,21201,21203>,
<21202,20865,21201>,
<20865,20864,21201>,
<20865,21202,20867>,
<20870,21204,21205>,
<20869,21204,20870>,
<21187,20846,20870>,
<21205,21187,20870>,
<20852,21194,21206>,
<20871,20852,21206>,
<20872,20871,21207>,
<20871,21206,21207>,
<20873,20872,21208>,
<20872,21207,21208>,
<21195,20853,20873>,
<21195,20873,21209>,
<21209,20873,21208>,
<20855,21195,21209>,
<20855,21209,20874>,
<20874,21209,21210>,
<20875,20874,21211>,
<20874,21210,21211>,
<21211,20877,20875>,
<21212,20877,21211>,
<20879,21213,21214>,
<20878,21213,20879>,
<21196,20856,20879>,
<21196,20879,21215>,
<21215,20879,21214>,
<21197,21196,21215>,
<21216,21197,21215>,
<20860,21197,21216>,
<20860,21216,20880>,
<20880,21216,21217>,
<20881,20880,21218>,
<20880,21217,21218>,
<20882,20881,21219>,
<20881,21218,21219>,
<20883,20882,21220>,
<20882,21219,21220>,
<20884,20883,21221>,
<20883,21220,21221>,
<20885,20884,21222>,
<20884,21221,21222>,
<20886,20885,21223>,
<20885,21222,21223>,
<20887,20886,21224>,
<20886,21223,21224>,
<21198,20861,20887>,
<21198,20887,21225>,
<21225,20887,21224>,
<21199,21198,21225>,
<21202,21203,21226>,
<20867,21202,21226>,
<20867,21226,20888>,
<20888,21226,21227>,
<20889,20888,21228>,
<20888,21227,21228>,
<21204,20869,20889>,
<21228,21204,20889>,
<20877,21212,21229>,
<20890,20877,21229>,
<20891,20890,21230>,
<20890,21229,21230>,
<21230,20892,20891>,
<21231,20892,21230>,
<20894,21232,21233>,
<20893,21232,20894>,
<21213,20878,20894>,
<21233,21213,20894>,
<20892,21231,21234>,
<20895,20892,21234>,
<20896,20895,21235>,
<20895,21234,21235>,
<21232,20893,20896>,
<21235,21232,20896>,
<20899,21236,21237>,
<20898,20899,21237>,
<21236,20899,20900>,
<21238,21236,20900>,
<20902,21239,21240>,
<20903,20902,21240>,
<21239,20902,20904>,
<21241,21239,20904>,
<20905,21242,20906>,
<20905,20907,21243>,
<21242,20905,21243>,
<21244,21243,20907>,
<21244,20907,21245>,
<21245,20907,20908>,
<20909,21246,20908>,
<20908,21246,21245>,
<20910,21247,20909>,
<20909,21247,21246>,
<20911,21248,20910>,
<20910,21248,21247>,
<20912,21249,20911>,
<20911,21249,21248>,
<20913,21250,20912>,
<20912,21250,21249>,
<20914,21251,20913>,
<20913,21251,21250>,
<20915,21252,20914>,
<20914,21252,21251>,
<20916,21253,20915>,
<20915,21253,21252>,
<20917,21254,20916>,
<20916,21254,21253>,
<21237,20917,20898>,
<21254,20917,21237>,
<20900,21255,21238>,
<20918,21255,20900>,
<20919,21256,20918>,
<20918,21256,21255>,
<20920,21257,20919>,
<20919,21257,21256>,
<20921,21258,20920>,
<20920,21258,21257>,
<20922,21259,20921>,
<20921,21259,21258>,
<20923,21260,20922>,
<20922,21260,21259>,
<21240,20923,20903>,
<21260,20923,21240>,
<20904,21261,21241>,
<20924,21261,20904>,
<20925,21262,20924>,
<20924,21262,21261>,
<20926,21263,20925>,
<20925,21263,21262>,
<20927,21264,20926>,
<20926,21264,21263>,
<20929,21265,20927>,
<20927,21265,21264>,
<20931,21266,20929>,
<20929,21266,21265>,
<20932,21267,20931>,
<20931,21267,21266>,
<20933,21268,20932>,
<20932,21268,21267>,
<20934,21269,20933>,
<20933,21269,21268>,
<20935,21270,20934>,
<20934,21270,21269>,
<21270,20935,20936>,
<21271,21270,20936>,
<20937,21272,21273>,
<20938,20937,21273>,
<20939,21274,20937>,
<20937,21274,21272>,
<21242,20939,20906>,
<21242,21275,20939>,
<21275,21274,20939>,
<21243,21275,21242>,
<21276,21275,21243>,
<21244,21276,21243>,
<20936,21277,21271>,
<20940,21277,20936>,
<21277,20940,20941>,
<21278,21277,20941>,
<20938,21273,21279>,
<20942,20938,21279>,
<20943,20942,21280>,
<20942,21279,21280>,
<20944,20943,21281>,
<20943,21280,21281>,
<20945,20944,21282>,
<20944,21281,21282>,
<20946,20945,21283>,
<20945,21282,21283>,
<20947,20946,21284>,
<20946,21283,21284>,
<20948,20947,21285>,
<20947,21284,21285>,
<20949,20948,21286>,
<20948,21285,21286>,
<20950,20949,21287>,
<20949,21286,21287>,
<20951,20950,21288>,
<20950,21287,21288>,
<20952,20951,21289>,
<20951,21288,21289>,
<20953,20952,21290>,
<20952,21289,21290>,
<20954,20953,21291>,
<20953,21290,21291>,
<20955,20954,21292>,
<20954,21291,21292>,
<20956,20955,21293>,
<20955,21292,21293>,
<20957,20956,21294>,
<20956,21293,21294>,
<20958,20957,21295>,
<20957,21294,21295>,
<20959,20958,21296>,
<20958,21295,21296>,
<20960,20959,21297>,
<20959,21296,21297>,
<20961,20960,21298>,
<20960,21297,21298>,
<20962,20961,21299>,
<20961,21298,21299>,
<20963,20962,21300>,
<20962,21299,21300>,
<20964,20963,21301>,
<20963,21300,21301>,
<20965,20964,21302>,
<20964,21301,21302>,
<20966,20965,21303>,
<20965,21302,21303>,
<20967,20966,21304>,
<20966,21303,21304>,
<20968,20967,21305>,
<20967,21304,21305>,
<20969,20968,21306>,
<20968,21305,21306>,
<20970,20969,21307>,
<20969,21306,21307>,
<20971,20970,21308>,
<20970,21307,21308>,
<20972,20971,21309>,
<20971,21308,21309>,
<20973,20972,21310>,
<20972,21309,21310>,
<20974,20973,21311>,
<20973,21310,21311>,
<21278,20941,20974>,
<21311,21278,20974>,
<21312,21313,21314>,
<21313,21312,21315>,
<20975,21316,21317>,
<20976,20975,21317>,
<21316,20975,20977>,
<21318,21316,20977>,
<20979,21312,21314>,
<20979,21314,20980>,
<20980,21314,21319>,
<20981,21320,21321>,
<20979,20981,21321>,
<20979,21321,21315>,
<20979,21315,21312>,
<21321,21320,21322>,
<20983,21323,21324>,
<20984,20983,21324>,
<21317,20983,20976>,
<21323,20983,21317>,
<20977,20985,21318>,
<21318,20985,21325>,
<20980,21319,20986>,
<21319,21326,20986>,
<20981,20987,21320>,
<21320,20987,20988>,
<21320,20988,21322>,
<21322,20988,21327>,
<20984,21324,20989>,
<21324,21328,20989>,
<20985,20990,21325>,
<21325,20990,21329>,
<20986,21326,20991>,
<21326,21330,20991>,
<21331,20992,21332>,
<21331,21327,20992>,
<21327,20988,20992>,
<21331,21332,21333>,
<20989,21328,20994>,
<21328,21334,20994>,
<20990,20995,21329>,
<21329,20995,21335>,
<20991,21330,20996>,
<21330,21336,20996>,
<21332,21337,21338>,
<21332,20992,21337>,
<20992,20997,21337>,
<21333,21332,21338>,
<21339,20998,20994>,
<21339,20994,21340>,
<21340,20994,21334>,
<20998,21339,20999>,
<20995,21000,21335>,
<21335,21000,21341>,
<20996,21336,21001>,
<21336,21342,21001>,
<20997,21343,21337>,
<21002,21343,20997>,
<21343,21002,21003>,
<21344,21343,21003>,
<21345,21339,21340>,
<21346,21345,21340>,
<20999,21345,21004>,
<21339,21345,20999>,
<21000,21005,21341>,
<21341,21005,21347>,
<21001,21342,21006>,
<21342,21348,21006>,
<21003,21007,21344>,
<21344,21007,21349>,
<21008,21345,21346>,
<21008,21346,21009>,
<21009,21346,21350>,
<21004,21345,21008>,
<21005,21010,21347>,
<21347,21010,21351>,
<21006,21348,21011>,
<21348,21352,21011>,
<21007,21012,21349>,
<21349,21012,21353>,
<21009,21350,21013>,
<21350,21354,21013>,
<21010,21014,21351>,
<21351,21014,21355>,
<21011,21352,21015>,
<21352,21356,21015>,
<21012,21016,21353>,
<21353,21016,21357>,
<21013,21354,21017>,
<21354,21358,21017>,
<21014,21018,21355>,
<21355,21018,21359>,
<21015,21356,21019>,
<21356,21360,21019>,
<21016,21020,21357>,
<21357,21020,21361>,
<21362,21363,21021>,
<21362,21021,21358>,
<21358,21021,21017>,
<21362,21364,21363>,
<21018,21022,21359>,
<21359,21022,21365>,
<21019,21360,21023>,
<21360,21366,21023>,
<21020,21024,21361>,
<21361,21024,21367>,
<21363,21368,21025>,
<21021,21363,21025>,
<21369,21363,21364>,
<21368,21363,21369>,
<21022,21026,21365>,
<21365,21026,21370>,
<21023,21366,21027>,
<21366,21371,21027>,
<21024,21028,21367>,
<21367,21028,21372>,
<21368,21373,21374>,
<21368,21374,21025>,
<21025,21374,21029>,
<21369,21373,21368>,
<21026,21030,21370>,
<21370,21030,21375>,
<21027,21371,21031>,
<21371,21376,21031>,
<21028,21032,21372>,
<21372,21032,21377>,
<21029,21374,21033>,
<21374,21378,21033>,
<21030,21034,21375>,
<21375,21034,21379>,
<21031,21376,21035>,
<21376,21380,21035>,
<21032,21381,21377>,
<21036,21381,21032>,
<21381,21036,21037>,
<21382,21381,21037>,
<21038,21383,21384>,
<21039,21038,21384>,
<21378,21038,21033>,
<21383,21038,21378>,
<21034,21040,21379>,
<21379,21040,21385>,
<21035,21380,21041>,
<21380,21386,21041>,
<21037,21387,21382>,
<21042,21387,21037>,
<21387,21042,21043>,
<21388,21387,21043>,
<21039,21384,21044>,
<21384,21389,21044>,
<21040,21045,21385>,
<21385,21045,21390>,
<21041,21386,21046>,
<21386,21391,21046>,
<21048,21392,21393>,
<21047,21392,21048>,
<21388,21043,21048>,
<21393,21388,21048>,
<21044,21389,21049>,
<21389,21394,21049>,
<21045,21050,21390>,
<21390,21050,21395>,
<21046,21391,21051>,
<21391,21396,21051>,
<21047,21052,21392>,
<21392,21052,21397>,
<21049,21394,21053>,
<21394,21398,21053>,
<21050,21054,21395>,
<21395,21054,21399>,
<21051,21396,21055>,
<21396,21400,21055>,
<21057,21401,21402>,
<21056,21401,21057>,
<21397,21052,21057>,
<21402,21397,21057>,
<21053,21398,21403>,
<21058,21053,21403>,
<21403,21059,21058>,
<21404,21059,21403>,
<21054,21060,21399>,
<21399,21060,21405>,
<21055,21400,21061>,
<21400,21406,21061>,
<21056,21062,21401>,
<21401,21062,21407>,
<21059,21404,21063>,
<21404,21408,21063>,
<21060,21064,21405>,
<21405,21064,21409>,
<21061,21406,21065>,
<21406,21410,21065>,
<21062,21066,21407>,
<21407,21066,21411>,
<21063,21408,21067>,
<21408,21412,21067>,
<21064,21068,21409>,
<21409,21068,21413>,
<21065,21410,21069>,
<21410,21414,21069>,
<21066,21415,21411>,
<21070,21415,21066>,
<21415,21070,21072>,
<21416,21415,21072>,
<21073,21417,21418>,
<21074,21073,21418>,
<21412,21073,21067>,
<21417,21073,21412>,
<21068,21075,21413>,
<21413,21075,21419>,
<21069,21414,21076>,
<21414,21420,21076>,
<21072,21077,21416>,
<21416,21077,21421>,
<21074,21418,21078>,
<21418,21422,21078>,
<21075,21079,21419>,
<21419,21079,21423>,
<21076,21420,21080>,
<21420,21424,21080>,
<21077,21081,21421>,
<21421,21081,21425>,
<21078,21422,21426>,
<21082,21078,21426>,
<21426,21083,21082>,
<21427,21083,21426>,
<21079,21084,21423>,
<21423,21084,21428>,
<21080,21424,21085>,
<21424,21429,21085>,
<21081,21086,21425>,
<21425,21086,21430>,
<21083,21427,21087>,
<21427,21431,21087>,
<21084,21088,21428>,
<21428,21088,21432>,
<21085,21429,21089>,
<21429,21433,21089>,
<21086,21090,21430>,
<21430,21090,21434>,
<21087,21431,21091>,
<21431,21435,21091>,
<21088,21092,21432>,
<21432,21092,21436>,
<21089,21433,21093>,
<21433,21437,21093>,
<21095,21438,21439>,
<21094,21438,21095>,
<21434,21090,21095>,
<21439,21434,21095>,
<21091,21435,21096>,
<21435,21440,21096>,
<21092,21097,21436>,
<21436,21097,21441>,
<21093,21437,21098>,
<21437,21442,21098>,
<21094,21099,21438>,
<21438,21099,21443>,
<21096,21440,21100>,
<21440,21444,21100>,
<21097,21101,21441>,
<21441,21101,21445>,
<21098,21442,21102>,
<21442,21446,21102>,
<21099,21103,21443>,
<21443,21103,21447>,
<21100,21444,21104>,
<21444,21448,21104>,
<21101,21105,21445>,
<21445,21105,21449>,
<21102,21446,21106>,
<21446,21450,21106>,
<21103,21107,21447>,
<21447,21107,21451>,
<21104,21448,21108>,
<21448,21452,21108>,
<21105,21109,21449>,
<21449,21109,21453>,
<21106,21450,21110>,
<21450,21454,21110>,
<21107,21112,21451>,
<21451,21112,21455>,
<21456,21113,21108>,
<21456,21108,21457>,
<21457,21108,21452>,
<21113,21456,21114>,
<21109,21115,21453>,
<21453,21115,21458>,
<21110,21454,21116>,
<21454,21459,21116>,
<21118,21117,21460>,
<21118,21460,21461>,
<21118,21461,21112>,
<21112,21461,21455>,
<21462,21456,21457>,
<21463,21462,21457>,
<21114,21462,21119>,
<21456,21462,21114>,
<21115,21120,21458>,
<21458,21120,21464>,
<21116,21459,21121>,
<21459,21465,21121>,
<21460,21122,21466>,
<21117,21122,21460>,
<21467,21461,21460>,
<21466,21467,21460>,
<21468,21462,21463>,
<21469,21468,21463>,
<21119,21468,21123>,
<21462,21468,21119>,
<21120,21124,21464>,
<21464,21124,21470>,
<21121,21465,21125>,
<21465,21471,21125>,
<21122,21126,21466>,
<21466,21126,21128>,
<21466,21128,21467>,
<21467,21128,21472>,
<21473,21468,21469>,
<21474,21473,21469>,
<21123,21473,21129>,
<21468,21473,21123>,
<21124,21130,21470>,
<21470,21130,21475>,
<21125,21471,21131>,
<21471,21476,21131>,
<21128,21132,21472>,
<21472,21132,21477>,
<21478,21473,21474>,
<21479,21478,21474>,
<21129,21478,21133>,
<21473,21478,21129>,
<21130,21134,21475>,
<21475,21134,21480>,
<21131,21476,21135>,
<21476,21481,21135>,
<21137,21482,21483>,
<21136,21482,21137>,
<21477,21132,21137>,
<21483,21477,21137>,
<21478,21479,21484>,
<21484,21133,21478>,
<21484,21485,21133>,
<21485,21139,21133>,
<21134,21140,21480>,
<21480,21140,21486>,
<21135,21481,21141>,
<21481,21487,21141>,
<21143,21488,21489>,
<21142,21488,21143>,
<21482,21136,21143>,
<21489,21482,21143>,
<21139,21485,21490>,
<21144,21139,21490>,
<21486,21140,21144>,
<21490,21486,21144>,
<21141,21487,21491>,
<21145,21141,21491>,
<21488,21142,21145>,
<21491,21488,21145>,
<21146,21492,21493>,
<21147,21146,21493>,
<21148,21494,21146>,
<21146,21494,21492>,
<21149,21495,21148>,
<21148,21495,21494>,
<21150,21496,21149>,
<21149,21496,21495>,
<21151,21497,21150>,
<21150,21497,21496>,
<21152,21498,21151>,
<21151,21498,21497>,
<21153,21499,21152>,
<21152,21499,21498>,
<21154,21500,21153>,
<21153,21500,21499>,
<21155,21501,21154>,
<21154,21501,21500>,
<21156,21502,21155>,
<21155,21502,21501>,
<21157,21503,21156>,
<21156,21503,21502>,
<21158,21504,21157>,
<21157,21504,21503>,
<21159,21505,21158>,
<21158,21505,21504>,
<21160,21506,21159>,
<21159,21506,21505>,
<21161,21507,21160>,
<21160,21507,21506>,
<21162,21508,21161>,
<21161,21508,21507>,
<21163,21509,21162>,
<21162,21509,21508>,
<21164,21510,21163>,
<21163,21510,21509>,
<21165,21511,21164>,
<21164,21511,21510>,
<21166,21512,21165>,
<21165,21512,21511>,
<21167,21513,21166>,
<21166,21513,21512>,
<21168,21514,21167>,
<21167,21514,21513>,
<21169,21515,21168>,
<21168,21515,21514>,
<21170,21516,21169>,
<21169,21516,21515>,
<21171,21517,21170>,
<21170,21517,21516>,
<21172,21518,21171>,
<21171,21518,21517>,
<21173,21519,21172>,
<21172,21519,21518>,
<21174,21520,21173>,
<21173,21520,21519>,
<21175,21521,21174>,
<21174,21521,21520>,
<21176,21522,21175>,
<21175,21522,21521>,
<21177,21523,21176>,
<21176,21523,21522>,
<21178,21524,21177>,
<21177,21524,21523>,
<21179,21525,21178>,
<21178,21525,21524>,
<21180,21526,21179>,
<21179,21526,21525>,
<21181,21527,21180>,
<21180,21527,21526>,
<21183,21528,21181>,
<21181,21528,21527>,
<21528,21183,21184>,
<21529,21528,21184>,
<21147,21493,21530>,
<21185,21147,21530>,
<21530,21186,21185>,
<21531,21186,21530>,
<21188,21532,21533>,
<21187,21532,21188>,
<21529,21184,21188>,
<21533,21529,21188>,
<21186,21531,21534>,
<21189,21186,21534>,
<21190,21189,21535>,
<21189,21534,21535>,
<21191,21190,21536>,
<21190,21535,21536>,
<21192,21191,21537>,
<21191,21536,21537>,
<21193,21192,21538>,
<21192,21537,21538>,
<21538,21194,21193>,
<21539,21194,21538>,
<21200,21199,21540>,
<21200,21541,21201>,
<21540,21541,21200>,
<21201,21541,21203>,
<21205,21204,21542>,
<21205,21542,21543>,
<21205,21543,21187>,
<21187,21543,21532>,
<21194,21539,21544>,
<21206,21194,21544>,
<21207,21206,21545>,
<21206,21544,21545>,
<21208,21207,21546>,
<21207,21545,21546>,
<21209,21208,21547>,
<21208,21546,21547>,
<21210,21209,21548>,
<21209,21547,21548>,
<21211,21210,21549>,
<21210,21548,21549>,
<21549,21212,21211>,
<21550,21212,21549>,
<21214,21551,21552>,
<21213,21551,21214>,
<21215,21214,21553>,
<21214,21552,21553>,
<21216,21215,21554>,
<21215,21553,21554>,
<21217,21216,21555>,
<21216,21554,21555>,
<21218,21217,21556>,
<21217,21555,21556>,
<21219,21218,21557>,
<21218,21556,21557>,
<21220,21219,21558>,
<21219,21557,21558>,
<21221,21220,21559>,
<21220,21558,21559>,
<21222,21221,21560>,
<21221,21559,21560>,
<21223,21222,21561>,
<21222,21560,21561>,
<21224,21223,21562>,
<21223,21561,21562>,
<21225,21224,21563>,
<21224,21562,21563>,
<21540,21199,21225>,
<21540,21225,21564>,
<21564,21225,21563>,
<21541,21540,21564>,
<21565,21541,21564>,
<21203,21541,21565>,
<21203,21565,21226>,
<21226,21565,21566>,
<21227,21226,21567>,
<21226,21566,21567>,
<21228,21227,21568>,
<21227,21567,21568>,
<21542,21204,21228>,
<21542,21228,21569>,
<21569,21228,21568>,
<21543,21542,21569>,
<21212,21550,21570>,
<21229,21212,21570>,
<21230,21229,21571>,
<21229,21570,21571>,
<21571,21231,21230>,
<21572,21231,21571>,
<21233,21573,21574>,
<21232,21573,21233>,
<21551,21213,21233>,
<21574,21551,21233>,
<21231,21572,21575>,
<21234,21231,21575>,
<21235,21234,21576>,
<21234,21575,21576>,
<21573,21232,21235>,
<21576,21573,21235>,
<21236,21577,21578>,
<21237,21236,21578>,
<21577,21236,21238>,
<21579,21577,21238>,
<21239,21580,21581>,
<21240,21239,21581>,
<21580,21239,21241>,
<21582,21580,21241>,
<21245,21583,21244>,
<21584,21583,21245>,
<21584,21245,21585>,
<21585,21245,21246>,
<21247,21586,21246>,
<21246,21586,21585>,
<21248,21587,21247>,
<21247,21587,21586>,
<21249,21588,21248>,
<21248,21588,21587>,
<21250,21589,21249>,
<21249,21589,21588>,
<21251,21590,21250>,
<21250,21590,21589>,
<21252,21591,21251>,
<21251,21591,21590>,
<21253,21592,21252>,
<21252,21592,21591>,
<21254,21593,21253>,
<21253,21593,21592>,
<21578,21254,21237>,
<21593,21254,21578>,
<21238,21594,21579>,
<21255,21594,21238>,
<21256,21595,21255>,
<21255,21595,21594>,
<21257,21596,21256>,
<21256,21596,21595>,
<21258,21597,21257>,
<21257,21597,21596>,
<21259,21598,21258>,
<21258,21598,21597>,
<21260,21599,21259>,
<21259,21599,21598>,
<21581,21260,21240>,
<21599,21260,21581>,
<21241,21600,21582>,
<21261,21600,21241>,
<21262,21601,21261>,
<21261,21601,21600>,
<21263,21602,21262>,
<21262,21602,21601>,
<21264,21603,21263>,
<21263,21603,21602>,
<21265,21604,21264>,
<21264,21604,21603>,
<21266,21605,21265>,
<21265,21605,21604>,
<21267,21606,21266>,
<21266,21606,21605>,
<21268,21607,21267>,
<21267,21607,21606>,
<21269,21608,21268>,
<21268,21608,21607>,
<21270,21609,21269>,
<21269,21609,21608>,
<21609,21270,21271>,
<21610,21609,21271>,
<21272,21611,21612>,
<21273,21272,21612>,
<21274,21613,21272>,
<21272,21613,21611>,
<21614,21615,21613>,
<21614,21613,21275>,
<21275,21613,21274>,
<21275,21276,21616>,
<21614,21275,21616>,
<21276,21617,21616>,
<21244,21617,21276>,
<21244,21618,21617>,
<21244,21583,21618>,
<21584,21618,21583>,
<21271,21619,21610>,
<21277,21619,21271>,
<21619,21277,21278>,
<21620,21619,21278>,
<21273,21612,21621>,
<21279,21273,21621>,
<21280,21279,21622>,
<21279,21621,21622>,
<21615,21614,21281>,
<21615,21281,21622>,
<21622,21281,21280>,
<21282,21281,21614>,
<21616,21282,21614>,
<21616,21617,21623>,
<21616,21623,21282>,
<21282,21623,21283>,
<21284,21283,21624>,
<21283,21623,21624>,
<21285,21284,21625>,
<21284,21624,21625>,
<21286,21285,21626>,
<21285,21625,21626>,
<21287,21286,21627>,
<21286,21626,21627>,
<21288,21287,21628>,
<21287,21627,21628>,
<21289,21288,21629>,
<21288,21628,21629>,
<21290,21289,21630>,
<21289,21629,21630>,
<21291,21290,21631>,
<21290,21630,21631>,
<21292,21291,21632>,
<21291,21631,21632>,
<21293,21292,21633>,
<21292,21632,21633>,
<21294,21293,21634>,
<21293,21633,21634>,
<21295,21294,21635>,
<21294,21634,21635>,
<21296,21295,21636>,
<21295,21635,21636>,
<21297,21296,21637>,
<21296,21636,21637>,
<21298,21297,21638>,
<21297,21637,21638>,
<21299,21298,21639>,
<21298,21638,21639>,
<21300,21299,21640>,
<21299,21639,21640>,
<21301,21300,21641>,
<21300,21640,21641>,
<21302,21301,21642>,
<21301,21641,21642>,
<21303,21302,21643>,
<21302,21642,21643>,
<21304,21303,21644>,
<21303,21643,21644>,
<21305,21304,21645>,
<21304,21644,21645>,
<21306,21305,21646>,
<21305,21645,21646>,
<21307,21306,21647>,
<21306,21646,21647>,
<21308,21307,21648>,
<21307,21647,21648>,
<21309,21308,21649>,
<21308,21648,21649>,
<21310,21309,21650>,
<21309,21649,21650>,
<21311,21310,21651>,
<21310,21650,21651>,
<21620,21278,21311>,
<21651,21620,21311>,
<21313,21652,21653>,
<21314,21313,21653>,
<21315,21654,21655>,
<21315,21655,21313>,
<21313,21655,21652>,
<21655,21654,21656>,
<21316,21657,21658>,
<21317,21316,21658>,
<21657,21316,21318>,
<21659,21657,21318>,
<21314,21653,21319>,
<21653,21660,21319>,
<21315,21321,21654>,
<21322,21661,21662>,
<21321,21322,21662>,
<21321,21662,21656>,
<21321,21656,21654>,
<21662,21661,21663>,
<21323,21664,21665>,
<21324,21323,21665>,
<21658,21323,21317>,
<21664,21323,21658>,
<21318,21325,21659>,
<21659,21325,21666>,
<21319,21660,21326>,
<21660,21667,21326>,
<21661,21327,21668>,
<21322,21327,21661>,
<21669,21663,21661>,
<21668,21669,21661>,
<21324,21665,21328>,
<21665,21670,21328>,
<21325,21329,21666>,
<21666,21329,21671>,
<21326,21667,21330>,
<21667,21672,21330>,
<21327,21331,21668>,
<21668,21331,21333>,
<21668,21333,21669>,
<21669,21333,21673>,
<21328,21670,21334>,
<21670,21674,21334>,
<21329,21335,21671>,
<21671,21335,21675>,
<21330,21672,21336>,
<21672,21676,21336>,
<21338,21337,21677>,
<21338,21677,21678>,
<21338,21678,21333>,
<21333,21678,21673>,
<21334,21674,21340>,
<21674,21679,21340>,
<21335,21341,21675>,
<21675,21341,21680>,
<21336,21676,21342>,
<21676,21681,21342>,
<21337,21343,21677>,
<21677,21343,21344>,
<21677,21344,21678>,
<21678,21344,21682>,
<21340,21679,21346>,
<21679,21683,21346>,
<21341,21347,21680>,
<21680,21347,21684>,
<21342,21681,21348>,
<21681,21685,21348>,
<21344,21349,21682>,
<21682,21349,21686>,
<21346,21683,21350>,
<21683,21687,21350>,
<21347,21351,21684>,
<21684,21351,21688>,
<21348,21685,21352>,
<21685,21689,21352>,
<21349,21353,21686>,
<21686,21353,21690>,
<21350,21687,21354>,
<21687,21691,21354>,
<21351,21355,21688>,
<21688,21355,21692>,
<21352,21689,21356>,
<21689,21693,21356>,
<21694,21695,21696>,
<21694,21696,21690>,
<21694,21690,21357>,
<21357,21690,21353>,
<21354,21691,21358>,
<21691,21697,21358>,
<21355,21359,21692>,
<21692,21359,21698>,
<21356,21693,21360>,
<21693,21699,21360>,
<21700,21695,21694>,
<21701,21695,21700>,
<21357,21361,21700>,
<21694,21357,21700>,
<21702,21362,21358>,
<21702,21358,21703>,
<21703,21358,21697>,
<21362,21702,21364>,
<21359,21365,21698>,
<21698,21365,21704>,
<21360,21699,21366>,
<21699,21705,21366>,
<21700,21706,21701>,
<21706,21700,21361>,
<21706,21361,21707>,
<21707,21361,21367>,
<21708,21702,21703>,
<21709,21708,21703>,
<21364,21708,21369>,
<21702,21708,21364>,
<21365,21370,21704>,
<21704,21370,21710>,
<21366,21705,21371>,
<21705,21711,21371>,
<21367,21372,21707>,
<21707,21372,21712>,
<21373,21708,21709>,
<21373,21709,21374>,
<21374,21709,21713>,
<21369,21708,21373>,
<21370,21375,21710>,
<21710,21375,21714>,
<21371,21711,21376>,
<21711,21715,21376>,
<21372,21377,21712>,
<21712,21377,21716>,
<21374,21713,21378>,
<21713,21717,21378>,
<21375,21379,21714>,
<21714,21379,21718>,
<21376,21715,21380>,
<21715,21719,21380>,
<21377,21720,21716>,
<21381,21720,21377>,
<21720,21381,21382>,
<21721,21720,21382>,
<21383,21722,21723>,
<21384,21383,21723>,
<21717,21383,21378>,
<21722,21383,21717>,
<21379,21385,21718>,
<21718,21385,21724>,
<21380,21719,21386>,
<21719,21725,21386>,
<21726,21382,21387>,
<21726,21727,21382>,
<21727,21721,21382>,
<21387,21388,21726>,
<21384,21723,21389>,
<21723,21728,21389>,
<21385,21390,21724>,
<21724,21390,21729>,
<21386,21725,21391>,
<21725,21730,21391>,
<21393,21727,21726>,
<21393,21392,21727>,
<21392,21731,21727>,
<21388,21393,21726>,
<21389,21728,21394>,
<21728,21732,21394>,
<21390,21395,21729>,
<21729,21395,21733>,
<21391,21730,21396>,
<21730,21734,21396>,
<21392,21397,21731>,
<21731,21397,21735>,
<21394,21732,21398>,
<21732,21736,21398>,
<21395,21399,21733>,
<21733,21399,21737>,
<21396,21734,21400>,
<21734,21738,21400>,
<21402,21739,21740>,
<21401,21739,21402>,
<21735,21397,21402>,
<21740,21735,21402>,
<21398,21736,21741>,
<21403,21398,21741>,
<21741,21404,21403>,
<21742,21404,21741>,
<21399,21405,21737>,
<21737,21405,21743>,
<21400,21738,21406>,
<21738,21744,21406>,
<21401,21407,21739>,
<21739,21407,21745>,
<21404,21742,21408>,
<21742,21746,21408>,
<21405,21409,21743>,
<21743,21409,21747>,
<21406,21744,21410>,
<21744,21748,21410>,
<21407,21411,21745>,
<21745,21411,21749>,
<21408,21746,21412>,
<21746,21750,21412>,
<21409,21413,21747>,
<21747,21413,21751>,
<21410,21748,21414>,
<21748,21752,21414>,
<21411,21753,21749>,
<21415,21753,21411>,
<21753,21415,21416>,
<21754,21753,21416>,
<21417,21755,21756>,
<21418,21417,21756>,
<21750,21417,21412>,
<21755,21417,21750>,
<21413,21419,21751>,
<21751,21419,21757>,
<21414,21752,21420>,
<21752,21758,21420>,
<21416,21421,21754>,
<21754,21421,21759>,
<21418,21756,21422>,
<21756,21760,21422>,
<21419,21423,21757>,
<21757,21423,21761>,
<21420,21758,21424>,
<21758,21762,21424>,
<21421,21425,21759>,
<21759,21425,21763>,
<21422,21760,21764>,
<21426,21422,21764>,
<21764,21427,21426>,
<21765,21427,21764>,
<21423,21428,21761>,
<21761,21428,21766>,
<21424,21762,21429>,
<21762,21767,21429>,
<21425,21430,21763>,
<21763,21430,21768>,
<21427,21765,21431>,
<21765,21769,21431>,
<21428,21432,21766>,
<21766,21432,21770>,
<21429,21767,21433>,
<21767,21771,21433>,
<21430,21434,21768>,
<21768,21434,21772>,
<21431,21769,21435>,
<21769,21773,21435>,
<21432,21436,21770>,
<21770,21436,21774>,
<21433,21771,21437>,
<21771,21775,21437>,
<21439,21776,21777>,
<21438,21776,21439>,
<21772,21434,21439>,
<21777,21772,21439>,
<21435,21773,21440>,
<21773,21778,21440>,
<21436,21441,21774>,
<21774,21441,21779>,
<21437,21775,21442>,
<21775,21780,21442>,
<21438,21443,21776>,
<21776,21443,21781>,
<21782,21783,21444>,
<21782,21444,21778>,
<21778,21444,21440>,
<21782,21784,21783>,
<21441,21445,21779>,
<21779,21445,21785>,
<21442,21780,21446>,
<21780,21786,21446>,
<21443,21447,21781>,
<21781,21447,21787>,
<21783,21788,21789>,
<21783,21789,21444>,
<21444,21789,21448>,
<21784,21788,21783>,
<21445,21449,21785>,
<21785,21449,21790>,
<21446,21786,21450>,
<21786,21791,21450>,
<21447,21451,21787>,
<21787,21451,21792>,
<21448,21789,21452>,
<21789,21793,21452>,
<21449,21453,21790>,
<21790,21453,21794>,
<21450,21791,21454>,
<21791,21795,21454>,
<21451,21455,21792>,
<21792,21455,21796>,
<21452,21793,21457>,
<21793,21797,21457>,
<21453,21458,21794>,
<21794,21458,21798>,
<21454,21795,21459>,
<21795,21799,21459>,
<21455,21461,21796>,
<21796,21461,21800>,
<21457,21797,21463>,
<21797,21801,21463>,
<21458,21464,21798>,
<21798,21464,21802>,
<21459,21799,21465>,
<21799,21803,21465>,
<21461,21467,21800>,
<21800,21467,21804>,
<21463,21801,21469>,
<21801,21805,21469>,
<21464,21470,21802>,
<21802,21470,21806>,
<21465,21803,21471>,
<21803,21807,21471>,
<21467,21472,21804>,
<21804,21472,21808>,
<21469,21805,21474>,
<21805,21809,21474>,
<21470,21475,21806>,
<21806,21475,21810>,
<21471,21807,21476>,
<21807,21811,21476>,
<21472,21477,21808>,
<21808,21477,21812>,
<21474,21809,21479>,
<21809,21813,21479>,
<21475,21480,21810>,
<21810,21480,21814>,
<21476,21811,21481>,
<21811,21815,21481>,
<21483,21816,21817>,
<21482,21816,21483>,
<21812,21477,21483>,
<21817,21812,21483>,
<21818,21484,21479>,
<21818,21479,21819>,
<21819,21479,21813>,
<21484,21818,21485>,
<21480,21486,21814>,
<21814,21486,21820>,
<21481,21815,21487>,
<21815,21821,21487>,
<21489,21822,21823>,
<21488,21822,21489>,
<21816,21482,21489>,
<21823,21816,21489>,
<21818,21819,21824>,
<21825,21824,21826>,
<21490,21824,21825>,
<21490,21818,21824>,
<21490,21485,21818>,
<21490,21825,21827>,
<21490,21827,21486>,
<21486,21827,21820>,
<21487,21821,21828>,
<21491,21487,21828>,
<21822,21488,21491>,
<21828,21822,21491>,
<21825,21826,21829>,
<21827,21825,21829>,
<21492,21830,21831>,
<21493,21492,21831>,
<21494,21832,21492>,
<21492,21832,21830>,
<21495,21833,21494>,
<21494,21833,21832>,
<21496,21834,21495>,
<21495,21834,21833>,
<21497,21835,21496>,
<21496,21835,21834>,
<21498,21836,21497>,
<21497,21836,21835>,
<21499,21837,21498>,
<21498,21837,21836>,
<21500,21838,21499>,
<21499,21838,21837>,
<21501,21839,21500>,
<21500,21839,21838>,
<21502,21840,21501>,
<21501,21840,21839>,
<21503,21841,21502>,
<21502,21841,21840>,
<21504,21842,21503>,
<21503,21842,21841>,
<21505,21843,21504>,
<21504,21843,21842>,
<21506,21844,21505>,
<21505,21844,21843>,
<21507,21845,21506>,
<21506,21845,21844>,
<21508,21846,21507>,
<21507,21846,21845>,
<21509,21847,21508>,
<21508,21847,21846>,
<21510,21848,21509>,
<21509,21848,21847>,
<21511,21849,21510>,
<21510,21849,21848>,
<21512,21850,21511>,
<21511,21850,21849>,
<21513,21851,21512>,
<21512,21851,21850>,
<21514,21852,21513>,
<21513,21852,21851>,
<21515,21853,21514>,
<21514,21853,21852>,
<21516,21854,21515>,
<21515,21854,21853>,
<21517,21855,21516>,
<21516,21855,21854>,
<21518,21856,21517>,
<21517,21856,21855>,
<21519,21857,21518>,
<21518,21857,21856>,
<21520,21858,21519>,
<21519,21858,21857>,
<21521,21859,21520>,
<21520,21859,21858>,
<21522,21860,21521>,
<21521,21860,21859>,
<21523,21861,21522>,
<21522,21861,21860>,
<21524,21862,21523>,
<21523,21862,21861>,
<21525,21863,21524>,
<21524,21863,21862>,
<21526,21864,21525>,
<21525,21864,21863>,
<21527,21865,21526>,
<21526,21865,21864>,
<21528,21866,21527>,
<21527,21866,21865>,
<21866,21528,21529>,
<21867,21866,21529>,
<21493,21831,21868>,
<21530,21493,21868>,
<21868,21531,21530>,
<21869,21531,21868>,
<21533,21532,21870>,
<21533,21870,21871>,
<21533,21871,21529>,
<21529,21871,21867>,
<21531,21869,21872>,
<21534,21531,21872>,
<21535,21534,21873>,
<21534,21872,21873>,
<21536,21535,21874>,
<21535,21873,21874>,
<21537,21536,21875>,
<21536,21874,21875>,
<21538,21537,21876>,
<21537,21875,21876>,
<21876,21539,21538>,
<21877,21539,21876>,
<21870,21878,21879>,
<21870,21532,21878>,
<21532,21543,21878>,
<21871,21870,21879>,
<21539,21877,21880>,
<21544,21539,21880>,
<21545,21544,21881>,
<21544,21880,21881>,
<21546,21545,21882>,
<21545,21881,21882>,
<21547,21546,21883>,
<21546,21882,21883>,
<21548,21547,21884>,
<21547,21883,21884>,
<21549,21548,21885>,
<21548,21884,21885>,
<21885,21550,21549>,
<21886,21550,21885>,
<21552,21887,21888>,
<21551,21887,21552>,
<21553,21552,21889>,
<21552,21888,21889>,
<21554,21553,21890>,
<21553,21889,21890>,
<21555,21554,21891>,
<21554,21890,21891>,
<21556,21555,21892>,
<21555,21891,21892>,
<21557,21556,21893>,
<21556,21892,21893>,
<21558,21557,21894>,
<21557,21893,21894>,
<21559,21558,21895>,
<21558,21894,21895>,
<21560,21559,21896>,
<21559,21895,21896>,
<21561,21560,21897>,
<21560,21896,21897>,
<21562,21561,21898>,
<21561,21897,21898>,
<21563,21562,21899>,
<21562,21898,21899>,
<21564,21563,21900>,
<21563,21899,21900>,
<21565,21564,21901>,
<21564,21900,21901>,
<21566,21565,21902>,
<21565,21901,21902>,
<21567,21566,21903>,
<21566,21902,21903>,
<21568,21567,21904>,
<21567,21903,21904>,
<21569,21568,21905>,
<21568,21904,21905>,
<21878,21543,21569>,
<21905,21878,21569>,
<21550,21886,21906>,
<21570,21550,21906>,
<21571,21570,21907>,
<21570,21906,21907>,
<21907,21572,21571>,
<21908,21572,21907>,
<21574,21909,21910>,
<21573,21909,21574>,
<21887,21551,21574>,
<21910,21887,21574>,
<21572,21908,21911>,
<21575,21572,21911>,
<21576,21575,21912>,
<21575,21911,21912>,
<21909,21573,21576>,
<21912,21909,21576>,
<21577,21913,21914>,
<21578,21577,21914>,
<21913,21577,21579>,
<21915,21913,21579>,
<21916,21917,21918>,
<21916,21581,21580>,
<21916,21580,21917>,
<21917,21580,21919>,
<21919,21580,21582>,
<21920,21919,21582>,
<21585,21921,21584>,
<21922,21921,21585>,
<21922,21585,21923>,
<21923,21585,21586>,
<21587,21924,21586>,
<21586,21924,21923>,
<21588,21925,21587>,
<21587,21925,21924>,
<21589,21926,21588>,
<21588,21926,21925>,
<21590,21927,21589>,
<21589,21927,21926>,
<21591,21928,21590>,
<21590,21928,21927>,
<21592,21929,21591>,
<21591,21929,21928>,
<21593,21930,21592>,
<21592,21930,21929>,
<21914,21593,21578>,
<21930,21593,21914>,
<21579,21931,21915>,
<21594,21931,21579>,
<21595,21932,21594>,
<21594,21932,21931>,
<21596,21933,21595>,
<21595,21933,21932>,
<21597,21934,21596>,
<21596,21934,21933>,
<21598,21935,21597>,
<21597,21935,21934>,
<21918,21599,21916>,
<21918,21935,21599>,
<21935,21598,21599>,
<21581,21916,21599>,
<21582,21936,21920>,
<21600,21936,21582>,
<21601,21937,21600>,
<21600,21937,21936>,
<21602,21938,21601>,
<21601,21938,21937>,
<21603,21939,21602>,
<21602,21939,21938>,
<21604,21940,21603>,
<21603,21940,21939>,
<21605,21941,21604>,
<21604,21941,21940>,
<21942,21943,21941>,
<21942,21941,21606>,
<21606,21941,21605>,
<21606,21607,21944>,
<21942,21606,21944>,
<21945,21944,21607>,
<21945,21607,21946>,
<21946,21607,21608>,
<21609,21947,21608>,
<21608,21947,21946>,
<21947,21609,21610>,
<21948,21947,21610>,
<21611,21949,21950>,
<21612,21611,21950>,
<21613,21951,21611>,
<21611,21951,21949>,
<21951,21613,21615>,
<21952,21951,21615>,
<21618,21953,21954>,
<21617,21618,21954>,
<21921,21618,21584>,
<21921,21955,21618>,
<21955,21953,21618>,
<21922,21955,21921>,
<21942,21956,21943>,
<21944,21956,21942>,
<21957,21956,21944>,
<21945,21957,21944>,
<21610,21958,21948>,
<21619,21958,21610>,
<21620,21959,21960>,
<21620,21960,21619>,
<21619,21960,21958>,
<21960,21959,21961>,
<21612,21950,21962>,
<21621,21612,21962>,
<21622,21621,21963>,
<21621,21962,21963>,
<21952,21615,21622>,
<21963,21952,21622>,
<21617,21954,21964>,
<21623,21617,21964>,
<21624,21623,21965>,
<21623,21964,21965>,
<21625,21624,21966>,
<21624,21965,21966>,
<21626,21625,21967>,
<21625,21966,21967>,
<21627,21626,21968>,
<21626,21967,21968>,
<21628,21627,21969>,
<21627,21968,21969>,
<21629,21628,21970>,
<21628,21969,21970>,
<21630,21629,21971>,
<21629,21970,21971>,
<21631,21630,21972>,
<21630,21971,21972>,
<21632,21631,21973>,
<21631,21972,21973>,
<21633,21632,21974>,
<21632,21973,21974>,
<21634,21633,21975>,
<21633,21974,21975>,
<21635,21634,21976>,
<21634,21975,21976>,
<21636,21635,21977>,
<21635,21976,21977>,
<21637,21636,21978>,
<21636,21977,21978>,
<21638,21637,21979>,
<21637,21978,21979>,
<21639,21638,21980>,
<21638,21979,21980>,
<21640,21639,21981>,
<21639,21980,21981>,
<21641,21640,21982>,
<21640,21981,21982>,
<21642,21641,21983>,
<21641,21982,21983>,
<21643,21642,21984>,
<21642,21983,21984>,
<21644,21643,21985>,
<21643,21984,21985>,
<21645,21644,21986>,
<21644,21985,21986>,
<21646,21645,21987>,
<21645,21986,21987>,
<21647,21646,21988>,
<21646,21987,21988>,
<21648,21647,21989>,
<21647,21988,21989>,
<21649,21648,21990>,
<21648,21989,21990>,
<21650,21649,21991>,
<21649,21990,21991>,
<21651,21650,21992>,
<21650,21991,21992>,
<21959,21620,21651>,
<21959,21651,21993>,
<21993,21651,21992>,
<21961,21959,21993>,
<21994,21995,21996>,
<21995,21994,21997>,
<21652,21998,21999>,
<21653,21652,21999>,
<21655,22000,21652>,
<21652,22000,21998>,
<21656,22001,22002>,
<21656,22002,21655>,
<21655,22002,22000>,
<22002,22001,22003>,
<22004,22005,22006>,
<21996,22005,22004>,
<21994,21996,22004>,
<21994,22004,21658>,
<21994,21658,21657>,
<21994,21657,21659>,
<21994,21659,21997>,
<21997,21659,22007>,
<21653,21999,21660>,
<21999,22008,21660>,
<21656,21662,22001>,
<22001,21662,21663>,
<22001,21663,22003>,
<22003,21663,22009>,
<21664,22004,22006>,
<21664,22006,21665>,
<21665,22006,22010>,
<21658,22004,21664>,
<21659,21666,22007>,
<22007,21666,22011>,
<21660,22008,21667>,
<22008,22012,21667>,
<21663,21669,22009>,
<22009,21669,22013>,
<21665,22010,21670>,
<22010,22014,21670>,
<21666,21671,22011>,
<22011,21671,22015>,
<21667,22012,21672>,
<22012,22016,21672>,
<21669,21673,22013>,
<22013,21673,22017>,
<21670,22014,21674>,
<22014,22018,21674>,
<21671,21675,22015>,
<22015,21675,22019>,
<21672,22016,21676>,
<22016,22020,21676>,
<21673,21678,22017>,
<22017,21678,22021>,
<21674,22018,21679>,
<22018,22022,21679>,
<21675,21680,22019>,
<22019,21680,22023>,
<21676,22020,21681>,
<22020,22024,21681>,
<21678,21682,22021>,
<22021,21682,22025>,
<21679,22022,21683>,
<22022,22026,21683>,
<21680,21684,22023>,
<22023,21684,22027>,
<21681,22024,21685>,
<22024,22028,21685>,
<21682,21686,22025>,
<22025,21686,22029>,
<21683,22026,21687>,
<22026,22030,21687>,
<21684,21688,22027>,
<22027,21688,22031>,
<21685,22028,21689>,
<22028,22032,21689>,
<22033,22034,22035>,
<22033,22035,22029>,
<22033,22029,21690>,
<21690,22029,21686>,
<21687,22030,21691>,
<22030,22036,21691>,
<21688,21692,22031>,
<22031,21692,22037>,
<21689,22032,21693>,
<22032,22038,21693>,
<21696,22034,22033>,
<21696,21695,22034>,
<21695,22039,22034>,
<21690,21696,22033>,
<21691,22036,21697>,
<22036,22040,21697>,
<21692,21698,22037>,
<22037,21698,22041>,
<21693,22038,21699>,
<22038,22042,21699>,
<21695,21701,22039>,
<22039,21701,22043>,
<21697,22040,21703>,
<22040,22044,21703>,
<21698,21704,22041>,
<22041,21704,22045>,
<21699,22042,21705>,
<22042,22046,21705>,
<21701,22047,22043>,
<21706,22047,21701>,
<22047,21706,21707>,
<22048,22047,21707>,
<21703,22044,21709>,
<22044,22049,21709>,
<21704,21710,22045>,
<22045,21710,22050>,
<21705,22046,21711>,
<22046,22051,21711>,
<21707,21712,22048>,
<22048,21712,22052>,
<21709,22049,21713>,
<22049,22053,21713>,
<21710,21714,22050>,
<22050,21714,22054>,
<21711,22051,21715>,
<22051,22055,21715>,
<21712,21716,22052>,
<22052,21716,22056>,
<22057,22058,22059>,
<22057,22053,22058>,
<22057,21717,22053>,
<21717,21713,22053>,
<21714,21718,22054>,
<22054,21718,22060>,
<21715,22055,21719>,
<22055,22061,21719>,
<21716,22062,22056>,
<21720,22062,21716>,
<22062,21720,21721>,
<22063,22062,21721>,
<21722,22057,22059>,
<21722,22059,21723>,
<21723,22059,22064>,
<21717,22057,21722>,
<21718,21724,22060>,
<22060,21724,22065>,
<21719,22061,21725>,
<22061,22066,21725>,
<21721,21727,22063>,
<22063,21727,22067>,
<21723,22064,21728>,
<22064,22068,21728>,
<21724,21729,22065>,
<22065,21729,22069>,
<21725,22066,21730>,
<22066,22070,21730>,
<21727,21731,22067>,
<22067,21731,22071>,
<21728,22068,21732>,
<22068,22072,21732>,
<21729,21733,22069>,
<22069,21733,22073>,
<21730,22070,21734>,
<22070,22074,21734>,
<21731,21735,22071>,
<22071,21735,22075>,
<21732,22072,21736>,
<22072,22076,21736>,
<21733,21737,22073>,
<22073,21737,22077>,
<21734,22074,21738>,
<22074,22078,21738>,
<21740,22079,22080>,
<21739,22079,21740>,
<22075,21735,21740>,
<22080,22075,21740>,
<22081,21741,21736>,
<22081,21736,22082>,
<22082,21736,22076>,
<21741,22081,21742>,
<21737,21743,22077>,
<22077,21743,22083>,
<21738,22078,21744>,
<22078,22084,21744>,
<21739,21745,22079>,
<22079,21745,22085>,
<22081,22082,22086>,
<22086,21742,22081>,
<22086,22087,21742>,
<22087,21746,21742>,
<21743,21747,22083>,
<22083,21747,22088>,
<21744,22084,21748>,
<22084,22089,21748>,
<21745,21749,22085>,
<22085,21749,22090>,
<21746,22087,21750>,
<22087,22091,21750>,
<21747,21751,22088>,
<22088,21751,22092>,
<21748,22089,21752>,
<22089,22093,21752>,
<21749,22094,22090>,
<21753,22094,21749>,
<22094,21753,21754>,
<22095,22094,21754>,
<21755,22096,22097>,
<21756,21755,22097>,
<22091,21755,21750>,
<22096,21755,22091>,
<21751,21757,22092>,
<22092,21757,22098>,
<21752,22093,21758>,
<22093,22099,21758>,
<21754,21759,22095>,
<22095,21759,22100>,
<21756,22097,21760>,
<22097,22101,21760>,
<21757,21761,22098>,
<22098,21761,22102>,
<21758,22099,21762>,
<22099,22103,21762>,
<21759,21763,22100>,
<22100,21763,22104>,
<21760,22101,22105>,
<21764,21760,22105>,
<22105,21765,21764>,
<22106,21765,22105>,
<21761,21766,22102>,
<22102,21766,22107>,
<21762,22103,21767>,
<22103,22108,21767>,
<21763,21768,22104>,
<22104,21768,22109>,
<21765,22106,21769>,
<22106,22110,21769>,
<21766,21770,22107>,
<22107,21770,22111>,
<21767,22108,21771>,
<22108,22112,21771>,
<21768,21772,22109>,
<22109,21772,22113>,
<21769,22110,21773>,
<22110,22114,21773>,
<21770,21774,22111>,
<22111,21774,22115>,
<21771,22112,21775>,
<22112,22116,21775>,
<21777,22117,22118>,
<21776,22117,21777>,
<22113,21772,21777>,
<22118,22113,21777>,
<21773,22114,21778>,
<22114,22119,21778>,
<21774,21779,22115>,
<22115,21779,22120>,
<21775,22116,21780>,
<22116,22121,21780>,
<21776,21781,22117>,
<22117,21781,22122>,
<21778,22119,22123>,
<21782,21778,22123>,
<22123,21784,21782>,
<22124,21784,22123>,
<21779,21785,22120>,
<22120,21785,22125>,
<21780,22121,21786>,
<22121,22126,21786>,
<21781,21787,22122>,
<22122,21787,22127>,
<21788,22128,22129>,
<21789,21788,22129>,
<22124,21788,21784>,
<22128,21788,22124>,
<21785,21790,22125>,
<22125,21790,22130>,
<21786,22126,21791>,
<22126,22131,21791>,
<21787,21792,22127>,
<22127,21792,22132>,
<21789,22129,21793>,
<22129,22133,21793>,
<21790,21794,22130>,
<22130,21794,22134>,
<21791,22131,21795>,
<22131,22135,21795>,
<21792,21796,22132>,
<22132,21796,22136>,
<21793,22133,21797>,
<22133,22137,21797>,
<21794,21798,22134>,
<22134,21798,22138>,
<21795,22135,21799>,
<22135,22139,21799>,
<21796,21800,22136>,
<22136,21800,22140>,
<21797,22137,21801>,
<22137,22141,21801>,
<21798,21802,22138>,
<22138,21802,22142>,
<21799,22139,21803>,
<22139,22143,21803>,
<21800,21804,22140>,
<22140,21804,22144>,
<21801,22141,21805>,
<22141,22145,21805>,
<21802,21806,22142>,
<22142,21806,22146>,
<21803,22143,21807>,
<22143,22147,21807>,
<21804,21808,22144>,
<22144,21808,22148>,
<21805,22145,21809>,
<22145,22149,21809>,
<21806,21810,22146>,
<22146,21810,22150>,
<21807,22147,21811>,
<22147,22151,21811>,
<21808,21812,22148>,
<22148,21812,22152>,
<21809,22149,21813>,
<22149,22153,21813>,
<21810,21814,22150>,
<22150,21814,22154>,
<21811,22151,21815>,
<22151,22155,21815>,
<21817,22156,22157>,
<21816,22156,21817>,
<22152,21812,21817>,
<22157,22152,21817>,
<21813,22153,21819>,
<22153,22158,21819>,
<21814,21820,22154>,
<22154,21820,22159>,
<21815,22155,21821>,
<22155,22160,21821>,
<21823,22161,22162>,
<21822,22161,21823>,
<22156,21816,21823>,
<22162,22156,21823>,
<22163,21824,21819>,
<22163,21819,22164>,
<22164,21819,22158>,
<21824,22163,21826>,
<21820,21827,22159>,
<22159,21827,22165>,
<21821,22160,22166>,
<21828,21821,22166>,
<22161,21822,21828>,
<22166,22161,21828>,
<22163,22164,22167>,
<21826,22163,22167>,
<21826,22167,21829>,
<21829,22167,22168>,
<22165,21827,21829>,
<22168,22165,21829>,
<21830,22169,22170>,
<21831,21830,22170>,
<21832,22171,21830>,
<21830,22171,22169>,
<21833,22172,21832>,
<21832,22172,22171>,
<21834,22173,21833>,
<21833,22173,22172>,
<21835,22174,21834>,
<21834,22174,22173>,
<21836,22175,21835>,
<21835,22175,22174>,
<21837,22176,21836>,
<21836,22176,22175>,
<21838,22177,21837>,
<21837,22177,22176>,
<21839,22178,21838>,
<21838,22178,22177>,
<21840,22179,21839>,
<21839,22179,22178>,
<21841,22180,21840>,
<21840,22180,22179>,
<21842,22181,21841>,
<21841,22181,22180>,
<21843,22182,21842>,
<21842,22182,22181>,
<21844,22183,21843>,
<21843,22183,22182>,
<21845,22184,21844>,
<21844,22184,22183>,
<21846,22185,21845>,
<21845,22185,22184>,
<21847,22186,21846>,
<21846,22186,22185>,
<21848,22187,21847>,
<21847,22187,22186>,
<21849,22188,21848>,
<21848,22188,22187>,
<21850,22189,21849>,
<21849,22189,22188>,
<21851,22190,21850>,
<21850,22190,22189>,
<21852,22191,21851>,
<21851,22191,22190>,
<21853,22192,21852>,
<21852,22192,22191>,
<21854,22193,21853>,
<21853,22193,22192>,
<21855,22194,21854>,
<21854,22194,22193>,
<21856,22195,21855>,
<21855,22195,22194>,
<21857,22196,21856>,
<21856,22196,22195>,
<21858,22197,21857>,
<21857,22197,22196>,
<21859,22198,21858>,
<21858,22198,22197>,
<21860,22199,21859>,
<21859,22199,22198>,
<21861,22200,21860>,
<21860,22200,22199>,
<21862,22201,21861>,
<21861,22201,22200>,
<21863,22202,21862>,
<21862,22202,22201>,
<21864,22203,21863>,
<21863,22203,22202>,
<21865,22204,21864>,
<21864,22204,22203>,
<21866,22205,21865>,
<21865,22205,22204>,
<22205,21866,21867>,
<22206,22205,21867>,
<21831,22170,22207>,
<21868,21831,22207>,
<22207,21869,21868>,
<22208,21869,22207>,
<21867,21871,22206>,
<22206,21871,22209>,
<21869,22208,22210>,
<21872,21869,22210>,
<21873,21872,22211>,
<21872,22210,22211>,
<21874,21873,22212>,
<21873,22211,22212>,
<21875,21874,22213>,
<21874,22212,22213>,
<22214,22213,22215>,
<22214,21876,22213>,
<21876,21875,22213>,
<21876,22214,21877>,
<21879,21878,22216>,
<21879,22216,22217>,
<21879,22217,21871>,
<21871,22217,22209>,
<22214,22215,22218>,
<21877,22214,22218>,
<21877,22218,21880>,
<21880,22218,22219>,
<21881,21880,22220>,
<21880,22219,22220>,
<21882,21881,22221>,
<21881,22220,22221>,
<21883,21882,22222>,
<21882,22221,22222>,
<21884,21883,22223>,
<21883,22222,22223>,
<21885,21884,22224>,
<21884,22223,22224>,
<22224,21886,21885>,
<22225,21886,22224>,
<21888,22226,22227>,
<21887,22226,21888>,
<21889,21888,22228>,
<21888,22227,22228>,
<21890,21889,22229>,
<21889,22228,22229>,
<21891,21890,22230>,
<21890,22229,22230>,
<22231,22230,22232>,
<22231,21892,22230>,
<21892,21891,22230>,
<21892,22233,21893>,
<22231,22233,21892>,
<22234,21893,22233>,
<22234,22235,21893>,
<22235,21894,21893>,
<21895,21894,22236>,
<21894,22235,22236>,
<21896,21895,22237>,
<21895,22236,22237>,
<21897,21896,22238>,
<21896,22237,22238>,
<21898,21897,22239>,
<21897,22238,22239>,
<21899,21898,22240>,
<21898,22239,22240>,
<21900,21899,22241>,
<21899,22240,22241>,
<21901,21900,22242>,
<21900,22241,22242>,
<21902,21901,22243>,
<21901,22242,22243>,
<21903,21902,22244>,
<21902,22243,22244>,
<21904,21903,22245>,
<21903,22244,22245>,
<21905,21904,22246>,
<21904,22245,22246>,
<22216,21878,21905>,
<22216,21905,22247>,
<22247,21905,22246>,
<22217,22216,22247>,
<21886,22225,22248>,
<21906,21886,22248>,
<21907,21906,22249>,
<21906,22248,22249>,
<22249,21908,21907>,
<22250,21908,22249>,
<21910,22251,22252>,
<21909,22251,21910>,
<22226,21887,21910>,
<22252,22226,21910>,
<22231,22232,22253>,
<22233,22231,22253>,
<22254,22233,22253>,
<22234,22233,22254>,
<21908,22250,22255>,
<21911,21908,22255>,
<21912,21911,22256>,
<21911,22255,22256>,
<22251,21909,21912>,
<22256,22251,21912>,
<21913,22257,22258>,
<21914,21913,22258>,
<22257,21913,21915>,
<22259,22257,21915>,
<21917,22260,22261>,
<21918,21917,22261>,
<21919,22262,21917>,
<21917,22262,22260>,
<22262,21919,21920>,
<22263,22262,21920>,
<21923,22264,22265>,
<21922,21923,22265>,
<21924,22266,21923>,
<21923,22266,22264>,
<21925,22267,21924>,
<21924,22267,22266>,
<21926,22268,21925>,
<21925,22268,22267>,
<21927,22269,21926>,
<21926,22269,22268>,
<21928,22270,21927>,
<21927,22270,22269>,
<21929,22271,21928>,
<21928,22271,22270>,
<21930,22272,21929>,
<21929,22272,22271>,
<22258,21930,21914>,
<22272,21930,22258>,
<21915,22273,22259>,
<21931,22273,21915>,
<21932,22274,21931>,
<21931,22274,22273>,
<21933,22275,21932>,
<21932,22275,22274>,
<21934,22276,21933>,
<21933,22276,22275>,
<21935,22277,21934>,
<21934,22277,22276>,
<22261,21935,21918>,
<22277,21935,22261>,
<21920,22278,22263>,
<21936,22278,21920>,
<21937,22279,21936>,
<21936,22279,22278>,
<21938,22280,21937>,
<21937,22280,22279>,
<21939,22281,21938>,
<21938,22281,22280>,
<21940,22282,21939>,
<21939,22282,22281>,
<21941,22283,21940>,
<21940,22283,22282>,
<22283,21941,21943>,
<22284,22283,21943>,
<21946,22285,21945>,
<22286,22285,21946>,
<22286,21946,22287>,
<22287,21946,21947>,
<21948,22288,22289>,
<21948,22289,21947>,
<21947,22289,22287>,
<22289,22288,22290>,
<22291,22292,22293>,
<22291,21950,21949>,
<22291,21949,22292>,
<22292,21949,22294>,
<21951,22295,21949>,
<21949,22295,22294>,
<22295,21951,21952>,
<22296,22295,21952>,
<21953,22297,21954>,
<22298,22297,21953>,
<22298,21953,22299>,
<22299,21953,21955>,
<22265,21955,21922>,
<22299,21955,22265>,
<21943,22300,22284>,
<21956,22300,21943>,
<21957,22301,21956>,
<21956,22301,22300>,
<22285,21957,21945>,
<22285,22302,21957>,
<22302,22301,21957>,
<22286,22302,22285>,
<21948,21958,22288>,
<22288,22303,22290>,
<22288,21958,22303>,
<21958,21960,22303>,
<22303,21960,21961>,
<22304,22303,21961>,
<22291,22293,22305>,
<21950,22291,22305>,
<21950,22305,21962>,
<21962,22305,22306>,
<21963,21962,22307>,
<21962,22306,22307>,
<22296,21952,21963>,
<22307,22296,21963>,
<21954,22297,21964>,
<22297,22298,22308>,
<22297,22308,21964>,
<21964,22308,21965>,
<21966,21965,22309>,
<21965,22308,22309>,
<21967,21966,22310>,
<21966,22309,22310>,
<21968,21967,22311>,
<21967,22310,22311>,
<21969,21968,22312>,
<21968,22311,22312>,
<21970,21969,22313>,
<21969,22312,22313>,
<21971,21970,22314>,
<21970,22313,22314>,
<21972,21971,22315>,
<21971,22314,22315>,
<21973,21972,22316>,
<21972,22315,22316>,
<21974,21973,22317>,
<21973,22316,22317>,
<21975,21974,22318>,
<21974,22317,22318>,
<21976,21975,22319>,
<21975,22318,22319>,
<21977,21976,22320>,
<21976,22319,22320>,
<21978,21977,22321>,
<21977,22320,22321>,
<21979,21978,22322>,
<21978,22321,22322>,
<21980,21979,22323>,
<21979,22322,22323>,
<21981,21980,22324>,
<21980,22323,22324>,
<21982,21981,22325>,
<21981,22324,22325>,
<21983,21982,22326>,
<21982,22325,22326>,
<21984,21983,22327>,
<21983,22326,22327>,
<21985,21984,22328>,
<21984,22327,22328>,
<21986,21985,22329>,
<21985,22328,22329>,
<21987,21986,22330>,
<21986,22329,22330>,
<21988,21987,22331>,
<21987,22330,22331>,
<21989,21988,22332>,
<21988,22331,22332>,
<21990,21989,22333>,
<21989,22332,22333>,
<21991,21990,22334>,
<21990,22333,22334>,
<21992,21991,22335>,
<21991,22334,22335>,
<21993,21992,22336>,
<21992,22335,22336>,
<22304,21961,21993>,
<22336,22304,21993>,
<22337,22338,22339>,
<22338,22337,22340>,
<21995,22341,22342>,
<21996,21995,22342>,
<22341,21995,21997>,
<22343,22341,21997>,
<21998,22337,22339>,
<21998,22339,21999>,
<21999,22339,22344>,
<22337,22345,22340>,
<22337,21998,22345>,
<21998,22000,22345>,
<22002,22346,22000>,
<22000,22346,22345>,
<22346,22002,22003>,
<22347,22346,22003>,
<22005,22348,22349>,
<22006,22005,22349>,
<22342,22005,21996>,
<22348,22005,22342>,
<21997,22007,22343>,
<22343,22007,22350>,
<21999,22344,22008>,
<22344,22351,22008>,
<22003,22009,22347>,
<22347,22009,22352>,
<22006,22349,22010>,
<22349,22353,22010>,
<22007,22011,22350>,
<22350,22011,22354>,
<22008,22351,22012>,
<22351,22355,22012>,
<22009,22013,22352>,
<22352,22013,22356>,
<22010,22353,22014>,
<22353,22357,22014>,
<22011,22015,22354>,
<22354,22015,22358>,
<22012,22355,22016>,
<22355,22359,22016>,
<22013,22017,22356>,
<22356,22017,22360>,
<22014,22357,22018>,
<22357,22361,22018>,
<22015,22019,22358>,
<22358,22019,22362>,
<22016,22359,22020>,
<22359,22363,22020>,
<22017,22021,22360>,
<22360,22021,22364>,
<22018,22361,22022>,
<22361,22365,22022>,
<22019,22023,22362>,
<22362,22023,22366>,
<22020,22363,22024>,
<22363,22367,22024>,
<22021,22025,22364>,
<22364,22025,22368>,
<22022,22365,22026>,
<22365,22369,22026>,
<22023,22027,22366>,
<22366,22027,22370>,
<22024,22367,22028>,
<22367,22371,22028>,
<22025,22029,22368>,
<22368,22029,22372>,
<22026,22369,22030>,
<22369,22373,22030>,
<22027,22031,22370>,
<22370,22031,22374>,
<22028,22371,22032>,
<22371,22375,22032>,
<22035,22034,22376>,
<22035,22376,22377>,
<22035,22377,22029>,
<22029,22377,22372>,
<22030,22373,22036>,
<22373,22378,22036>,
<22031,22037,22374>,
<22374,22037,22379>,
<22032,22375,22038>,
<22375,22380,22038>,
<22376,22381,22382>,
<22376,22034,22381>,
<22034,22039,22381>,
<22377,22376,22382>,
<22036,22378,22040>,
<22378,22383,22040>,
<22037,22041,22379>,
<22379,22041,22384>,
<22038,22380,22042>,
<22380,22385,22042>,
<22039,22043,22381>,
<22381,22043,22386>,
<22040,22383,22044>,
<22383,22387,22044>,
<22041,22045,22384>,
<22384,22045,22388>,
<22042,22385,22046>,
<22385,22389,22046>,
<22043,22390,22386>,
<22047,22390,22043>,
<22390,22047,22048>,
<22391,22390,22048>,
<22044,22387,22049>,
<22387,22392,22049>,
<22045,22050,22388>,
<22388,22050,22393>,
<22046,22389,22051>,
<22389,22394,22051>,
<22048,22052,22391>,
<22391,22052,22395>,
<22049,22392,22053>,
<22392,22396,22053>,
<22050,22054,22393>,
<22393,22054,22397>,
<22051,22394,22055>,
<22394,22398,22055>,
<22399,22056,22400>,
<22399,22395,22056>,
<22395,22052,22056>,
<22399,22400,22401>,
<22058,22402,22403>,
<22059,22058,22403>,
<22396,22058,22053>,
<22402,22058,22396>,
<22054,22060,22397>,
<22397,22060,22404>,
<22055,22398,22061>,
<22398,22405,22061>,
<22056,22062,22400>,
<22400,22062,22063>,
<22400,22063,22401>,
<22401,22063,22406>,
<22059,22403,22064>,
<22403,22407,22064>,
<22060,22065,22404>,
<22404,22065,22408>,
<22061,22405,22066>,
<22405,22409,22066>,
<22063,22067,22406>,
<22406,22067,22410>,
<22064,22407,22068>,
<22407,22411,22068>,
<22065,22069,22408>,
<22408,22069,22412>,
<22066,22409,22070>,
<22409,22413,22070>,
<22067,22071,22410>,
<22410,22071,22414>,
<22068,22411,22072>,
<22411,22415,22072>,
<22069,22073,22412>,
<22412,22073,22416>,
<22070,22413,22074>,
<22413,22417,22074>,
<22071,22075,22414>,
<22414,22075,22418>,
<22072,22415,22076>,
<22415,22419,22076>,
<22073,22077,22416>,
<22416,22077,22420>,
<22074,22417,22078>,
<22417,22421,22078>,
<22080,22422,22423>,
<22079,22422,22080>,
<22418,22075,22080>,
<22423,22418,22080>,
<22076,22419,22082>,
<22419,22424,22082>,
<22077,22083,22420>,
<22420,22083,22425>,
<22078,22421,22084>,
<22421,22426,22084>,
<22079,22085,22422>,
<22422,22085,22427>,
<22428,22086,22082>,
<22428,22082,22429>,
<22429,22082,22424>,
<22086,22428,22087>,
<22083,22088,22425>,
<22425,22088,22430>,
<22084,22426,22089>,
<22426,22431,22089>,
<22085,22090,22427>,
<22427,22090,22432>,
<22428,22429,22433>,
<22433,22087,22428>,
<22433,22434,22087>,
<22434,22091,22087>,
<22088,22092,22430>,
<22430,22092,22435>,
<22089,22431,22093>,
<22431,22436,22093>,
<22090,22437,22432>,
<22094,22437,22090>,
<22437,22094,22095>,
<22438,22437,22095>,
<22096,22439,22440>,
<22097,22096,22440>,
<22434,22096,22091>,
<22439,22096,22434>,
<22092,22098,22435>,
<22435,22098,22441>,
<22093,22436,22099>,
<22436,22442,22099>,
<22095,22100,22438>,
<22438,22100,22443>,
<22097,22440,22101>,
<22440,22444,22101>,
<22098,22102,22441>,
<22441,22102,22445>,
<22099,22442,22103>,
<22442,22446,22103>,
<22100,22104,22443>,
<22443,22104,22447>,
<22448,22105,22101>,
<22448,22101,22449>,
<22449,22101,22444>,
<22105,22448,22106>,
<22102,22107,22445>,
<22445,22107,22450>,
<22103,22446,22108>,
<22446,22451,22108>,
<22104,22109,22447>,
<22447,22109,22452>,
<22448,22449,22453>,
<22453,22106,22448>,
<22453,22454,22106>,
<22454,22110,22106>,
<22107,22111,22450>,
<22450,22111,22455>,
<22108,22451,22112>,
<22451,22456,22112>,
<22109,22113,22452>,
<22452,22113,22457>,
<22110,22454,22114>,
<22454,22458,22114>,
<22111,22115,22455>,
<22455,22115,22459>,
<22112,22456,22116>,
<22456,22460,22116>,
<22118,22461,22462>,
<22117,22461,22118>,
<22457,22113,22118>,
<22462,22457,22118>,
<22114,22458,22119>,
<22458,22463,22119>,
<22115,22120,22459>,
<22459,22120,22464>,
<22116,22460,22121>,
<22460,22465,22121>,
<22117,22122,22461>,
<22461,22122,22466>,
<22467,22123,22119>,
<22467,22119,22468>,
<22468,22119,22463>,
<22123,22467,22124>,
<22120,22125,22464>,
<22464,22125,22469>,
<22121,22465,22126>,
<22465,22470,22126>,
<22122,22127,22466>,
<22466,22127,22471>,
<22128,22467,22468>,
<22128,22468,22129>,
<22129,22468,22472>,
<22124,22467,22128>,
<22125,22130,22469>,
<22469,22130,22473>,
<22126,22470,22131>,
<22470,22474,22131>,
<22127,22132,22471>,
<22471,22132,22475>,
<22129,22472,22133>,
<22472,22476,22133>,
<22130,22134,22473>,
<22473,22134,22477>,
<22131,22474,22135>,
<22474,22478,22135>,
<22132,22136,22475>,
<22475,22136,22479>,
<22133,22476,22137>,
<22476,22480,22137>,
<22134,22138,22477>,
<22477,22138,22481>,
<22135,22478,22139>,
<22478,22482,22139>,
<22136,22140,22479>,
<22479,22140,22483>,
<22137,22480,22141>,
<22480,22484,22141>,
<22138,22142,22481>,
<22481,22142,22485>,
<22139,22482,22143>,
<22482,22486,22143>,
<22140,22144,22483>,
<22483,22144,22487>,
<22141,22484,22145>,
<22484,22488,22145>,
<22142,22146,22485>,
<22485,22146,22489>,
<22143,22486,22147>,
<22486,22490,22147>,
<22144,22148,22487>,
<22487,22148,22491>,
<22145,22488,22149>,
<22488,22492,22149>,
<22146,22150,22489>,
<22489,22150,22493>,
<22147,22490,22151>,
<22490,22494,22151>,
<22148,22152,22491>,
<22491,22152,22495>,
<22149,22492,22153>,
<22492,22496,22153>,
<22150,22154,22493>,
<22493,22154,22497>,
<22151,22494,22155>,
<22494,22498,22155>,
<22157,22156,22499>,
<22157,22499,22500>,
<22157,22500,22152>,
<22152,22500,22495>,
<22153,22496,22158>,
<22496,22501,22158>,
<22154,22159,22497>,
<22497,22159,22502>,
<22155,22498,22160>,
<22498,22503,22160>,
<22162,22161,22504>,
<22162,22504,22505>,
<22156,22162,22505>,
<22156,22505,22506>,
<22156,22506,22499>,
<22500,22499,22506>,
<22158,22501,22164>,
<22501,22507,22164>,
<22159,22165,22502>,
<22502,22165,22508>,
<22509,22166,22160>,
<22509,22160,22510>,
<22510,22160,22503>,
<22166,22509,22511>,
<22161,22166,22511>,
<22161,22511,22512>,
<22161,22512,22504>,
<22505,22504,22512>,
<22164,22507,22513>,
<22167,22164,22513>,
<22514,22513,22515>,
<22514,22168,22513>,
<22168,22167,22513>,
<22168,22514,22516>,
<22168,22516,22165>,
<22165,22516,22508>,
<22509,22510,22517>,
<22511,22509,22517>,
<22514,22515,22518>,
<22516,22514,22518>,
<22169,22519,22520>,
<22170,22169,22520>,
<22171,22521,22169>,
<22169,22521,22519>,
<22172,22522,22171>,
<22171,22522,22521>,
<22173,22523,22172>,
<22172,22523,22522>,
<22174,22524,22173>,
<22173,22524,22523>,
<22175,22525,22174>,
<22174,22525,22524>,
<22176,22526,22175>,
<22175,22526,22525>,
<22177,22527,22176>,
<22176,22527,22526>,
<22178,22528,22177>,
<22177,22528,22527>,
<22179,22529,22178>,
<22178,22529,22528>,
<22180,22530,22179>,
<22179,22530,22529>,
<22181,22531,22180>,
<22180,22531,22530>,
<22182,22532,22181>,
<22181,22532,22531>,
<22183,22533,22182>,
<22182,22533,22532>,
<22184,22534,22183>,
<22183,22534,22533>,
<22185,22535,22184>,
<22184,22535,22534>,
<22186,22536,22185>,
<22185,22536,22535>,
<22187,22537,22186>,
<22186,22537,22536>,
<22188,22538,22187>,
<22187,22538,22537>,
<22189,22539,22188>,
<22188,22539,22538>,
<22190,22540,22189>,
<22189,22540,22539>,
<22191,22541,22190>,
<22190,22541,22540>,
<22192,22542,22191>,
<22191,22542,22541>,
<22193,22543,22192>,
<22192,22543,22542>,
<22194,22544,22193>,
<22193,22544,22543>,
<22195,22545,22194>,
<22194,22545,22544>,
<22196,22546,22195>,
<22195,22546,22545>,
<22197,22547,22196>,
<22196,22547,22546>,
<22198,22548,22197>,
<22197,22548,22547>,
<22199,22549,22198>,
<22198,22549,22548>,
<22200,22550,22199>,
<22199,22550,22549>,
<22201,22551,22200>,
<22200,22551,22550>,
<22202,22552,22201>,
<22201,22552,22551>,
<22203,22553,22202>,
<22202,22553,22552>,
<22204,22554,22203>,
<22203,22554,22553>,
<22205,22555,22204>,
<22204,22555,22554>,
<22206,22556,22557>,
<22206,22557,22205>,
<22205,22557,22555>,
<22557,22556,22558>,
<22170,22520,22559>,
<22207,22170,22559>,
<22559,22208,22207>,
<22560,22208,22559>,
<22556,22561,22562>,
<22556,22206,22561>,
<22206,22209,22561>,
<22558,22556,22562>,
<22208,22560,22563>,
<22210,22208,22563>,
<22564,22563,22565>,
<22564,22211,22563>,
<22211,22210,22563>,
<22566,22211,22564>,
<22566,22567,22211>,
<22567,22212,22211>,
<22213,22212,22568>,
<22212,22567,22568>,
<22568,22215,22213>,
<22569,22215,22568>,
<22209,22217,22561>,
<22561,22217,22570>,
<22564,22565,22571>,
<22566,22564,22571>,
<22215,22569,22572>,
<22218,22215,22572>,
<22219,22218,22573>,
<22218,22572,22573>,
<22220,22219,22574>,
<22219,22573,22574>,
<22221,22220,22575>,
<22220,22574,22575>,
<22222,22221,22576>,
<22221,22575,22576>,
<22223,22222,22577>,
<22222,22576,22577>,
<22578,22577,22579>,
<22578,22224,22577>,
<22224,22223,22577>,
<22224,22578,22225>,
<22227,22226,22580>,
<22581,22227,22580>,
<22581,22582,22227>,
<22582,22228,22227>,
<22229,22228,22583>,
<22228,22582,22583>,
<22230,22229,22584>,
<22229,22583,22584>,
<22232,22585,22586>,
<22232,22230,22585>,
<22230,22584,22585>,
<22585,22587,22586>,
<22235,22588,22589>,
<22234,22588,22235>,
<22236,22235,22590>,
<22235,22589,22590>,
<22237,22236,22591>,
<22236,22590,22591>,
<22238,22237,22592>,
<22237,22591,22592>,
<22239,22238,22593>,
<22238,22592,22593>,
<22240,22239,22594>,
<22239,22593,22594>,
<22241,22240,22595>,
<22240,22594,22595>,
<22242,22241,22596>,
<22241,22595,22596>,
<22243,22242,22597>,
<22242,22596,22597>,
<22244,22243,22598>,
<22243,22597,22598>,
<22245,22244,22599>,
<22244,22598,22599>,
<22246,22245,22600>,
<22245,22599,22600>,
<22247,22246,22601>,
<22246,22600,22601>,
<22570,22217,22247>,
<22601,22570,22247>,
<22578,22579,22602>,
<22225,22578,22602>,
<22225,22602,22248>,
<22248,22602,22603>,
<22249,22248,22604>,
<22248,22603,22604>,
<22604,22250,22249>,
<22605,22250,22604>,
<22252,22606,22607>,
<22251,22606,22252>,
<22580,22226,22252>,
<22580,22252,22608>,
<22608,22252,22607>,
<22581,22580,22608>,
<22232,22586,22253>,
<22586,22587,22609>,
<22586,22609,22253>,
<22253,22609,22254>,
<22588,22234,22254>,
<22609,22588,22254>,
<22250,22605,22610>,
<22255,22250,22610>,
<22256,22255,22611>,
<22255,22610,22611>,
<22606,22251,22256>,
<22611,22606,22256>,
<22257,22612,22613>,
<22258,22257,22613>,
<22612,22257,22259>,
<22614,22612,22259>,
<22615,22616,22617>,
<22615,22261,22260>,
<22615,22260,22616>,
<22616,22260,22618>,
<22619,22620,22618>,
<22619,22618,22262>,
<22262,22618,22260>,
<22262,22263,22619>,
<22264,22621,22622>,
<22265,22264,22622>,
<22266,22623,22264>,
<22264,22623,22621>,
<22267,22624,22266>,
<22266,22624,22623>,
<22268,22625,22267>,
<22267,22625,22624>,
<22269,22626,22268>,
<22268,22626,22625>,
<22270,22627,22269>,
<22269,22627,22626>,
<22271,22628,22270>,
<22270,22628,22627>,
<22272,22629,22271>,
<22271,22629,22628>,
<22613,22272,22258>,
<22629,22272,22613>,
<22259,22630,22614>,
<22273,22630,22259>,
<22274,22631,22273>,
<22273,22631,22630>,
<22275,22632,22274>,
<22274,22632,22631>,
<22276,22633,22275>,
<22275,22633,22632>,
<22617,22277,22615>,
<22617,22633,22277>,
<22633,22276,22277>,
<22261,22615,22277>,
<22619,22634,22620>,
<22263,22634,22619>,
<22263,22278,22634>,
<22278,22635,22634>,
<22279,22636,22278>,
<22278,22636,22635>,
<22280,22637,22279>,
<22279,22637,22636>,
<22281,22638,22280>,
<22280,22638,22637>,
<22282,22639,22281>,
<22281,22639,22638>,
<22283,22640,22282>,
<22282,22640,22639>,
<22640,22283,22284>,
<22641,22640,22284>,
<22287,22642,22286>,
<22643,22642,22287>,
<22643,22287,22644>,
<22644,22287,22289>,
<22644,22289,22290>,
<22645,22644,22290>,
<22646,22647,22648>,
<22646,22293,22292>,
<22646,22292,22647>,
<22647,22292,22649>,
<22294,22650,22292>,
<22292,22650,22649>,
<22651,22652,22650>,
<22651,22650,22295>,
<22295,22650,22294>,
<22295,22296,22651>,
<22299,22653,22654>,
<22298,22299,22654>,
<22622,22299,22265>,
<22653,22299,22622>,
<22655,22284,22300>,
<22655,22656,22284>,
<22656,22641,22284>,
<22300,22301,22657>,
<22655,22300,22657>,
<22301,22302,22658>,
<22657,22301,22658>,
<22302,22659,22658>,
<22286,22659,22302>,
<22286,22660,22659>,
<22286,22642,22660>,
<22643,22660,22642>,
<22290,22661,22645>,
<22303,22661,22290>,
<22661,22303,22304>,
<22662,22661,22304>,
<22646,22648,22663>,
<22293,22646,22663>,
<22293,22663,22305>,
<22305,22663,22664>,
<22306,22305,22665>,
<22305,22664,22665>,
<22652,22651,22307>,
<22652,22307,22665>,
<22665,22307,22306>,
<22296,22307,22651>,
<22298,22654,22666>,
<22308,22298,22666>,
<22309,22308,22667>,
<22308,22666,22667>,
<22310,22309,22668>,
<22309,22667,22668>,
<22311,22310,22669>,
<22310,22668,22669>,
<22312,22311,22670>,
<22311,22669,22670>,
<22313,22312,22671>,
<22312,22670,22671>,
<22314,22313,22672>,
<22313,22671,22672>,
<22315,22314,22673>,
<22314,22672,22673>,
<22316,22315,22674>,
<22315,22673,22674>,
<22317,22316,22675>,
<22316,22674,22675>,
<22318,22317,22676>,
<22317,22675,22676>,
<22319,22318,22677>,
<22318,22676,22677>,
<22320,22319,22678>,
<22319,22677,22678>,
<22321,22320,22679>,
<22320,22678,22679>,
<22322,22321,22680>,
<22321,22679,22680>,
<22323,22322,22681>,
<22322,22680,22681>,
<22324,22323,22682>,
<22323,22681,22682>,
<22325,22324,22683>,
<22324,22682,22683>,
<22326,22325,22684>,
<22325,22683,22684>,
<22327,22326,22685>,
<22326,22684,22685>,
<22328,22327,22686>,
<22327,22685,22686>,
<22329,22328,22687>,
<22328,22686,22687>,
<22330,22329,22688>,
<22329,22687,22688>,
<22656,22655,22331>,
<22656,22331,22688>,
<22688,22331,22330>,
<22332,22331,22655>,
<22657,22332,22655>,
<22333,22332,22657>,
<22658,22333,22657>,
<22658,22659,22689>,
<22658,22689,22333>,
<22333,22689,22334>,
<22335,22334,22690>,
<22334,22689,22690>,
<22336,22335,22691>,
<22335,22690,22691>,
<22662,22304,22336>,
<22691,22662,22336>,
<22338,22692,22693>,
<22339,22338,22693>,
<22340,22694,22695>,
<22340,22695,22338>,
<22338,22695,22692>,
<22694,22696,22697>,
<22695,22694,22697>,
<22697,22696,22698>,
<22341,22699,22700>,
<22342,22341,22700>,
<22699,22341,22343>,
<22701,22699,22343>,
<22339,22693,22344>,
<22693,22702,22344>,
<22340,22345,22694>,
<22346,22694,22345>,
<22696,22694,22346>,
<22696,22346,22347>,
<22696,22347,22698>,
<22698,22347,22703>,
<22348,22704,22705>,
<22349,22348,22705>,
<22700,22348,22342>,
<22704,22348,22700>,
<22343,22350,22701>,
<22701,22350,22706>,
<22344,22702,22351>,
<22702,22707,22351>,
<22347,22352,22703>,
<22703,22352,22708>,
<22349,22705,22353>,
<22705,22709,22353>,
<22350,22354,22706>,
<22706,22354,22710>,
<22351,22707,22355>,
<22707,22711,22355>,
<22352,22356,22708>,
<22708,22356,22712>,
<22353,22709,22357>,
<22709,22713,22357>,
<22354,22358,22710>,
<22710,22358,22714>,
<22355,22711,22359>,
<22711,22715,22359>,
<22356,22360,22712>,
<22712,22360,22716>,
<22357,22713,22361>,
<22713,22717,22361>,
<22358,22362,22714>,
<22714,22362,22718>,
<22359,22715,22363>,
<22715,22719,22363>,
<22360,22364,22716>,
<22716,22364,22720>,
<22361,22717,22365>,
<22717,22721,22365>,
<22362,22366,22718>,
<22718,22366,22722>,
<22363,22719,22367>,
<22719,22723,22367>,
<22364,22368,22720>,
<22720,22368,22724>,
<22365,22721,22369>,
<22721,22725,22369>,
<22366,22370,22722>,
<22722,22370,22726>,
<22367,22723,22371>,
<22723,22727,22371>,
<22368,22372,22724>,
<22724,22372,22728>,
<22369,22725,22373>,
<22725,22729,22373>,
<22370,22374,22726>,
<22726,22374,22730>,
<22371,22727,22375>,
<22727,22731,22375>,
<22372,22377,22728>,
<22728,22377,22732>,
<22373,22729,22378>,
<22729,22733,22378>,
<22374,22379,22730>,
<22730,22379,22734>,
<22375,22731,22380>,
<22731,22735,22380>,
<22382,22381,22736>,
<22382,22736,22737>,
<22382,22737,22377>,
<22377,22737,22732>,
<22378,22733,22383>,
<22733,22738,22383>,
<22379,22384,22734>,
<22734,22384,22739>,
<22380,22735,22385>,
<22735,22740,22385>,
<22736,22386,22741>,
<22381,22386,22736>,
<22742,22737,22736>,
<22741,22742,22736>,
<22383,22738,22387>,
<22738,22743,22387>,
<22384,22388,22739>,
<22739,22388,22744>,
<22385,22740,22389>,
<22740,22745,22389>,
<22386,22390,22741>,
<22741,22390,22391>,
<22741,22391,22742>,
<22742,22391,22746>,
<22387,22743,22392>,
<22743,22747,22392>,
<22388,22393,22744>,
<22744,22393,22748>,
<22389,22745,22394>,
<22745,22749,22394>,
<22391,22395,22746>,
<22746,22395,22750>,
<22751,22752,22753>,
<22751,22747,22752>,
<22751,22396,22747>,
<22396,22392,22747>,
<22393,22397,22748>,
<22748,22397,22754>,
<22394,22749,22398>,
<22749,22755,22398>,
<22395,22756,22750>,
<22399,22756,22395>,
<22756,22399,22401>,
<22757,22756,22401>,
<22402,22751,22753>,
<22402,22753,22403>,
<22403,22753,22758>,
<22396,22751,22402>,
<22397,22404,22754>,
<22754,22404,22759>,
<22398,22755,22405>,
<22755,22760,22405>,
<22401,22406,22757>,
<22757,22406,22761>,
<22403,22758,22407>,
<22758,22762,22407>,
<22404,22408,22759>,
<22759,22408,22763>,
<22405,22760,22409>,
<22760,22764,22409>,
<22406,22410,22761>,
<22761,22410,22765>,
<22407,22762,22411>,
<22762,22766,22411>,
<22408,22412,22763>,
<22763,22412,22767>,
<22409,22764,22413>,
<22764,22768,22413>,
<22410,22414,22765>,
<22765,22414,22769>,
<22411,22766,22415>,
<22766,22770,22415>,
<22412,22416,22767>,
<22767,22416,22771>,
<22413,22768,22417>,
<22768,22772,22417>,
<22414,22418,22769>,
<22769,22418,22773>,
<22415,22770,22419>,
<22770,22774,22419>,
<22416,22420,22771>,
<22771,22420,22775>,
<22417,22772,22421>,
<22772,22776,22421>,
<22423,22777,22778>,
<22422,22777,22423>,
<22773,22418,22423>,
<22778,22773,22423>,
<22419,22774,22424>,
<22774,22779,22424>,
<22420,22425,22775>,
<22775,22425,22780>,
<22421,22776,22426>,
<22776,22781,22426>,
<22422,22427,22777>,
<22777,22427,22782>,
<22424,22779,22429>,
<22779,22783,22429>,
<22425,22430,22780>,
<22780,22430,22784>,
<22426,22781,22431>,
<22781,22785,22431>,
<22427,22432,22782>,
<22782,22432,22786>,
<22787,22433,22429>,
<22787,22429,22788>,
<22788,22429,22783>,
<22433,22787,22434>,
<22430,22435,22784>,
<22784,22435,22789>,
<22431,22785,22436>,
<22785,22790,22436>,
<22432,22791,22786>,
<22437,22791,22432>,
<22791,22437,22438>,
<22792,22791,22438>,
<22439,22787,22788>,
<22439,22788,22440>,
<22440,22788,22793>,
<22434,22787,22439>,
<22435,22441,22789>,
<22789,22441,22794>,
<22436,22790,22442>,
<22790,22795,22442>,
<22438,22443,22792>,
<22792,22443,22796>,
<22440,22793,22444>,
<22793,22797,22444>,
<22441,22445,22794>,
<22794,22445,22798>,
<22442,22795,22446>,
<22795,22799,22446>,
<22443,22447,22796>,
<22796,22447,22800>,
<22444,22797,22449>,
<22797,22801,22449>,
<22445,22450,22798>,
<22798,22450,22802>,
<22446,22799,22451>,
<22799,22803,22451>,
<22447,22452,22800>,
<22800,22452,22804>,
<22449,22801,22805>,
<22453,22449,22805>,
<22805,22454,22453>,
<22806,22454,22805>,
<22450,22455,22802>,
<22802,22455,22807>,
<22451,22803,22456>,
<22803,22808,22456>,
<22452,22457,22804>,
<22804,22457,22809>,
<22454,22806,22458>,
<22806,22810,22458>,
<22455,22459,22807>,
<22807,22459,22811>,
<22456,22808,22460>,
<22808,22812,22460>,
<22462,22813,22814>,
<22461,22813,22462>,
<22809,22457,22462>,
<22814,22809,22462>,
<22458,22810,22463>,
<22810,22815,22463>,
<22459,22464,22811>,
<22811,22464,22816>,
<22460,22812,22465>,
<22812,22817,22465>,
<22461,22466,22813>,
<22813,22466,22818>,
<22463,22815,22468>,
<22815,22819,22468>,
<22464,22469,22816>,
<22816,22469,22820>,
<22465,22817,22470>,
<22817,22821,22470>,
<22466,22471,22818>,
<22818,22471,22822>,
<22468,22819,22472>,
<22819,22823,22472>,
<22469,22473,22820>,
<22820,22473,22824>,
<22470,22821,22474>,
<22821,22825,22474>,
<22471,22475,22822>,
<22822,22475,22826>,
<22472,22823,22476>,
<22823,22827,22476>,
<22473,22477,22824>,
<22824,22477,22828>,
<22474,22825,22478>,
<22825,22829,22478>,
<22475,22479,22826>,
<22826,22479,22830>,
<22476,22827,22480>,
<22827,22831,22480>,
<22477,22481,22828>,
<22828,22481,22832>,
<22478,22829,22482>,
<22829,22833,22482>,
<22479,22483,22830>,
<22830,22483,22834>,
<22480,22831,22484>,
<22831,22835,22484>,
<22481,22485,22832>,
<22832,22485,22836>,
<22482,22833,22486>,
<22833,22837,22486>,
<22483,22487,22834>,
<22834,22487,22838>,
<22484,22835,22488>,
<22835,22839,22488>,
<22485,22489,22836>,
<22836,22489,22840>,
<22486,22837,22490>,
<22837,22841,22490>,
<22487,22491,22838>,
<22838,22491,22842>,
<22488,22839,22492>,
<22839,22843,22492>,
<22489,22493,22840>,
<22840,22493,22844>,
<22490,22841,22494>,
<22841,22845,22494>,
<22491,22495,22842>,
<22842,22495,22846>,
<22492,22843,22496>,
<22843,22847,22496>,
<22493,22497,22844>,
<22844,22497,22848>,
<22494,22845,22498>,
<22845,22849,22498>,
<22495,22500,22846>,
<22846,22500,22850>,
<22496,22847,22501>,
<22847,22851,22501>,
<22497,22502,22848>,
<22848,22502,22852>,
<22498,22849,22503>,
<22849,22853,22503>,
<22506,22854,22855>,
<22505,22854,22506>,
<22850,22500,22506>,
<22855,22850,22506>,
<22501,22851,22507>,
<22851,22856,22507>,
<22502,22508,22852>,
<22852,22508,22857>,
<22503,22853,22510>,
<22853,22858,22510>,
<22512,22859,22860>,
<22511,22859,22512>,
<22854,22505,22512>,
<22860,22854,22512>,
<22507,22856,22861>,
<22513,22507,22861>,
<22861,22515,22513>,
<22862,22515,22861>,
<22508,22516,22857>,
<22857,22516,22863>,
<22510,22858,22864>,
<22517,22510,22864>,
<22859,22511,22517>,
<22864,22859,22517>,
<22515,22862,22865>,
<22518,22515,22865>,
<22863,22516,22518>,
<22865,22863,22518>,
<22866,22867,22868>,
<22866,22520,22519>,
<22866,22519,22867>,
<22867,22519,22869>,
<22521,22870,22519>,
<22519,22870,22869>,
<22522,22871,22521>,
<22521,22871,22870>,
<22523,22872,22522>,
<22522,22872,22871>,
<22524,22873,22523>,
<22523,22873,22872>,
<22525,22874,22524>,
<22524,22874,22873>,
<22526,22875,22525>,
<22525,22875,22874>,
<22527,22876,22526>,
<22526,22876,22875>,
<22528,22877,22527>,
<22527,22877,22876>,
<22529,22878,22528>,
<22528,22878,22877>,
<22530,22879,22529>,
<22529,22879,22878>,
<22531,22880,22530>,
<22530,22880,22879>,
<22532,22881,22531>,
<22531,22881,22880>,
<22533,22882,22532>,
<22532,22882,22881>,
<22534,22883,22533>,
<22533,22883,22882>,
<22535,22884,22534>,
<22534,22884,22883>,
<22536,22885,22535>,
<22535,22885,22884>,
<22537,22886,22536>,
<22536,22886,22885>,
<22538,22887,22537>,
<22537,22887,22886>,
<22539,22888,22538>,
<22538,22888,22887>,
<22540,22889,22539>,
<22539,22889,22888>,
<22541,22890,22540>,
<22540,22890,22889>,
<22542,22891,22541>,
<22541,22891,22890>,
<22543,22892,22542>,
<22542,22892,22891>,
<22544,22893,22543>,
<22543,22893,22892>,
<22545,22894,22544>,
<22544,22894,22893>,
<22546,22895,22545>,
<22545,22895,22894>,
<22547,22896,22546>,
<22546,22896,22895>,
<22548,22897,22547>,
<22547,22897,22896>,
<22549,22898,22548>,
<22548,22898,22897>,
<22550,22899,22549>,
<22549,22899,22898>,
<22551,22900,22550>,
<22550,22900,22899>,
<22552,22901,22551>,
<22551,22901,22900>,
<22553,22902,22552>,
<22552,22902,22901>,
<22554,22903,22553>,
<22553,22903,22902>,
<22555,22904,22554>,
<22554,22904,22903>,
<22557,22905,22555>,
<22555,22905,22904>,
<22905,22557,22558>,
<22906,22905,22558>,
<22866,22868,22907>,
<22908,22907,22909>,
<22559,22907,22908>,
<22559,22866,22907>,
<22559,22520,22866>,
<22559,22908,22560>,
<22562,22561,22910>,
<22562,22910,22911>,
<22562,22911,22558>,
<22558,22911,22906>,
<22908,22909,22912>,
<22913,22912,22914>,
<22563,22912,22913>,
<22563,22908,22912>,
<22563,22560,22908>,
<22563,22913,22565>,
<22567,22566,22915>,
<22567,22916,22568>,
<22915,22916,22567>,
<22568,22916,22569>,
<22917,22918,22919>,
<22917,22920,22921>,
<22919,22920,22917>,
<22921,22922,22923>,
<22920,22922,22921>,
<22922,22924,22923>,
<22910,22925,22926>,
<22910,22561,22925>,
<22561,22570,22925>,
<22911,22910,22926>,
<22913,22914,22927>,
<22565,22913,22927>,
<22565,22927,22571>,
<22571,22927,22928>,
<22915,22566,22571>,
<22915,22571,22929>,
<22929,22571,22928>,
<22916,22915,22929>,
<22930,22916,22929>,
<22569,22916,22930>,
<22569,22930,22572>,
<22572,22930,22931>,
<22573,22572,22932>,
<22572,22931,22932>,
<22574,22573,22933>,
<22573,22932,22933>,
<22575,22574,22934>,
<22574,22933,22934>,
<22576,22575,22935>,
<22575,22934,22935>,
<22577,22576,22936>,
<22576,22935,22936>,
<22936,22579,22577>,
<22937,22579,22936>,
<22582,22938,22939>,
<22581,22938,22582>,
<22583,22582,22940>,
<22582,22939,22940>,
<22584,22583,22941>,
<22583,22940,22941>,
<22585,22584,22942>,
<22584,22941,22942>,
<22942,22587,22585>,
<22943,22587,22942>,
<22589,22944,22945>,
<22588,22944,22589>,
<22590,22589,22946>,
<22589,22945,22946>,
<22591,22590,22947>,
<22590,22946,22947>,
<22592,22591,22948>,
<22591,22947,22948>,
<22593,22592,22949>,
<22592,22948,22949>,
<22594,22593,22950>,
<22593,22949,22950>,
<22595,22594,22951>,
<22594,22950,22951>,
<22596,22595,22952>,
<22595,22951,22952>,
<22918,22917,22597>,
<22918,22597,22952>,
<22952,22597,22596>,
<22598,22597,22917>,
<22921,22598,22917>,
<22599,22598,22921>,
<22923,22599,22921>,
<22923,22924,22953>,
<22923,22953,22599>,
<22599,22953,22600>,
<22601,22600,22954>,
<22600,22953,22954>,
<22925,22570,22601>,
<22954,22925,22601>,
<22579,22937,22955>,
<22602,22579,22955>,
<22603,22602,22956>,
<22602,22955,22956>,
<22604,22603,22957>,
<22603,22956,22957>,
<22957,22605,22604>,
<22958,22605,22957>,
<22607,22959,22960>,
<22606,22959,22607>,
<22608,22607,22961>,
<22607,22960,22961>,
<22938,22581,22608>,
<22961,22938,22608>,
<22587,22943,22962>,
<22609,22587,22962>,
<22944,22588,22609>,
<22962,22944,22609>,
<22605,22958,22963>,
<22610,22605,22963>,
<22611,22610,22964>,
<22610,22963,22964>,
<22959,22606,22611>,
<22964,22959,22611>,
<22612,22965,22966>,
<22613,22612,22966>,
<22614,22967,22968>,
<22614,22968,22612>,
<22612,22968,22965>,
<22968,22967,22969>,
<22970,22971,22972>,
<22970,22973,22974>,
<22971,22970,22974>,
<22973,22617,22616>,
<22973,22616,22974>,
<22974,22616,22975>,
<22618,22976,22616>,
<22616,22976,22975>,
<22976,22618,22620>,
<22977,22976,22620>,
<22978,22979,22980>,
<22979,22978,22981>,
<22982,22983,22984>,
<22982,22622,22621>,
<22982,22621,22983>,
<22983,22621,22985>,
<22623,22986,22621>,
<22621,22986,22985>,
<22624,22987,22623>,
<22623,22987,22986>,
<22625,22988,22624>,
<22624,22988,22987>,
<22626,22989,22625>,
<22625,22989,22988>,
<22627,22990,22626>,
<22626,22990,22989>,
<22628,22991,22627>,
<22627,22991,22990>,
<22629,22992,22628>,
<22628,22992,22991>,
<22966,22629,22613>,
<22992,22629,22966>,
<22614,22630,22967>,
<22967,22993,22969>,
<22967,22630,22993>,
<22630,22631,22993>,
<22972,22632,22970>,
<22972,22993,22632>,
<22993,22631,22632>,
<22633,22970,22632>,
<22973,22970,22633>,
<22617,22973,22633>,
<22620,22994,22977>,
<22634,22994,22620>,
<22635,22995,22634>,
<22634,22995,22994>,
<22996,22997,22995>,
<22996,22995,22636>,
<22636,22995,22635>,
<22998,22996,22636>,
<22998,22636,22999>,
<22999,22636,22637>,
<22638,23000,22637>,
<22637,23000,22999>,
<22639,23001,22638>,
<22638,23001,23000>,
<22640,23002,22639>,
<22639,23002,23001>,
<23002,22640,22641>,
<23003,23002,22641>,
<22644,23004,23005>,
<22643,22644,23005>,
<22645,23006,23007>,
<22645,23007,22644>,
<22644,23007,23004>,
<23007,23006,23008>,
<23009,23010,23011>,
<23009,22648,22647>,
<23009,22647,23010>,
<23010,22647,23012>,
<22980,22649,22978>,
<22980,23012,22649>,
<23012,22647,22649>,
<22978,23013,22981>,
<22978,22649,23013>,
<22649,22650,23013>,
<23013,22650,22652>,
<23014,23013,22652>,
<23015,23016,23017>,
<22984,23016,23015>,
<22982,22984,23015>,
<22982,23015,22654>,
<22982,22654,22653>,
<22622,22982,22653>,
<22996,23018,22997>,
<22998,23018,22996>,
<23019,22656,23020>,
<23019,23003,22656>,
<23003,22641,22656>,
<23019,23020,23021>,
<22660,23022,23023>,
<22659,22660,23023>,
<23005,22660,22643>,
<23022,22660,23005>,
<22645,22661,23006>,
<22662,23024,23025>,
<22661,22662,23025>,
<22661,23025,23008>,
<22661,23008,23006>,
<23024,23026,23027>,
<23025,23024,23027>,
<23027,23026,23028>,
<23009,23011,23029>,
<22648,23009,23029>,
<22648,23029,22663>,
<22663,23029,23030>,
<22664,22663,23031>,
<22663,23030,23031>,
<22665,22664,23032>,
<22664,23031,23032>,
<23014,22652,22665>,
<23032,23014,22665>,
<23015,23017,23033>,
<22654,23015,23033>,
<22654,23033,22666>,
<22666,23033,23034>,
<22667,22666,23035>,
<22666,23034,23035>,
<22668,22667,23036>,
<22667,23035,23036>,
<22669,22668,23037>,
<22668,23036,23037>,
<22670,22669,23038>,
<22669,23037,23038>,
<22671,22670,23039>,
<22670,23038,23039>,
<22672,22671,23040>,
<22671,23039,23040>,
<22673,22672,23041>,
<22672,23040,23041>,
<22674,22673,23042>,
<22673,23041,23042>,
<22675,22674,23043>,
<22674,23042,23043>,
<22676,22675,23044>,
<22675,23043,23044>,
<22677,22676,23045>,
<22676,23044,23045>,
<22678,22677,23046>,
<22677,23045,23046>,
<22679,22678,23047>,
<22678,23046,23047>,
<22680,22679,23048>,
<22679,23047,23048>,
<22681,22680,23049>,
<22680,23048,23049>,
<22682,22681,23050>,
<22681,23049,23050>,
<22683,22682,23051>,
<22682,23050,23051>,
<22684,22683,23052>,
<22683,23051,23052>,
<22685,22684,23053>,
<22684,23052,23053>,
<22686,22685,23054>,
<22685,23053,23054>,
<22687,22686,23055>,
<22686,23054,23055>,
<22688,22687,23056>,
<22687,23055,23056>,
<23020,22656,22688>,
<23020,22688,23057>,
<23057,22688,23056>,
<23021,23020,23057>,
<22659,23023,23058>,
<22689,22659,23058>,
<22690,22689,23059>,
<22689,23058,23059>,
<22691,22690,23060>,
<22690,23059,23060>,
<23024,22662,22691>,
<23024,22691,23061>,
<23061,22691,23060>,
<23026,23024,23061>,
<23062,23026,23061>,
<23028,23026,23062>,
<23063,23064,23065>,
<23063,23066,23067>,
<23064,23063,23067>,
<23066,23068,23069>,
<23067,23066,23069>,
<23069,23068,23070>,
<23071,23072,23073>,
<23072,23071,23074>,
<22692,23063,23065>,
<22692,23065,22693>,
<22693,23065,23075>,
<22695,23063,22692>,
<23066,23063,22695>,
<22697,23066,22695>,
<23068,23066,22697>,
<23068,22697,22698>,
<23068,22698,23070>,
<23070,22698,23076>,
<23077,23078,23079>,
<23073,23078,23077>,
<23071,23073,23077>,
<23071,23077,22700>,
<23071,22700,22699>,
<23071,22699,22701>,
<23071,22701,23074>,
<23074,22701,23080>,
<22693,23075,22702>,
<23075,23081,22702>,
<22698,22703,23076>,
<23076,22703,23082>,
<22704,23077,23079>,
<22704,23079,22705>,
<22705,23079,23083>,
<22700,23077,22704>,
<22701,22706,23080>,
<23080,22706,23084>,
<22702,23081,22707>,
<23081,23085,22707>,
<22703,22708,23082>,
<23082,22708,23086>,
<23087,23088,22709>,
<23087,22709,23083>,
<23083,22709,22705>,
<23087,23089,23088>,
<22706,22710,23084>,
<23084,22710,23090>,
<22707,23085,22711>,
<23085,23091,22711>,
<23092,23093,23094>,
<23092,23095,23096>,
<23094,23095,23092>,
<23096,23095,23086>,
<23096,23086,22712>,
<22712,23086,22708>,
<23088,23097,22713>,
<22709,23088,22713>,
<23098,23088,23089>,
<23097,23088,23098>,
<22710,22714,23090>,
<23090,22714,23099>,
<22711,23091,22715>,
<23091,23100,22715>,
<23101,23093,23092>,
<23102,23093,23101>,
<23096,23103,23092>,
<23103,23101,23092>,
<22712,22716,23103>,
<23096,22712,23103>,
<23097,23104,22717>,
<22713,23097,22717>,
<23105,23097,23098>,
<23104,23097,23105>,
<22714,22718,23099>,
<23099,22718,23106>,
<22715,23100,22719>,
<23100,23107,22719>,
<23101,23108,23102>,
<23108,23109,23110>,
<23108,23101,23109>,
<23101,23103,23109>,
<22716,22720,23109>,
<23103,22716,23109>,
<23104,23111,23112>,
<23104,23112,22717>,
<22717,23112,22721>,
<23105,23111,23104>,
<22718,22722,23106>,
<23106,22722,23113>,
<22719,23107,22723>,
<23107,23114,22723>,
<23109,23115,23110>,
<23115,23109,22720>,
<23115,22720,23116>,
<23116,22720,22724>,
<22721,23112,22725>,
<23112,23117,22725>,
<22722,22726,23113>,
<23113,22726,23118>,
<22723,23114,22727>,
<23114,23119,22727>,
<22724,22728,23116>,
<23116,22728,23120>,
<22725,23117,22729>,
<23117,23121,22729>,
<22726,22730,23118>,
<23118,22730,23122>,
<22727,23119,22731>,
<23119,23123,22731>,
<22728,22732,23120>,
<23120,22732,23124>,
<22729,23121,22733>,
<23121,23125,22733>,
<22730,22734,23122>,
<23122,22734,23126>,
<22731,23123,22735>,
<23123,23127,22735>,
<22732,22737,23124>,
<23124,22737,23128>,
<22733,23125,22738>,
<23125,23129,22738>,
<22734,22739,23126>,
<23126,22739,23130>,
<22735,23127,22740>,
<23127,23131,22740>,
<22737,22742,23128>,
<23128,22742,23132>,
<22738,23129,22743>,
<23129,23133,22743>,
<22739,22744,23130>,
<23130,22744,23134>,
<22740,23131,22745>,
<23131,23135,22745>,
<22742,22746,23132>,
<23132,22746,23136>,
<22743,23133,22747>,
<23133,23137,22747>,
<22744,22748,23134>,
<23134,22748,23138>,
<22745,23135,22749>,
<23135,23139,22749>,
<22746,22750,23136>,
<23136,22750,23140>,
<22752,23141,23142>,
<22753,22752,23142>,
<23137,22752,22747>,
<23141,22752,23137>,
<22748,22754,23138>,
<23138,22754,23143>,
<22749,23139,22755>,
<23139,23144,22755>,
<23145,22750,22756>,
<23145,23146,22750>,
<23146,23140,22750>,
<22756,22757,23145>,
<22753,23142,22758>,
<23142,23147,22758>,
<22754,22759,23143>,
<23143,22759,23148>,
<22755,23144,22760>,
<23144,23149,22760>,
<23145,23150,23146>,
<23150,23145,22757>,
<23150,22757,23151>,
<23151,22757,22761>,
<22758,23147,22762>,
<23147,23152,22762>,
<22759,22763,23148>,
<23148,22763,23153>,
<22760,23149,22764>,
<23149,23154,22764>,
<22761,22765,23151>,
<23151,22765,23155>,
<22762,23152,22766>,
<23152,23156,22766>,
<22763,22767,23153>,
<23153,22767,23157>,
<22764,23154,22768>,
<23154,23158,22768>,
<22765,22769,23155>,
<23155,22769,23159>,
<22766,23156,22770>,
<23156,23160,22770>,
<22767,22771,23157>,
<23157,22771,23161>,
<22768,23158,22772>,
<23158,23162,22772>,
<22769,22773,23159>,
<23159,22773,23163>,
<22770,23160,22774>,
<23160,23164,22774>,
<22771,22775,23161>,
<23161,22775,23165>,
<22772,23162,22776>,
<23162,23166,22776>,
<22778,22777,23167>,
<22778,23167,23168>,
<22778,23168,22773>,
<22773,23168,23163>,
<22774,23164,22779>,
<23164,23169,22779>,
<22775,22780,23165>,
<23165,22780,23170>,
<22776,23166,22781>,
<23166,23171,22781>,
<23167,22782,23172>,
<22777,22782,23167>,
<23173,23168,23167>,
<23172,23173,23167>,
<22779,23169,22783>,
<23169,23174,22783>,
<22780,22784,23170>,
<23170,22784,23175>,
<22781,23171,22785>,
<23171,23176,22785>,
<23172,22786,23177>,
<22782,22786,23172>,
<23178,23173,23172>,
<23177,23178,23172>,
<22783,23174,22788>,
<23174,23179,22788>,
<22784,22789,23175>,
<23175,22789,23180>,
<22785,23176,22790>,
<23176,23181,22790>,
<22786,22791,23177>,
<23177,22791,22792>,
<23177,22792,23178>,
<23178,22792,23182>,
<22788,23179,22793>,
<23179,23183,22793>,
<22789,22794,23180>,
<23180,22794,23184>,
<22790,23181,22795>,
<23181,23185,22795>,
<22792,22796,23182>,
<23182,22796,23186>,
<22793,23183,22797>,
<23183,23187,22797>,
<22794,22798,23184>,
<23184,22798,23188>,
<22795,23185,22799>,
<23185,23189,22799>,
<22796,22800,23186>,
<23186,22800,23190>,
<22797,23187,22801>,
<23187,23191,22801>,
<22798,22802,23188>,
<23188,22802,23192>,
<22799,23189,22803>,
<23189,23193,22803>,
<22800,22804,23190>,
<23190,22804,23194>,
<23195,22805,22801>,
<23195,22801,23196>,
<23196,22801,23191>,
<22805,23195,22806>,
<22802,22807,23192>,
<23192,22807,23197>,
<22803,23193,22808>,
<23193,23198,22808>,
<22804,22809,23194>,
<23194,22809,23199>,
<23195,23196,23200>,
<23200,22806,23195>,
<23200,23201,22806>,
<23201,22810,22806>,
<22807,22811,23197>,
<23197,22811,23202>,
<22808,23198,22812>,
<23198,23203,22812>,
<22814,23204,23205>,
<22813,23204,22814>,
<23199,22809,22814>,
<23205,23199,22814>,
<22810,23201,22815>,
<23201,23206,22815>,
<22811,22816,23202>,
<23202,22816,23207>,
<22812,23203,22817>,
<23203,23208,22817>,
<22813,22818,23204>,
<23204,22818,23209>,
<22815,23206,22819>,
<23206,23210,22819>,
<22816,22820,23207>,
<23207,22820,23211>,
<22817,23208,22821>,
<23208,23212,22821>,
<22818,22822,23209>,
<23209,22822,23213>,
<22819,23210,22823>,
<23210,23214,22823>,
<22820,22824,23211>,
<23211,22824,23215>,
<22821,23212,22825>,
<23212,23216,22825>,
<22822,22826,23213>,
<23213,22826,23217>,
<22823,23214,22827>,
<23214,23218,22827>,
<22824,22828,23215>,
<23215,22828,23219>,
<22825,23216,22829>,
<23216,23220,22829>,
<22826,22830,23217>,
<23217,22830,23221>,
<22827,23218,22831>,
<23218,23222,22831>,
<22828,22832,23219>,
<23219,22832,23223>,
<22829,23220,22833>,
<23220,23224,22833>,
<22830,22834,23221>,
<23221,22834,23225>,
<22831,23222,22835>,
<23222,23226,22835>,
<22832,22836,23223>,
<23223,22836,23227>,
<22833,23224,22837>,
<23224,23228,22837>,
<22834,22838,23225>,
<23225,22838,23229>,
<23230,23231,22839>,
<23230,22839,23226>,
<23226,22839,22835>,
<23230,23232,23231>,
<22836,22840,23227>,
<23227,22840,23233>,
<22837,23228,22841>,
<23228,23234,22841>,
<22838,22842,23229>,
<23229,22842,23235>,
<23231,23236,23237>,
<23231,23237,22839>,
<22839,23237,22843>,
<23232,23236,23231>,
<22840,22844,23233>,
<23233,22844,23238>,
<22841,23234,22845>,
<23234,23239,22845>,
<22842,22846,23235>,
<23235,22846,23240>,
<22843,23237,22847>,
<23237,23241,22847>,
<22844,22848,23238>,
<23238,22848,23242>,
<22845,23239,22849>,
<23239,23243,22849>,
<22846,22850,23240>,
<23240,22850,23244>,
<22847,23241,22851>,
<23241,23245,22851>,
<22848,22852,23242>,
<23242,22852,23246>,
<22849,23243,22853>,
<23243,23247,22853>,
<22855,22854,23248>,
<22855,23248,23249>,
<22855,23249,22850>,
<22850,23249,23244>,
<22851,23245,22856>,
<23245,23250,22856>,
<22852,22857,23246>,
<23246,22857,23251>,
<22853,23247,22858>,
<23247,23252,22858>,
<22860,22859,23253>,
<22860,23253,23254>,
<22854,22860,23254>,
<22854,23254,23255>,
<22854,23255,23248>,
<23249,23248,23255>,
<23256,22861,22856>,
<23256,22856,23257>,
<23257,22856,23250>,
<22861,23256,22862>,
<22857,22863,23251>,
<23251,22863,23258>,
<23259,22864,22858>,
<23259,22858,23260>,
<23260,22858,23252>,
<22864,23259,23261>,
<22859,22864,23261>,
<22859,23261,23262>,
<22859,23262,23253>,
<23254,23253,23262>,
<23256,23257,23263>,
<23264,23263,23265>,
<22865,23263,23264>,
<22865,23256,23263>,
<22865,22862,23256>,
<22865,23264,23266>,
<22865,23266,22863>,
<22863,23266,23258>,
<23259,23260,23267>,
<23261,23259,23267>,
<23264,23265,23268>,
<23266,23264,23268>,
<23269,23270,23271>,
<23269,22868,22867>,
<23269,22867,23270>,
<23270,22867,23272>,
<22869,23273,22867>,
<22867,23273,23272>,
<22870,23274,22869>,
<22869,23274,23273>,
<22871,23275,22870>,
<22870,23275,23274>,
<22872,23276,22871>,
<22871,23276,23275>,
<22873,23277,22872>,
<22872,23277,23276>,
<22874,23278,22873>,
<22873,23278,23277>,
<22875,23279,22874>,
<22874,23279,23278>,
<22876,23280,22875>,
<22875,23280,23279>,
<22877,23281,22876>,
<22876,23281,23280>,
<22878,23282,22877>,
<22877,23282,23281>,
<22879,23283,22878>,
<22878,23283,23282>,
<22880,23284,22879>,
<22879,23284,23283>,
<22881,23285,22880>,
<22880,23285,23284>,
<22882,23286,22881>,
<22881,23286,23285>,
<22883,23287,22882>,
<22882,23287,23286>,
<22884,23288,22883>,
<22883,23288,23287>,
<22885,23289,22884>,
<22884,23289,23288>,
<22886,23290,22885>,
<22885,23290,23289>,
<22887,23291,22886>,
<22886,23291,23290>,
<22888,23292,22887>,
<22887,23292,23291>,
<22889,23293,22888>,
<22888,23293,23292>,
<22890,23294,22889>,
<22889,23294,23293>,
<22891,23295,22890>,
<22890,23295,23294>,
<22892,23296,22891>,
<22891,23296,23295>,
<22893,23297,22892>,
<22892,23297,23296>,
<22894,23298,22893>,
<22893,23298,23297>,
<22895,23299,22894>,
<22894,23299,23298>,
<22896,23300,22895>,
<22895,23300,23299>,
<22897,23301,22896>,
<22896,23301,23300>,
<22898,23302,22897>,
<22897,23302,23301>,
<22899,23303,22898>,
<22898,23303,23302>,
<23304,23305,23303>,
<23304,23303,22900>,
<22900,23303,22899>,
<22900,22901,23306>,
<23304,22900,23306>,
<22901,22902,23307>,
<23306,22901,23307>,
<23308,23307,22902>,
<23308,22902,23309>,
<23309,22902,22903>,
<22904,23310,22903>,
<22903,23310,23309>,
<22905,23311,22904>,
<22904,23311,23310>,
<22906,23312,23313>,
<22906,23313,22905>,
<22905,23313,23311>,
<23313,23312,23314>,
<23315,23269,23271>,
<23316,23315,23271>,
<22868,23317,22907>,
<22868,23269,23317>,
<23269,23315,23317>,
<22907,23317,22909>,
<23318,23305,23304>,
<23319,23305,23318>,
<23306,23320,23304>,
<23320,23318,23304>,
<23307,23321,23306>,
<23321,23320,23306>,
<23322,23307,23308>,
<23321,23307,23322>,
<23312,23323,23324>,
<23312,22906,23323>,
<22906,22911,23323>,
<23314,23312,23324>,
<23315,23316,23325>,
<23325,23326,23327>,
<23325,23327,23315>,
<23315,23327,23317>,
<22909,23328,22912>,
<22909,23317,23328>,
<23317,23327,23328>,
<22912,23328,22914>,
<23329,23330,23331>,
<23319,23329,23331>,
<23318,23329,23319>,
<23318,22918,23329>,
<23318,22919,22918>,
<22920,22919,23318>,
<23320,22920,23318>,
<22922,22920,23320>,
<23321,22922,23320>,
<22924,23332,23333>,
<22922,23332,22924>,
<22922,23322,23332>,
<22922,23321,23322>,
<23332,23334,23333>,
<22926,22925,23335>,
<22926,23335,23336>,
<22926,23336,22911>,
<22911,23336,23323>,
<23327,23326,23337>,
<23328,23327,23337>,
<23338,23328,23337>,
<22914,23328,23338>,
<22914,23338,22927>,
<22927,23338,23339>,
<22928,22927,23340>,
<22927,23339,23340>,
<22929,22928,23341>,
<22928,23340,23341>,
<22930,22929,23342>,
<22929,23341,23342>,
<22931,22930,23343>,
<22930,23342,23343>,
<22932,22931,23344>,
<22931,23343,23344>,
<22933,22932,23345>,
<22932,23344,23345>,
<22934,22933,23346>,
<22933,23345,23346>,
<22935,22934,23347>,
<22934,23346,23347>,
<22936,22935,23348>,
<22935,23347,23348>,
<22937,23349,23350>,
<22937,22936,23349>,
<22936,23348,23349>,
<23349,23351,23350>,
<22939,23352,23353>,
<22938,23352,22939>,
<22940,22939,23354>,
<22939,23353,23354>,
<22941,22940,23355>,
<22940,23354,23355>,
<23356,23355,23357>,
<23356,22942,23355>,
<22942,22941,23355>,
<22942,23356,22943>,
<22945,22944,23358>,
<23359,22945,23358>,
<23359,23360,22945>,
<23360,22946,22945>,
<22947,22946,23361>,
<22946,23360,23361>,
<22948,22947,23362>,
<22947,23361,23362>,
<22949,22948,23363>,
<22948,23362,23363>,
<22950,22949,23364>,
<22949,23363,23364>,
<22951,22950,23365>,
<22950,23364,23365>,
<23330,23329,22952>,
<23330,22952,23365>,
<23365,22952,22951>,
<22918,22952,23329>,
<22924,23333,22953>,
<23333,23334,23366>,
<23333,23366,22953>,
<22953,23366,22954>,
<23335,22925,22954>,
<23335,22954,23367>,
<23367,22954,23366>,
<23336,23335,23367>,
<22937,23350,22955>,
<23350,23351,23368>,
<23350,23368,22955>,
<22955,23368,22956>,
<22957,22956,23369>,
<22956,23368,23369>,
<23369,22958,22957>,
<23370,22958,23369>,
<22960,23371,23372>,
<22959,23371,22960>,
<22961,22960,23373>,
<22960,23372,23373>,
<23352,22938,22961>,
<23373,23352,22961>,
<23356,23357,23374>,
<22943,23356,23374>,
<22943,23374,22962>,
<22962,23374,23375>,
<23358,22944,22962>,
<23358,22962,23376>,
<23376,22962,23375>,
<23359,23358,23376>,
<22958,23370,23377>,
<22963,22958,23377>,
<22964,22963,23378>,
<22963,23377,23378>,
<23371,22959,22964>,
<23378,23371,22964>,
<23379,23380,23381>,
<23379,22966,22965>,
<23379,22965,23380>,
<23380,22965,23382>,
<22968,23383,22965>,
<22965,23383,23382>,
<22969,23384,23385>,
<22969,23385,22968>,
<22968,23385,23383>,
<23384,22972,22971>,
<23384,22971,23385>,
<23385,22971,23386>,
<22974,23387,22971>,
<22971,23387,23386>,
<22975,23388,22974>,
<22974,23388,23387>,
<22976,23389,22975>,
<22975,23389,23388>,
<23389,22976,22977>,
<23390,23389,22977>,
<23391,23392,23393>,
<23391,22980,22979>,
<23391,22979,23392>,
<23392,22979,23394>,
<23394,22979,22981>,
<23395,23394,22981>,
<22983,23396,23397>,
<22984,22983,23397>,
<22985,23398,22983>,
<22983,23398,23396>,
<22986,23399,22985>,
<22985,23399,23398>,
<22987,23400,22986>,
<22986,23400,23399>,
<22988,23401,22987>,
<22987,23401,23400>,
<22989,23402,22988>,
<22988,23402,23401>,
<22990,23403,22989>,
<22989,23403,23402>,
<22991,23404,22990>,
<22990,23404,23403>,
<23381,22992,23379>,
<23381,23404,22992>,
<23404,22991,22992>,
<22966,23379,22992>,
<22969,22993,23384>,
<22972,23384,22993>,
<22977,23405,23390>,
<22994,23405,22977>,
<22995,23406,22994>,
<22994,23406,23405>,
<22997,23407,23408>,
<22997,23408,22995>,
<22995,23408,23406>,
<23407,22998,22999>,
<23407,22999,23408>,
<23408,22999,23409>,
<23000,23410,22999>,
<22999,23410,23409>,
<23001,23411,23000>,
<23000,23411,23410>,
<23002,23412,23001>,
<23001,23412,23411>,
<23412,23002,23003>,
<23413,23412,23003>,
<23004,23414,23415>,
<23005,23004,23415>,
<23007,23416,23004>,
<23004,23416,23414>,
<23008,23417,23418>,
<23008,23418,23007>,
<23007,23418,23416>,
<23418,23417,23419>,
<23010,23420,23421>,
<23011,23010,23421>,
<23393,23012,23391>,
<23393,23420,23012>,
<23420,23010,23012>,
<22980,23391,23012>,
<22981,23422,23395>,
<23013,23422,22981>,
<23014,23423,23424>,
<23014,23424,23013>,
<23013,23424,23422>,
<23424,23423,23425>,
<23426,23427,23428>,
<23426,23017,23016>,
<23426,23016,23427>,
<23427,23016,23429>,
<23397,23016,22984>,
<23429,23016,23397>,
<22997,23018,23407>,
<22998,23407,23018>,
<23003,23430,23413>,
<23019,23430,23003>,
<23021,23431,23432>,
<23021,23432,23019>,
<23019,23432,23430>,
<23431,23433,23434>,
<23432,23431,23434>,
<23433,23023,23022>,
<23433,23022,23434>,
<23434,23022,23435>,
<23415,23022,23005>,
<23435,23022,23415>,
<23008,23025,23417>,
<23417,23436,23419>,
<23417,23025,23436>,
<23025,23027,23436>,
<23436,23027,23028>,
<23437,23436,23028>,
<23011,23421,23438>,
<23029,23011,23438>,
<23030,23029,23439>,
<23029,23438,23439>,
<23031,23030,23440>,
<23030,23439,23440>,
<23032,23031,23441>,
<23031,23440,23441>,
<23423,23014,23032>,
<23423,23032,23442>,
<23442,23032,23441>,
<23425,23423,23442>,
<23426,23428,23443>,
<23017,23426,23443>,
<23017,23443,23033>,
<23033,23443,23444>,
<23034,23033,23445>,
<23033,23444,23445>,
<23035,23034,23446>,
<23034,23445,23446>,
<23036,23035,23447>,
<23035,23446,23447>,
<23037,23036,23448>,
<23036,23447,23448>,
<23038,23037,23449>,
<23037,23448,23449>,
<23039,23038,23450>,
<23038,23449,23450>,
<23040,23039,23451>,
<23039,23450,23451>,
<23041,23040,23452>,
<23040,23451,23452>,
<23042,23041,23453>,
<23041,23452,23453>,
<23043,23042,23454>,
<23042,23453,23454>,
<23044,23043,23455>,
<23043,23454,23455>,
<23045,23044,23456>,
<23044,23455,23456>,
<23046,23045,23457>,
<23045,23456,23457>,
<23047,23046,23458>,
<23046,23457,23458>,
<23048,23047,23459>,
<23047,23458,23459>,
<23049,23048,23460>,
<23048,23459,23460>,
<23050,23049,23461>,
<23049,23460,23461>,
<23051,23050,23462>,
<23050,23461,23462>,
<23052,23051,23463>,
<23051,23462,23463>,
<23053,23052,23464>,
<23052,23463,23464>,
<23054,23053,23465>,
<23053,23464,23465>,
<23055,23054,23466>,
<23054,23465,23466>,
<23056,23055,23467>,
<23055,23466,23467>,
<23057,23056,23468>,
<23056,23467,23468>,
<23431,23021,23057>,
<23431,23057,23469>,
<23469,23057,23468>,
<23433,23431,23469>,
<23470,23433,23469>,
<23023,23433,23470>,
<23023,23470,23058>,
<23058,23470,23471>,
<23059,23058,23472>,
<23058,23471,23472>,
<23060,23059,23473>,
<23059,23472,23473>,
<23061,23060,23474>,
<23060,23473,23474>,
<23062,23061,23475>,
<23061,23474,23475>,
<23437,23028,23062>,
<23475,23437,23062>,
<23476,23477,23478>,
<23476,23479,23480>,
<23477,23476,23480>,
<23480,23479,23481>,
<23482,23483,23484>,
<23483,23482,23485>,
<23064,23476,23478>,
<23064,23478,23065>,
<23065,23478,23486>,
<23067,23476,23064>,
<23479,23476,23067>,
<23479,23487,23481>,
<23479,23067,23487>,
<23067,23069,23487>,
<23487,23069,23070>,
<23488,23487,23070>,
<23489,23490,23491>,
<23484,23490,23489>,
<23482,23484,23489>,
<23482,23489,23073>,
<23482,23073,23072>,
<23482,23072,23074>,
<23482,23074,23485>,
<23485,23074,23492>,
<23065,23486,23075>,
<23486,23493,23075>,
<23070,23076,23488>,
<23488,23076,23494>,
<23078,23489,23491>,
<23078,23491,23079>,
<23079,23491,23495>,
<23073,23489,23078>,
<23074,23080,23492>,
<23492,23080,23496>,
<23075,23493,23081>,
<23493,23497,23081>,
<23076,23082,23494>,
<23494,23082,23498>,
<23499,23500,23083>,
<23499,23083,23495>,
<23495,23083,23079>,
<23499,23501,23500>,
<23080,23084,23496>,
<23496,23084,23502>,
<23081,23497,23085>,
<23497,23503,23085>,
<23504,23505,23506>,
<23504,23507,23508>,
<23506,23507,23504>,
<23508,23507,23498>,
<23508,23498,23086>,
<23086,23498,23082>,
<23083,23500,23087>,
<23500,23089,23087>,
<23500,23501,23089>,
<23501,23509,23089>,
<23084,23090,23502>,
<23502,23090,23510>,
<23085,23503,23091>,
<23503,23511,23091>,
<23094,23505,23504>,
<23094,23093,23505>,
<23093,23512,23505>,
<23095,23094,23504>,
<23508,23095,23504>,
<23086,23095,23508>,
<23089,23509,23098>,
<23509,23513,23098>,
<23090,23099,23510>,
<23510,23099,23514>,
<23091,23511,23100>,
<23511,23515,23100>,
<23093,23102,23512>,
<23512,23102,23516>,
<23098,23513,23105>,
<23513,23517,23105>,
<23099,23106,23514>,
<23514,23106,23518>,
<23100,23515,23107>,
<23515,23519,23107>,
<23102,23520,23516>,
<23108,23520,23102>,
<23520,23108,23110>,
<23521,23520,23110>,
<23111,23522,23523>,
<23112,23111,23523>,
<23517,23111,23105>,
<23522,23111,23517>,
<23106,23113,23518>,
<23518,23113,23524>,
<23107,23519,23114>,
<23519,23525,23114>,
<23110,23526,23521>,
<23115,23526,23110>,
<23526,23115,23116>,
<23527,23526,23116>,
<23112,23523,23117>,
<23523,23528,23117>,
<23113,23118,23524>,
<23524,23118,23529>,
<23114,23525,23119>,
<23525,23530,23119>,
<23116,23120,23527>,
<23527,23120,23531>,
<23117,23528,23121>,
<23528,23532,23121>,
<23118,23122,23529>,
<23529,23122,23533>,
<23119,23530,23123>,
<23530,23534,23123>,
<23120,23124,23531>,
<23531,23124,23535>,
<23121,23532,23125>,
<23532,23536,23125>,
<23122,23126,23533>,
<23533,23126,23537>,
<23123,23534,23127>,
<23534,23538,23127>,
<23124,23128,23535>,
<23535,23128,23539>,
<23125,23536,23129>,
<23536,23540,23129>,
<23126,23130,23537>,
<23537,23130,23541>,
<23127,23538,23131>,
<23538,23542,23131>,
<23128,23132,23539>,
<23539,23132,23543>,
<23129,23540,23133>,
<23540,23544,23133>,
<23130,23134,23541>,
<23541,23134,23545>,
<23131,23542,23135>,
<23542,23546,23135>,
<23132,23136,23543>,
<23543,23136,23547>,
<23133,23544,23137>,
<23544,23548,23137>,
<23134,23138,23545>,
<23545,23138,23549>,
<23135,23546,23139>,
<23546,23550,23139>,
<23136,23140,23547>,
<23547,23140,23551>,
<23141,23552,23142>,
<23141,23553,23552>,
<23141,23137,23553>,
<23137,23548,23553>,
<23138,23143,23549>,
<23549,23143,23554>,
<23139,23550,23144>,
<23550,23555,23144>,
<23140,23146,23551>,
<23551,23146,23556>,
<23552,23557,23147>,
<23142,23552,23147>,
<23558,23552,23553>,
<23557,23552,23558>,
<23143,23148,23554>,
<23554,23148,23559>,
<23144,23555,23149>,
<23555,23560,23149>,
<23561,23146,23150>,
<23561,23562,23146>,
<23562,23556,23146>,
<23150,23151,23561>,
<23557,23563,23564>,
<23557,23564,23147>,
<23147,23564,23152>,
<23558,23563,23557>,
<23148,23153,23559>,
<23559,23153,23565>,
<23149,23560,23154>,
<23560,23566,23154>,
<23561,23567,23562>,
<23567,23561,23151>,
<23567,23151,23568>,
<23568,23151,23155>,
<23152,23564,23156>,
<23564,23569,23156>,
<23153,23157,23565>,
<23565,23157,23570>,
<23154,23566,23158>,
<23566,23571,23158>,
<23155,23159,23568>,
<23568,23159,23572>,
<23156,23569,23160>,
<23569,23573,23160>,
<23157,23161,23570>,
<23570,23161,23574>,
<23158,23571,23162>,
<23571,23575,23162>,
<23159,23163,23572>,
<23572,23163,23576>,
<23160,23573,23164>,
<23573,23577,23164>,
<23161,23165,23574>,
<23574,23165,23578>,
<23162,23575,23166>,
<23575,23579,23166>,
<23163,23168,23576>,
<23576,23168,23580>,
<23164,23577,23169>,
<23577,23581,23169>,
<23165,23170,23578>,
<23578,23170,23582>,
<23166,23579,23171>,
<23579,23583,23171>,
<23168,23173,23580>,
<23580,23173,23584>,
<23169,23581,23174>,
<23581,23585,23174>,
<23170,23175,23582>,
<23582,23175,23586>,
<23171,23583,23176>,
<23583,23587,23176>,
<23173,23178,23584>,
<23584,23178,23588>,
<23174,23585,23179>,
<23585,23589,23179>,
<23175,23180,23586>,
<23586,23180,23590>,
<23176,23587,23181>,
<23587,23591,23181>,
<23178,23182,23588>,
<23588,23182,23592>,
<23179,23589,23183>,
<23589,23593,23183>,
<23180,23184,23590>,
<23590,23184,23594>,
<23181,23591,23185>,
<23591,23595,23185>,
<23182,23186,23592>,
<23592,23186,23596>,
<23183,23593,23187>,
<23593,23597,23187>,
<23184,23188,23594>,
<23594,23188,23598>,
<23185,23595,23189>,
<23595,23599,23189>,
<23186,23190,23596>,
<23596,23190,23600>,
<23187,23597,23191>,
<23597,23601,23191>,
<23188,23192,23598>,
<23598,23192,23602>,
<23189,23599,23193>,
<23599,23603,23193>,
<23190,23194,23600>,
<23600,23194,23604>,
<23191,23601,23196>,
<23601,23605,23196>,
<23192,23197,23602>,
<23602,23197,23606>,
<23193,23603,23198>,
<23603,23607,23198>,
<23194,23199,23604>,
<23604,23199,23608>,
<23196,23605,23609>,
<23200,23196,23609>,
<23609,23201,23200>,
<23610,23201,23609>,
<23197,23202,23606>,
<23606,23202,23611>,
<23198,23607,23203>,
<23607,23612,23203>,
<23205,23613,23614>,
<23204,23613,23205>,
<23608,23199,23205>,
<23614,23608,23205>,
<23201,23610,23206>,
<23610,23615,23206>,
<23202,23207,23611>,
<23611,23207,23616>,
<23203,23612,23208>,
<23612,23617,23208>,
<23204,23209,23613>,
<23613,23209,23618>,
<23206,23615,23210>,
<23615,23619,23210>,
<23207,23211,23616>,
<23616,23211,23620>,
<23208,23617,23212>,
<23617,23621,23212>,
<23209,23213,23618>,
<23618,23213,23622>,
<23210,23619,23214>,
<23619,23623,23214>,
<23211,23215,23620>,
<23620,23215,23624>,
<23212,23621,23216>,
<23621,23625,23216>,
<23213,23217,23622>,
<23622,23217,23626>,
<23214,23623,23218>,
<23623,23627,23218>,
<23215,23219,23624>,
<23624,23219,23628>,
<23216,23625,23220>,
<23625,23629,23220>,
<23217,23221,23626>,
<23626,23221,23630>,
<23218,23627,23222>,
<23627,23631,23222>,
<23219,23223,23628>,
<23628,23223,23632>,
<23220,23629,23224>,
<23629,23633,23224>,
<23634,23635,23636>,
<23634,23636,23630>,
<23634,23630,23225>,
<23225,23630,23221>,
<23222,23631,23226>,
<23631,23637,23226>,
<23223,23227,23632>,
<23632,23227,23638>,
<23224,23633,23228>,
<23633,23639,23228>,
<23640,23635,23634>,
<23641,23635,23640>,
<23225,23229,23640>,
<23634,23225,23640>,
<23642,23230,23226>,
<23642,23226,23643>,
<23643,23226,23637>,
<23230,23642,23232>,
<23227,23233,23638>,
<23638,23233,23644>,
<23228,23639,23234>,
<23639,23645,23234>,
<23640,23646,23641>,
<23646,23640,23229>,
<23646,23229,23647>,
<23647,23229,23235>,
<23648,23649,23237>,
<23648,23237,23643>,
<23236,23642,23237>,
<23642,23643,23237>,
<23236,23232,23642>,
<23649,23648,23650>,
<23233,23238,23644>,
<23644,23238,23651>,
<23234,23645,23239>,
<23645,23652,23239>,
<23235,23240,23647>,
<23647,23240,23653>,
<23649,23654,23655>,
<23649,23655,23237>,
<23237,23655,23241>,
<23650,23654,23649>,
<23238,23242,23651>,
<23651,23242,23656>,
<23239,23652,23243>,
<23652,23657,23243>,
<23240,23244,23653>,
<23653,23244,23658>,
<23241,23655,23245>,
<23655,23659,23245>,
<23242,23246,23656>,
<23656,23246,23660>,
<23243,23657,23247>,
<23657,23661,23247>,
<23244,23249,23658>,
<23658,23249,23662>,
<23245,23659,23250>,
<23659,23663,23250>,
<23246,23251,23660>,
<23660,23251,23664>,
<23247,23661,23252>,
<23661,23665,23252>,
<23255,23254,23666>,
<23255,23666,23667>,
<23255,23667,23249>,
<23249,23667,23662>,
<23250,23663,23257>,
<23663,23668,23257>,
<23251,23258,23664>,
<23664,23258,23669>,
<23252,23665,23260>,
<23665,23670,23260>,
<23262,23261,23671>,
<23262,23671,23672>,
<23254,23262,23672>,
<23254,23672,23673>,
<23254,23673,23666>,
<23667,23666,23673>,
<23257,23668,23674>,
<23263,23257,23674>,
<23674,23265,23263>,
<23675,23265,23674>,
<23258,23266,23669>,
<23669,23266,23676>,
<23677,23267,23260>,
<23677,23260,23678>,
<23678,23260,23670>,
<23267,23677,23679>,
<23261,23267,23679>,
<23261,23679,23680>,
<23261,23680,23671>,
<23672,23671,23680>,
<23265,23675,23681>,
<23268,23265,23681>,
<23676,23266,23268>,
<23681,23676,23268>,
<23677,23678,23682>,
<23679,23677,23682>,
<23683,23684,23685>,
<23683,23271,23270>,
<23683,23270,23684>,
<23684,23270,23686>,
<23272,23687,23270>,
<23270,23687,23686>,
<23273,23688,23272>,
<23272,23688,23687>,
<23274,23689,23273>,
<23273,23689,23688>,
<23275,23690,23274>,
<23274,23690,23689>,
<23276,23691,23275>,
<23275,23691,23690>,
<23277,23692,23276>,
<23276,23692,23691>,
<23278,23693,23277>,
<23277,23693,23692>,
<23279,23694,23278>,
<23278,23694,23693>,
<23280,23695,23279>,
<23279,23695,23694>,
<23281,23696,23280>,
<23280,23696,23695>,
<23282,23697,23281>,
<23281,23697,23696>,
<23283,23698,23282>,
<23282,23698,23697>,
<23284,23699,23283>,
<23283,23699,23698>,
<23285,23700,23284>,
<23284,23700,23699>,
<23286,23701,23285>,
<23285,23701,23700>,
<23287,23702,23286>,
<23286,23702,23701>,
<23288,23703,23287>,
<23287,23703,23702>,
<23289,23704,23288>,
<23288,23704,23703>,
<23290,23705,23289>,
<23289,23705,23704>,
<23291,23706,23290>,
<23290,23706,23705>,
<23292,23707,23291>,
<23291,23707,23706>,
<23293,23708,23292>,
<23292,23708,23707>,
<23294,23709,23293>,
<23293,23709,23708>,
<23295,23710,23294>,
<23294,23710,23709>,
<23296,23711,23295>,
<23295,23711,23710>,
<23297,23712,23296>,
<23296,23712,23711>,
<23298,23713,23297>,
<23297,23713,23712>,
<23299,23714,23298>,
<23298,23714,23713>,
<23300,23715,23299>,
<23299,23715,23714>,
<23301,23716,23300>,
<23300,23716,23715>,
<23302,23717,23301>,
<23301,23717,23716>,
<23303,23718,23302>,
<23302,23718,23717>,
<23718,23303,23305>,
<23719,23718,23305>,
<23309,23720,23721>,
<23308,23309,23721>,
<23310,23722,23309>,
<23309,23722,23720>,
<23311,23723,23310>,
<23310,23723,23722>,
<23313,23724,23311>,
<23311,23724,23723>,
<23314,23725,23726>,
<23314,23726,23313>,
<23313,23726,23724>,
<23726,23725,23727>,
<23683,23685,23728>,
<23728,23271,23683>,
<23728,23729,23271>,
<23729,23316,23271>,
<23305,23319,23719>,
<23719,23319,23730>,
<23308,23721,23322>,
<23721,23731,23322>,
<23324,23323,23732>,
<23324,23732,23733>,
<23314,23324,23733>,
<23314,23733,23734>,
<23314,23734,23725>,
<23727,23725,23734>,
<23735,23325,23316>,
<23735,23316,23736>,
<23736,23316,23729>,
<23325,23735,23326>,
<23331,23737,23738>,
<23330,23737,23331>,
<23730,23319,23331>,
<23738,23730,23331>,
<23322,23731,23739>,
<23332,23322,23739>,
<23739,23334,23332>,
<23740,23334,23739>,
<23732,23336,23741>,
<23323,23336,23732>,
<23742,23733,23732>,
<23741,23742,23732>,
<23735,23736,23743>,
<23326,23735,23743>,
<23326,23743,23337>,
<23337,23743,23744>,
<23338,23337,23745>,
<23337,23744,23745>,
<23339,23338,23746>,
<23338,23745,23746>,
<23340,23339,23747>,
<23339,23746,23747>,
<23341,23340,23748>,
<23340,23747,23748>,
<23342,23341,23749>,
<23341,23748,23749>,
<23343,23342,23750>,
<23342,23749,23750>,
<23344,23343,23751>,
<23343,23750,23751>,
<23345,23344,23752>,
<23344,23751,23752>,
<23346,23345,23753>,
<23345,23752,23753>,
<23347,23346,23754>,
<23346,23753,23754>,
<23348,23347,23755>,
<23347,23754,23755>,
<23349,23348,23756>,
<23348,23755,23756>,
<23756,23351,23349>,
<23757,23351,23756>,
<23353,23758,23759>,
<23352,23758,23353>,
<23354,23353,23760>,
<23353,23759,23760>,
<23355,23354,23761>,
<23354,23760,23761>,
<23761,23357,23355>,
<23762,23357,23761>,
<23360,23359,23763>,
<23764,23360,23763>,
<23764,23765,23360>,
<23765,23361,23360>,
<23362,23361,23766>,
<23361,23765,23766>,
<23363,23362,23767>,
<23362,23766,23767>,
<23364,23363,23768>,
<23363,23767,23768>,
<23365,23364,23769>,
<23364,23768,23769>,
<23737,23330,23365>,
<23769,23737,23365>,
<23334,23740,23770>,
<23366,23334,23770>,
<23367,23366,23771>,
<23366,23770,23771>,
<23741,23336,23367>,
<23741,23367,23772>,
<23772,23367,23771>,
<23742,23741,23772>,
<23351,23757,23773>,
<23368,23351,23773>,
<23774,23773,23775>,
<23774,23369,23773>,
<23369,23368,23773>,
<23369,23774,23370>,
<23372,23776,23777>,
<23371,23776,23372>,
<23373,23372,23778>,
<23372,23777,23778>,
<23758,23352,23373>,
<23778,23758,23373>,
<23357,23762,23779>,
<23374,23357,23779>,
<23375,23374,23780>,
<23374,23779,23780>,
<23376,23375,23781>,
<23375,23780,23781>,
<23763,23359,23376>,
<23763,23376,23782>,
<23782,23376,23781>,
<23764,23763,23782>,
<23774,23775,23783>,
<23370,23774,23783>,
<23370,23783,23377>,
<23377,23783,23784>,
<23378,23377,23785>,
<23377,23784,23785>,
<23776,23371,23378>,
<23785,23776,23378>,
<23380,23786,23787>,
<23381,23380,23787>,
<23382,23788,23380>,
<23380,23788,23786>,
<23383,23789,23382>,
<23382,23789,23788>,
<23385,23790,23383>,
<23383,23790,23789>,
<23386,23791,23385>,
<23385,23791,23790>,
<23387,23792,23386>,
<23386,23792,23791>,
<23388,23793,23387>,
<23387,23793,23792>,
<23389,23794,23388>,
<23388,23794,23793>,
<23794,23389,23390>,
<23795,23794,23390>,
<23796,23797,23798>,
<23796,23393,23392>,
<23796,23392,23797>,
<23797,23392,23799>,
<23394,23800,23392>,
<23392,23800,23799>,
<23800,23394,23395>,
<23801,23800,23395>,
<23802,23803,23804>,
<23802,23397,23396>,
<23802,23396,23803>,
<23803,23396,23805>,
<23398,23806,23396>,
<23396,23806,23805>,
<23399,23807,23398>,
<23398,23807,23806>,
<23400,23808,23399>,
<23399,23808,23807>,
<23401,23809,23400>,
<23400,23809,23808>,
<23402,23810,23401>,
<23401,23810,23809>,
<23403,23811,23402>,
<23402,23811,23810>,
<23404,23812,23403>,
<23403,23812,23811>,
<23787,23404,23381>,
<23812,23404,23787>,
<23390,23813,23795>,
<23405,23813,23390>,
<23406,23814,23405>,
<23405,23814,23813>,
<23408,23815,23406>,
<23406,23815,23814>,
<23409,23816,23408>,
<23408,23816,23815>,
<23410,23817,23409>,
<23409,23817,23816>,
<23411,23818,23410>,
<23410,23818,23817>,
<23412,23819,23411>,
<23411,23819,23818>,
<23819,23412,23413>,
<23820,23819,23413>,
<23414,23821,23415>,
<23822,23821,23414>,
<23822,23414,23823>,
<23823,23414,23416>,
<23418,23824,23416>,
<23416,23824,23823>,
<23419,23825,23826>,
<23419,23826,23418>,
<23418,23826,23824>,
<23826,23825,23827>,
<23828,23829,23830>,
<23798,23829,23828>,
<23796,23798,23828>,
<23796,23828,23421>,
<23796,23421,23420>,
<23393,23796,23420>,
<23395,23831,23801>,
<23422,23831,23395>,
<23424,23832,23422>,
<23422,23832,23831>,
<23425,23833,23834>,
<23425,23834,23424>,
<23424,23834,23832>,
<23833,23428,23427>,
<23833,23427,23834>,
<23834,23427,23835>,
<23804,23429,23802>,
<23804,23835,23429>,
<23835,23427,23429>,
<23397,23802,23429>,
<23413,23836,23820>,
<23430,23836,23413>,
<23432,23837,23430>,
<23430,23837,23836>,
<23434,23838,23432>,
<23432,23838,23837>,
<23435,23839,23434>,
<23434,23839,23838>,
<23821,23435,23415>,
<23821,23840,23435>,
<23840,23839,23435>,
<23822,23840,23821>,
<23419,23436,23825>,
<23437,23841,23842>,
<23436,23437,23842>,
<23436,23842,23827>,
<23436,23827,23825>,
<23842,23841,23843>,
<23828,23830,23844>,
<23421,23828,23844>,
<23421,23844,23438>,
<23438,23844,23845>,
<23439,23438,23846>,
<23438,23845,23846>,
<23440,23439,23847>,
<23439,23846,23847>,
<23441,23440,23848>,
<23440,23847,23848>,
<23442,23441,23849>,
<23441,23848,23849>,
<23833,23425,23442>,
<23833,23442,23850>,
<23850,23442,23849>,
<23428,23833,23850>,
<23428,23850,23443>,
<23443,23850,23851>,
<23444,23443,23852>,
<23443,23851,23852>,
<23445,23444,23853>,
<23444,23852,23853>,
<23446,23445,23854>,
<23445,23853,23854>,
<23447,23446,23855>,
<23446,23854,23855>,
<23448,23447,23856>,
<23447,23855,23856>,
<23449,23448,23857>,
<23448,23856,23857>,
<23450,23449,23858>,
<23449,23857,23858>,
<23451,23450,23859>,
<23450,23858,23859>,
<23452,23451,23860>,
<23451,23859,23860>,
<23453,23452,23861>,
<23452,23860,23861>,
<23454,23453,23862>,
<23453,23861,23862>,
<23455,23454,23863>,
<23454,23862,23863>,
<23456,23455,23864>,
<23455,23863,23864>,
<23457,23456,23865>,
<23456,23864,23865>,
<23458,23457,23866>,
<23457,23865,23866>,
<23459,23458,23867>,
<23458,23866,23867>,
<23460,23459,23868>,
<23459,23867,23868>,
<23461,23460,23869>,
<23460,23868,23869>,
<23462,23461,23870>,
<23461,23869,23870>,
<23463,23462,23871>,
<23462,23870,23871>,
<23464,23463,23872>,
<23463,23871,23872>,
<23465,23464,23873>,
<23464,23872,23873>,
<23466,23465,23874>,
<23465,23873,23874>,
<23467,23466,23875>,
<23466,23874,23875>,
<23468,23467,23876>,
<23467,23875,23876>,
<23469,23468,23877>,
<23468,23876,23877>,
<23470,23469,23878>,
<23469,23877,23878>,
<23471,23470,23879>,
<23470,23878,23879>,
<23472,23471,23880>,
<23471,23879,23880>,
<23473,23472,23881>,
<23472,23880,23881>,
<23474,23473,23882>,
<23473,23881,23882>,
<23475,23474,23883>,
<23474,23882,23883>,
<23841,23437,23475>,
<23841,23475,23884>,
<23884,23475,23883>,
<23843,23841,23884>,
<23885,23886,23887>,
<23886,23885,23888>,
<23477,23885,23887>,
<23477,23887,23478>,
<23478,23887,23889>,
<23885,23890,23888>,
<23885,23477,23890>,
<23477,23480,23890>,
<23481,23891,23892>,
<23481,23892,23480>,
<23480,23892,23890>,
<23892,23891,23893>,
<23483,23894,23895>,
<23484,23483,23895>,
<23894,23483,23485>,
<23896,23894,23485>,
<23478,23889,23486>,
<23889,23897,23486>,
<23481,23487,23891>,
<23891,23487,23488>,
<23891,23488,23893>,
<23893,23488,23898>,
<23490,23899,23900>,
<23491,23490,23900>,
<23895,23490,23484>,
<23899,23490,23895>,
<23485,23492,23896>,
<23896,23492,23901>,
<23486,23897,23493>,
<23897,23902,23493>,
<23488,23494,23898>,
<23898,23494,23903>,
<23491,23900,23495>,
<23900,23904,23495>,
<23492,23496,23901>,
<23901,23496,23905>,
<23493,23902,23497>,
<23902,23906,23497>,
<23494,23498,23903>,
<23903,23498,23907>,
<23495,23904,23908>,
<23499,23495,23908>,
<23908,23501,23499>,
<23909,23501,23908>,
<23496,23502,23905>,
<23905,23502,23910>,
<23497,23906,23503>,
<23906,23911,23503>,
<23506,23912,23913>,
<23505,23912,23506>,
<23507,23506,23914>,
<23506,23913,23914>,
<23907,23498,23507>,
<23914,23907,23507>,
<23501,23909,23509>,
<23909,23915,23509>,
<23502,23510,23910>,
<23910,23510,23916>,
<23917,23918,23511>,
<23917,23511,23911>,
<23911,23511,23503>,
<23918,23917,23912>,
<23918,23912,23512>,
<23512,23912,23505>,
<23509,23915,23513>,
<23915,23919,23513>,
<23510,23514,23916>,
<23916,23514,23920>,
<23918,23921,23922>,
<23918,23922,23511>,
<23511,23922,23515>,
<23921,23918,23512>,
<23921,23512,23923>,
<23923,23512,23516>,
<23513,23919,23517>,
<23919,23924,23517>,
<23514,23518,23920>,
<23920,23518,23925>,
<23515,23922,23519>,
<23922,23926,23519>,
<23516,23927,23923>,
<23520,23927,23516>,
<23927,23520,23521>,
<23928,23927,23521>,
<23522,23929,23930>,
<23523,23522,23930>,
<23924,23522,23517>,
<23929,23522,23924>,
<23518,23524,23925>,
<23925,23524,23931>,
<23519,23926,23525>,
<23926,23932,23525>,
<23521,23933,23928>,
<23526,23933,23521>,
<23933,23526,23527>,
<23934,23933,23527>,
<23523,23930,23528>,
<23930,23935,23528>,
<23524,23529,23931>,
<23931,23529,23936>,
<23525,23932,23530>,
<23932,23937,23530>,
<23527,23531,23934>,
<23934,23531,23938>,
<23528,23935,23532>,
<23935,23939,23532>,
<23529,23533,23936>,
<23936,23533,23940>,
<23530,23937,23534>,
<23937,23941,23534>,
<23531,23535,23938>,
<23938,23535,23942>,
<23532,23939,23536>,
<23939,23943,23536>,
<23533,23537,23940>,
<23940,23537,23944>,
<23534,23941,23538>,
<23941,23945,23538>,
<23535,23539,23942>,
<23942,23539,23946>,
<23536,23943,23540>,
<23943,23947,23540>,
<23537,23541,23944>,
<23944,23541,23948>,
<23538,23945,23542>,
<23945,23949,23542>,
<23539,23543,23946>,
<23946,23543,23950>,
<23540,23947,23544>,
<23947,23951,23544>,
<23541,23545,23948>,
<23948,23545,23952>,
<23542,23949,23546>,
<23949,23953,23546>,
<23543,23547,23950>,
<23950,23547,23954>,
<23955,23956,23957>,
<23955,23951,23956>,
<23955,23548,23951>,
<23548,23544,23951>,
<23545,23549,23952>,
<23952,23549,23958>,
<23546,23953,23550>,
<23953,23959,23550>,
<23547,23551,23954>,
<23954,23551,23960>,
<23961,23955,23957>,
<23962,23961,23957>,
<23548,23961,23553>,
<23955,23961,23548>,
<23549,23554,23958>,
<23958,23554,23963>,
<23550,23959,23555>,
<23959,23964,23555>,
<23551,23556,23960>,
<23960,23556,23965>,
<23966,23961,23962>,
<23967,23966,23962>,
<23553,23966,23558>,
<23961,23966,23553>,
<23554,23559,23963>,
<23963,23559,23968>,
<23555,23964,23560>,
<23964,23969,23560>,
<23970,23562,23971>,
<23970,23965,23562>,
<23965,23556,23562>,
<23970,23971,23972>,
<23563,23966,23967>,
<23563,23967,23564>,
<23564,23967,23973>,
<23558,23966,23563>,
<23559,23565,23968>,
<23968,23565,23974>,
<23560,23969,23566>,
<23969,23975,23566>,
<23562,23567,23971>,
<23971,23567,23568>,
<23971,23568,23972>,
<23972,23568,23976>,
<23564,23973,23569>,
<23973,23977,23569>,
<23565,23570,23974>,
<23974,23570,23978>,
<23566,23975,23571>,
<23975,23979,23571>,
<23568,23572,23976>,
<23976,23572,23980>,
<23569,23977,23573>,
<23977,23981,23573>,
<23570,23574,23978>,
<23978,23574,23982>,
<23571,23979,23575>,
<23979,23983,23575>,
<23572,23576,23980>,
<23980,23576,23984>,
<23573,23981,23577>,
<23981,23985,23577>,
<23574,23578,23982>,
<23982,23578,23986>,
<23575,23983,23579>,
<23983,23987,23579>,
<23576,23580,23984>,
<23984,23580,23988>,
<23577,23985,23581>,
<23985,23989,23581>,
<23578,23582,23986>,
<23986,23582,23990>,
<23579,23987,23583>,
<23987,23991,23583>,
<23580,23584,23988>,
<23988,23584,23992>,
<23581,23989,23585>,
<23989,23993,23585>,
<23582,23586,23990>,
<23990,23586,23994>,
<23583,23991,23587>,
<23991,23995,23587>,
<23584,23588,23992>,
<23992,23588,23996>,
<23585,23993,23589>,
<23993,23997,23589>,
<23586,23590,23994>,
<23994,23590,23998>,
<23587,23995,23591>,
<23995,23999,23591>,
<23588,23592,23996>,
<23996,23592,24000>,
<23589,23997,23593>,
<23997,24001,23593>,
<23590,23594,23998>,
<23998,23594,24002>,
<23591,23999,23595>,
<23999,24003,23595>,
<23592,23596,24000>,
<24000,23596,24004>,
<23593,24001,23597>,
<24001,24005,23597>,
<23594,23598,24002>,
<24002,23598,24006>,
<23595,24003,23599>,
<24003,24007,23599>,
<23596,23600,24004>,
<24004,23600,24008>,
<23597,24005,23601>,
<24005,24009,23601>,
<23598,23602,24006>,
<24006,23602,24010>,
<23599,24007,23603>,
<24007,24011,23603>,
<23600,23604,24008>,
<24008,23604,24012>,
<24013,24014,23605>,
<24013,23605,24009>,
<24009,23605,23601>,
<24013,24015,24014>,
<23602,23606,24010>,
<24010,23606,24016>,
<23603,24011,23607>,
<24011,24017,23607>,
<24018,24019,24020>,
<24018,24020,24012>,
<24018,24012,23608>,
<23608,24012,23604>,
<23605,24014,23609>,
<24014,23610,23609>,
<24014,24015,23610>,
<24015,24021,23610>,
<23606,23611,24016>,
<24016,23611,24022>,
<23607,24017,23612>,
<24017,24023,23612>,
<23614,24019,24018>,
<23614,23613,24019>,
<23613,24024,24019>,
<23608,23614,24018>,
<23610,24021,23615>,
<24021,24025,23615>,
<23611,23616,24022>,
<24022,23616,24026>,
<23612,24023,23617>,
<24023,24027,23617>,
<23613,23618,24024>,
<24024,23618,24028>,
<23615,24025,23619>,
<24025,24029,23619>,
<23616,23620,24026>,
<24026,23620,24030>,
<23617,24027,23621>,
<24027,24031,23621>,
<23618,23622,24028>,
<24028,23622,24032>,
<23619,24029,23623>,
<24029,24033,23623>,
<23620,23624,24030>,
<24030,23624,24034>,
<23621,24031,23625>,
<24031,24035,23625>,
<23622,23626,24032>,
<24032,23626,24036>,
<23623,24033,23627>,
<24033,24037,23627>,
<23624,23628,24034>,
<24034,23628,24038>,
<23625,24035,23629>,
<24035,24039,23629>,
<23626,23630,24036>,
<24036,23630,24040>,
<23627,24037,23631>,
<24037,24041,23631>,
<23628,23632,24038>,
<24038,23632,24042>,
<23629,24039,23633>,
<24039,24043,23633>,
<23636,24044,24045>,
<23635,24044,23636>,
<24040,23630,23636>,
<24045,24040,23636>,
<23631,24041,23637>,
<24041,24046,23637>,
<23632,23638,24042>,
<24042,23638,24047>,
<23633,24043,23639>,
<24043,24048,23639>,
<23635,23641,24044>,
<24044,23641,24049>,
<23637,24046,23643>,
<24046,24050,23643>,
<23638,23644,24047>,
<24047,23644,24051>,
<23639,24048,23645>,
<24048,24052,23645>,
<23641,24053,24049>,
<23646,24053,23641>,
<24053,23646,23647>,
<24054,24053,23647>,
<23643,24050,24055>,
<23648,23643,24055>,
<24055,23650,23648>,
<24056,23650,24055>,
<23644,23651,24051>,
<24051,23651,24057>,
<23645,24052,23652>,
<24052,24058,23652>,
<24059,24060,24061>,
<24059,24061,24054>,
<24059,24054,23653>,
<23653,24054,23647>,
<23654,24062,23655>,
<23654,24063,24062>,
<23654,23650,24063>,
<23650,24056,24063>,
<23651,23656,24057>,
<24057,23656,24064>,
<23652,24058,23657>,
<24058,24065,23657>,
<24066,24060,24059>,
<24067,24060,24066>,
<23653,23658,24066>,
<24059,23653,24066>,
<24062,24068,24069>,
<24062,24069,23655>,
<23655,24069,23659>,
<24063,24068,24062>,
<23656,23660,24064>,
<24064,23660,24070>,
<23657,24065,23661>,
<24065,24071,23661>,
<24072,24067,24066>,
<24073,24067,24072>,
<23658,23662,24072>,
<24066,23658,24072>,
<23659,24069,23663>,
<24069,24074,23663>,
<23660,23664,24070>,
<24070,23664,24075>,
<23661,24071,23665>,
<24071,24076,23665>,
<24072,24077,24073>,
<24077,24072,23662>,
<24077,23662,24078>,
<24078,23662,23667>,
<23663,24074,23668>,
<24074,24079,23668>,
<23664,23669,24075>,
<24075,23669,24080>,
<23665,24076,23670>,
<24076,24081,23670>,
<23673,24082,24083>,
<23672,24082,23673>,
<24078,23667,23673>,
<24083,24078,23673>,
<24084,23674,23668>,
<24084,23668,24085>,
<24085,23668,24079>,
<23674,24084,23675>,
<23669,23676,24080>,
<24080,23676,24086>,
<23670,24081,23678>,
<24081,24087,23678>,
<23680,23679,24088>,
<23680,24088,24089>,
<23680,24089,23672>,
<23672,24089,24082>,
<24084,24085,24090>,
<23675,24084,24090>,
<23675,24090,23681>,
<23681,24090,24091>,
<24086,23676,23681>,
<24091,24086,23681>,
<23678,24087,24092>,
<23682,23678,24092>,
<24088,23679,23682>,
<24088,23682,24093>,
<24093,23682,24092>,
<24089,24088,24093>,
<24094,24095,24096>,
<24094,23685,23684>,
<24094,23684,24095>,
<24095,23684,24097>,
<23686,24098,23684>,
<23684,24098,24097>,
<23687,24099,23686>,
<23686,24099,24098>,
<23688,24100,23687>,
<23687,24100,24099>,
<23689,24101,23688>,
<23688,24101,24100>,
<23690,24102,23689>,
<23689,24102,24101>,
<23691,24103,23690>,
<23690,24103,24102>,
<23692,24104,23691>,
<23691,24104,24103>,
<23693,24105,23692>,
<23692,24105,24104>,
<23694,24106,23693>,
<23693,24106,24105>,
<23695,24107,23694>,
<23694,24107,24106>,
<23696,24108,23695>,
<23695,24108,24107>,
<23697,24109,23696>,
<23696,24109,24108>,
<23698,24110,23697>,
<23697,24110,24109>,
<23699,24111,23698>,
<23698,24111,24110>,
<23700,24112,23699>,
<23699,24112,24111>,
<23701,24113,23700>,
<23700,24113,24112>,
<23702,24114,23701>,
<23701,24114,24113>,
<23703,24115,23702>,
<23702,24115,24114>,
<23704,24116,23703>,
<23703,24116,24115>,
<23705,24117,23704>,
<23704,24117,24116>,
<23706,24118,23705>,
<23705,24118,24117>,
<23707,24119,23706>,
<23706,24119,24118>,
<23708,24120,23707>,
<23707,24120,24119>,
<23709,24121,23708>,
<23708,24121,24120>,
<23710,24122,23709>,
<23709,24122,24121>,
<23711,24123,23710>,
<23710,24123,24122>,
<23712,24124,23711>,
<23711,24124,24123>,
<23713,24125,23712>,
<23712,24125,24124>,
<23714,24126,23713>,
<23713,24126,24125>,
<23715,24127,23714>,
<23714,24127,24126>,
<23716,24128,23715>,
<23715,24128,24127>,
<23717,24129,23716>,
<23716,24129,24128>,
<23718,24130,23717>,
<23717,24130,24129>,
<23719,24131,24132>,
<23719,24132,23718>,
<23718,24132,24130>,
<24131,24133,24134>,
<24132,24131,24134>,
<24133,24135,24136>,
<24134,24133,24136>,
<24135,23721,23720>,
<24135,23720,24136>,
<24136,23720,24137>,
<23722,24138,23720>,
<23720,24138,24137>,
<23723,24139,23722>,
<23722,24139,24138>,
<23724,24140,23723>,
<23723,24140,24139>,
<23726,24141,23724>,
<23724,24141,24140>,
<24141,23726,23727>,
<24142,24141,23727>,
<24094,24096,24143>,
<24144,24143,24145>,
<23728,24143,24144>,
<23728,24094,24143>,
<23728,23685,24094>,
<23728,24144,23729>,
<24131,24146,24147>,
<24131,23719,24146>,
<23719,23730,24146>,
<24133,24131,24147>,
<24148,24133,24147>,
<24135,24133,24148>,
<24149,24135,24148>,
<24149,23721,24135>,
<24149,24150,23721>,
<24150,23731,23721>,
<23734,23733,24151>,
<23734,24151,24152>,
<23734,24152,23727>,
<23727,24152,24142>,
<24153,24144,24145>,
<24154,24153,24145>,
<23729,24153,23736>,
<24144,24153,23729>,
<23738,23737,24155>,
<23738,24155,24156>,
<23738,24156,23730>,
<23730,24156,24146>,
<23731,24150,24157>,
<23739,23731,24157>,
<24157,23740,23739>,
<24158,23740,24157>,
<24151,24159,24160>,
<24151,23733,24159>,
<23733,23742,24159>,
<24152,24151,24160>,
<24153,24154,24161>,
<23736,24153,24161>,
<23736,24161,23743>,
<23743,24161,24162>,
<23744,23743,24163>,
<23743,24162,24163>,
<23745,23744,24164>,
<23744,24163,24164>,
<23746,23745,24165>,
<23745,24164,24165>,
<23747,23746,24166>,
<23746,24165,24166>,
<23748,23747,24167>,
<23747,24166,24167>,
<23749,23748,24168>,
<23748,24167,24168>,
<23750,23749,24169>,
<23749,24168,24169>,
<23751,23750,24170>,
<23750,24169,24170>,
<23752,23751,24171>,
<23751,24170,24171>,
<23753,23752,24172>,
<23752,24171,24172>,
<23754,23753,24173>,
<23753,24172,24173>,
<23755,23754,24174>,
<23754,24173,24174>,
<24175,24174,24176>,
<24175,23756,24174>,
<23756,23755,24174>,
<23756,24175,23757>,
<23759,24177,24178>,
<23758,24177,23759>,
<23760,23759,24179>,
<23759,24178,24179>,
<24180,24179,24181>,
<24180,23761,24179>,
<23761,23760,24179>,
<23761,24180,23762>,
<23765,24182,24183>,
<23764,24182,23765>,
<23766,23765,24184>,
<23765,24183,24184>,
<23767,23766,24185>,
<23766,24184,24185>,
<23768,23767,24186>,
<23767,24185,24186>,
<23769,23768,24187>,
<23768,24186,24187>,
<24155,23737,23769>,
<24155,23769,24188>,
<24188,23769,24187>,
<24156,24155,24188>,
<23740,24158,24189>,
<23770,23740,24189>,
<23771,23770,24190>,
<23770,24189,24190>,
<23772,23771,24191>,
<23771,24190,24191>,
<24159,23742,23772>,
<24191,24159,23772>,
<24175,24176,24192>,
<23757,24175,24192>,
<23757,24192,23773>,
<23773,24192,24193>,
<24193,23775,23773>,
<24194,23775,24193>,
<23777,24195,24196>,
<23776,24195,23777>,
<23778,23777,24197>,
<23777,24196,24197>,
<24177,23758,23778>,
<24197,24177,23778>,
<24180,24181,24198>,
<23762,24180,24198>,
<23762,24198,23779>,
<23779,24198,24199>,
<23780,23779,24200>,
<23779,24199,24200>,
<23781,23780,24201>,
<23780,24200,24201>,
<23782,23781,24202>,
<23781,24201,24202>,
<24182,23764,23782>,
<24202,24182,23782>,
<23775,24194,24203>,
<23783,23775,24203>,
<23784,23783,24204>,
<23783,24203,24204>,
<23785,23784,24205>,
<23784,24204,24205>,
<24195,23776,23785>,
<24205,24195,23785>,
<24206,24207,24208>,
<24207,24206,24209>,
<24210,24211,24212>,
<24210,23787,23786>,
<24210,23786,24211>,
<24211,23786,24213>,
<23788,24214,23786>,
<23786,24214,24213>,
<23789,24215,23788>,
<23788,24215,24214>,
<23790,24216,23789>,
<23789,24216,24215>,
<23791,24217,23790>,
<23790,24217,24216>,
<23792,24218,23791>,
<23791,24218,24217>,
<24208,23793,24206>,
<24208,24218,23793>,
<24218,23792,23793>,
<24206,24219,24209>,
<24206,23793,24219>,
<23793,23794,24219>,
<23795,24220,24221>,
<23795,24221,23794>,
<23794,24221,24219>,
<24221,24220,24222>,
<24223,24224,24225>,
<24223,23798,23797>,
<24223,23797,24224>,
<24224,23797,24226>,
<23799,24227,23797>,
<23797,24227,24226>,
<23800,24228,23799>,
<23799,24228,24227>,
<23801,24229,24230>,
<23801,24230,23800>,
<23800,24230,24228>,
<24230,24229,24231>,
<23803,24232,24233>,
<23804,23803,24233>,
<23805,24234,23803>,
<23803,24234,24232>,
<23806,24235,23805>,
<23805,24235,24234>,
<23807,24236,23806>,
<23806,24236,24235>,
<23808,24237,23807>,
<23807,24237,24236>,
<23809,24238,23808>,
<23808,24238,24237>,
<23810,24239,23809>,
<23809,24239,24238>,
<23811,24240,23810>,
<23810,24240,24239>,
<24212,23812,24210>,
<24212,24240,23812>,
<24240,23811,23812>,
<23787,24210,23812>,
<23795,23813,24220>,
<24220,24241,24222>,
<24220,23813,24241>,
<23813,23814,24241>,
<23815,24242,23814>,
<23814,24242,24241>,
<23816,24243,23815>,
<23815,24243,24242>,
<23817,24244,23816>,
<23816,24244,24243>,
<23818,24245,23817>,
<23817,24245,24244>,
<23819,24246,23818>,
<23818,24246,24245>,
<24246,23819,23820>,
<24247,24246,23820>,
<23823,24248,24249>,
<23822,23823,24249>,
<23824,24250,23823>,
<23823,24250,24248>,
<23826,24251,23824>,
<23824,24251,24250>,
<23827,24252,24253>,
<23827,24253,23826>,
<23826,24253,24251>,
<24253,24252,24254>,
<24255,24256,24257>,
<24225,24256,24255>,
<24223,24225,24255>,
<24223,24255,23830>,
<24223,23830,23829>,
<23798,24223,23829>,
<23801,23831,24229>,
<24229,24258,24231>,
<24229,23831,24258>,
<23831,23832,24258>,
<23834,24259,23832>,
<23832,24259,24258>,
<23835,24260,23834>,
<23834,24260,24259>,
<24233,23835,23804>,
<24260,23835,24233>,
<23820,24261,24247>,
<23836,24261,23820>,
<23837,24262,23836>,
<23836,24262,24261>,
<23838,24263,23837>,
<23837,24263,24262>,
<23839,24264,23838>,
<23838,24264,24263>,
<23840,24265,23839>,
<23839,24265,24264>,
<24249,23840,23822>,
<24265,23840,24249>,
<23827,23842,24252>,
<23843,24266,24267>,
<23842,23843,24267>,
<23842,24267,24254>,
<23842,24254,24252>,
<24267,24266,24268>,
<24255,24257,24269>,
<23830,24255,24269>,
<23830,24269,23844>,
<23844,24269,24270>,
<23845,23844,24271>,
<23844,24270,24271>,
<23846,23845,24272>,
<23845,24271,24272>,
<23847,23846,24273>,
<23846,24272,24273>,
<23848,23847,24274>,
<23847,24273,24274>,
<23849,23848,24275>,
<23848,24274,24275>,
<23850,23849,24276>,
<23849,24275,24276>,
<23851,23850,24277>,
<23850,24276,24277>,
<23852,23851,24278>,
<23851,24277,24278>,
<23853,23852,24279>,
<23852,24278,24279>,
<23854,23853,24280>,
<23853,24279,24280>,
<23855,23854,24281>,
<23854,24280,24281>,
<23856,23855,24282>,
<23855,24281,24282>,
<23857,23856,24283>,
<23856,24282,24283>,
<23858,23857,24284>,
<23857,24283,24284>,
<23859,23858,24285>,
<23858,24284,24285>,
<23860,23859,24286>,
<23859,24285,24286>,
<23861,23860,24287>,
<23860,24286,24287>,
<23862,23861,24288>,
<23861,24287,24288>,
<23863,23862,24289>,
<23862,24288,24289>,
<23864,23863,24290>,
<23863,24289,24290>,
<23865,23864,24291>,
<23864,24290,24291>,
<23866,23865,24292>,
<23865,24291,24292>,
<23867,23866,24293>,
<23866,24292,24293>,
<23868,23867,24294>,
<23867,24293,24294>,
<23869,23868,24295>,
<23868,24294,24295>,
<23870,23869,24296>,
<23869,24295,24296>,
<23871,23870,24297>,
<23870,24296,24297>,
<23872,23871,24298>,
<23871,24297,24298>,
<23873,23872,24299>,
<23872,24298,24299>,
<23874,23873,24300>,
<23873,24299,24300>,
<23875,23874,24301>,
<23874,24300,24301>,
<23876,23875,24302>,
<23875,24301,24302>,
<23877,23876,24303>,
<23876,24302,24303>,
<23878,23877,24304>,
<23877,24303,24304>,
<23879,23878,24305>,
<23878,24304,24305>,
<23880,23879,24306>,
<23879,24305,24306>,
<23881,23880,24307>,
<23880,24306,24307>,
<23882,23881,24308>,
<23881,24307,24308>,
<23883,23882,24309>,
<23882,24308,24309>,
<23884,23883,24310>,
<23883,24309,24310>,
<24266,23843,23884>,
<24266,23884,24311>,
<24311,23884,24310>,
<24268,24266,24311>,
<23886,24312,24313>,
<23887,23886,24313>,
<23888,24314,24315>,
<23888,24315,23886>,
<23886,24315,24312>,
<24314,24316,24317>,
<24315,24314,24317>,
<24317,24316,24318>,
<24319,24320,24321>,
<24320,24319,24322>,
<23887,24313,23889>,
<24313,24323,23889>,
<23888,23890,24314>,
<23892,24314,23890>,
<24316,24314,23892>,
<24316,23892,23893>,
<24316,23893,24318>,
<24318,23893,24324>,
<24325,24326,24327>,
<24321,24326,24325>,
<24319,24321,24325>,
<24319,24325,23895>,
<24319,23895,23894>,
<24319,23894,23896>,
<24319,23896,24322>,
<24322,23896,24328>,
<23889,24323,23897>,
<24323,24329,23897>,
<23893,23898,24324>,
<24324,23898,24330>,
<23899,24325,24327>,
<23899,24327,23900>,
<23900,24327,24331>,
<23895,24325,23899>,
<23896,23901,24328>,
<24328,23901,24332>,
<23897,24329,23902>,
<24329,24333,23902>,
<23898,23903,24330>,
<24330,23903,24334>,
<23900,24331,23904>,
<24331,24335,23904>,
<23901,23905,24332>,
<24332,23905,24336>,
<23902,24333,23906>,
<24333,24337,23906>,
<24338,24339,24340>,
<24338,24340,24334>,
<24338,24334,23907>,
<23907,24334,23903>,
<23904,24335,24341>,
<23908,23904,24341>,
<24341,23909,23908>,
<24342,23909,24341>,
<23905,23910,24336>,
<24336,23910,24343>,
<23906,24337,23911>,
<24337,24344,23911>,
<23913,23912,24345>,
<24338,24346,24339>,
<24338,23913,24346>,
<24338,23914,23913>,
<24345,24346,23913>,
<23907,23914,24338>,
<23909,24342,23915>,
<24342,24347,23915>,
<23910,23916,24343>,
<24343,23916,24348>,
<24349,23917,23911>,
<24349,23911,24350>,
<24350,23911,24344>,
<23917,24345,23912>,
<23917,24349,24345>,
<24349,24351,24345>,
<24352,24346,24345>,
<24351,24352,24345>,
<23915,24347,23919>,
<24347,24353,23919>,
<23916,23920,24348>,
<24348,23920,24354>,
<23921,24349,24350>,
<23921,24350,23922>,
<23922,24350,24355>,
<23923,24349,23921>,
<23923,24356,24349>,
<24356,24351,24349>,
<24357,24352,24351>,
<24356,24357,24351>,
<23919,24353,23924>,
<24353,24358,23924>,
<23920,23925,24354>,
<24354,23925,24359>,
<23922,24355,23926>,
<24355,24360,23926>,
<23923,23927,24356>,
<24356,23927,23928>,
<24356,23928,24357>,
<24357,23928,24361>,
<23929,24362,24363>,
<23930,23929,24363>,
<24358,23929,23924>,
<24362,23929,24358>,
<23925,23931,24359>,
<24359,23931,24364>,
<23926,24360,23932>,
<24360,24365,23932>,
<23928,24366,24361>,
<23933,24366,23928>,
<24366,23933,23934>,
<24367,24366,23934>,
<23930,24363,23935>,
<24363,24368,23935>,
<23931,23936,24364>,
<24364,23936,24369>,
<23932,24365,23937>,
<24365,24370,23937>,
<23934,23938,24367>,
<24367,23938,24371>,
<24372,24373,23939>,
<24372,23939,24368>,
<24368,23939,23935>,
<24372,24374,24373>,
<23936,23940,24369>,
<24369,23940,24375>,
<23937,24370,23941>,
<24370,24376,23941>,
<23938,23942,24371>,
<24371,23942,24377>,
<24373,24378,23943>,
<23939,24373,23943>,
<24379,24373,24374>,
<24378,24373,24379>,
<23940,23944,24375>,
<24375,23944,24380>,
<23941,24376,23945>,
<24376,24381,23945>,
<23942,23946,24377>,
<24377,23946,24382>,
<24378,24383,24384>,
<24378,24384,23943>,
<23943,24384,23947>,
<24379,24383,24378>,
<23944,23948,24380>,
<24380,23948,24385>,
<23945,24381,23949>,
<24381,24386,23949>,
<24387,23950,24388>,
<24387,24382,23950>,
<24382,23946,23950>,
<24387,24388,24389>,
<23947,24384,23951>,
<24384,24390,23951>,
<23948,23952,24385>,
<24385,23952,24391>,
<23949,24386,23953>,
<24386,24392,23953>,
<24388,24393,24394>,
<24388,23950,24393>,
<23950,23954,24393>,
<24389,24388,24394>,
<23956,24395,24396>,
<23957,23956,24396>,
<24390,23956,23951>,
<24395,23956,24390>,
<23952,23958,24391>,
<24391,23958,24397>,
<23953,24392,23959>,
<24392,24398,23959>,
<23954,23960,24393>,
<24393,23960,24399>,
<23957,24396,23962>,
<24396,24400,23962>,
<23958,23963,24397>,
<24397,23963,24401>,
<23959,24398,23964>,
<24398,24402,23964>,
<23960,23965,24399>,
<24399,23965,24403>,
<23962,24400,23967>,
<24400,24404,23967>,
<23963,23968,24401>,
<24401,23968,24405>,
<23964,24402,23969>,
<24402,24406,23969>,
<23965,24407,24403>,
<23970,24407,23965>,
<24407,23970,23972>,
<24408,24407,23972>,
<23967,24404,23973>,
<24404,24409,23973>,
<23968,23974,24405>,
<24405,23974,24410>,
<23969,24406,23975>,
<24406,24411,23975>,
<23972,23976,24408>,
<24408,23976,24412>,
<23973,24409,23977>,
<24409,24413,23977>,
<23974,23978,24410>,
<24410,23978,24414>,
<23975,24411,23979>,
<24411,24415,23979>,
<24416,23980,24417>,
<24416,24412,23980>,
<24412,23976,23980>,
<24416,24417,24418>,
<23977,24413,23981>,
<24413,24419,23981>,
<23978,23982,24414>,
<24414,23982,24420>,
<23979,24415,23983>,
<24415,24421,23983>,
<24417,24422,24423>,
<24417,23980,24422>,
<23980,23984,24422>,
<24418,24417,24423>,
<23981,24419,23985>,
<24419,24424,23985>,
<23982,23986,24420>,
<24420,23986,24425>,
<23983,24421,23987>,
<24421,24426,23987>,
<23984,23988,24422>,
<24422,23988,24427>,
<23985,24424,23989>,
<24424,24428,23989>,
<23986,23990,24425>,
<24425,23990,24429>,
<23987,24426,23991>,
<24426,24430,23991>,
<23988,23992,24427>,
<24427,23992,24431>,
<23989,24428,23993>,
<24428,24432,23993>,
<23990,23994,24429>,
<24429,23994,24433>,
<23991,24430,23995>,
<24430,24434,23995>,
<23992,23996,24431>,
<24431,23996,24435>,
<23993,24432,23997>,
<24432,24436,23997>,
<23994,23998,24433>,
<24433,23998,24437>,
<23995,24434,23999>,
<24434,24438,23999>,
<23996,24000,24435>,
<24435,24000,24439>,
<23997,24436,24001>,
<24436,24440,24001>,
<23998,24002,24437>,
<24437,24002,24441>,
<23999,24438,24003>,
<24438,24442,24003>,
<24000,24004,24439>,
<24439,24004,24443>,
<24001,24440,24005>,
<24440,24444,24005>,
<24002,24006,24441>,
<24441,24006,24445>,
<24003,24442,24007>,
<24442,24446,24007>,
<24004,24008,24443>,
<24443,24008,24447>,
<24005,24444,24009>,
<24444,24448,24009>,
<24006,24010,24445>,
<24445,24010,24449>,
<24007,24446,24011>,
<24446,24450,24011>,
<24008,24012,24447>,
<24447,24012,24451>,
<24009,24448,24452>,
<24013,24009,24452>,
<24452,24015,24013>,
<24453,24015,24452>,
<24010,24016,24449>,
<24449,24016,24454>,
<24011,24450,24017>,
<24450,24455,24017>,
<24020,24456,24457>,
<24019,24456,24020>,
<24451,24012,24020>,
<24457,24451,24020>,
<24015,24453,24021>,
<24453,24458,24021>,
<24016,24022,24454>,
<24454,24022,24459>,
<24017,24455,24023>,
<24455,24460,24023>,
<24019,24024,24456>,
<24456,24024,24461>,
<24021,24458,24025>,
<24458,24462,24025>,
<24022,24026,24459>,
<24459,24026,24463>,
<24023,24460,24027>,
<24460,24464,24027>,
<24024,24028,24461>,
<24461,24028,24465>,
<24025,24462,24029>,
<24462,24466,24029>,
<24026,24030,24463>,
<24463,24030,24467>,
<24027,24464,24031>,
<24464,24468,24031>,
<24028,24032,24465>,
<24465,24032,24469>,
<24029,24466,24033>,
<24466,24470,24033>,
<24030,24034,24467>,
<24467,24034,24471>,
<24031,24468,24035>,
<24468,24472,24035>,
<24032,24036,24469>,
<24469,24036,24473>,
<24033,24470,24037>,
<24470,24474,24037>,
<24034,24038,24471>,
<24471,24038,24475>,
<24035,24472,24039>,
<24472,24476,24039>,
<24036,24040,24473>,
<24473,24040,24477>,
<24037,24474,24041>,
<24474,24478,24041>,
<24038,24042,24475>,
<24475,24042,24479>,
<24039,24476,24043>,
<24476,24480,24043>,
<24045,24481,24482>,
<24044,24481,24045>,
<24477,24040,24045>,
<24482,24477,24045>,
<24041,24478,24046>,
<24478,24483,24046>,
<24042,24047,24479>,
<24479,24047,24484>,
<24043,24480,24048>,
<24480,24485,24048>,
<24044,24049,24481>,
<24481,24049,24486>,
<24046,24483,24050>,
<24483,24487,24050>,
<24047,24051,24484>,
<24484,24051,24488>,
<24048,24485,24052>,
<24485,24489,24052>,
<24490,24049,24053>,
<24490,24491,24049>,
<24491,24486,24049>,
<24053,24054,24490>,
<24492,24055,24050>,
<24492,24050,24493>,
<24493,24050,24487>,
<24055,24492,24056>,
<24051,24057,24488>,
<24488,24057,24494>,
<24052,24489,24058>,
<24489,24495,24058>,
<24061,24491,24490>,
<24061,24060,24491>,
<24060,24496,24491>,
<24054,24061,24490>,
<24492,24493,24497>,
<24497,24056,24492>,
<24497,24498,24056>,
<24498,24063,24056>,
<24057,24064,24494>,
<24494,24064,24499>,
<24058,24495,24065>,
<24495,24500,24065>,
<24060,24067,24496>,
<24496,24067,24501>,
<24068,24502,24503>,
<24069,24068,24503>,
<24498,24068,24063>,
<24502,24068,24498>,
<24064,24070,24499>,
<24499,24070,24504>,
<24065,24500,24071>,
<24500,24505,24071>,
<24067,24073,24501>,
<24501,24073,24506>,
<24069,24503,24074>,
<24503,24507,24074>,
<24070,24075,24504>,
<24504,24075,24508>,
<24071,24505,24076>,
<24505,24509,24076>,
<24073,24510,24506>,
<24077,24510,24073>,
<24510,24077,24078>,
<24511,24510,24078>,
<24074,24507,24079>,
<24507,24512,24079>,
<24075,24080,24508>,
<24508,24080,24513>,
<24076,24509,24081>,
<24509,24514,24081>,
<24083,24082,24515>,
<24083,24515,24516>,
<24083,24516,24078>,
<24078,24516,24511>,
<24079,24512,24085>,
<24512,24517,24085>,
<24080,24086,24513>,
<24513,24086,24518>,
<24081,24514,24087>,
<24514,24519,24087>,
<24515,24520,24521>,
<24515,24082,24520>,
<24082,24089,24520>,
<24516,24515,24521>,
<24085,24517,24522>,
<24090,24085,24522>,
<24523,24522,24524>,
<24523,24091,24522>,
<24091,24090,24522>,
<24091,24523,24525>,
<24091,24525,24086>,
<24086,24525,24518>,
<24526,24092,24087>,
<24526,24087,24527>,
<24527,24087,24519>,
<24528,24092,24526>,
<24528,24529,24092>,
<24529,24093,24092>,
<24520,24089,24093>,
<24529,24520,24093>,
<24523,24524,24530>,
<24525,24523,24530>,
<24526,24527,24531>,
<24528,24526,24531>,
<24095,24532,24533>,
<24096,24095,24533>,
<24097,24534,24095>,
<24095,24534,24532>,
<24098,24535,24097>,
<24097,24535,24534>,
<24099,24536,24098>,
<24098,24536,24535>,
<24100,24537,24099>,
<24099,24537,24536>,
<24101,24538,24100>,
<24100,24538,24537>,
<24102,24539,24101>,
<24101,24539,24538>,
<24103,24540,24102>,
<24102,24540,24539>,
<24104,24541,24103>,
<24103,24541,24540>,
<24105,24542,24104>,
<24104,24542,24541>,
<24106,24543,24105>,
<24105,24543,24542>,
<24107,24544,24106>,
<24106,24544,24543>,
<24108,24545,24107>,
<24107,24545,24544>,
<24109,24546,24108>,
<24108,24546,24545>,
<24110,24547,24109>,
<24109,24547,24546>,
<24111,24548,24110>,
<24110,24548,24547>,
<24112,24549,24111>,
<24111,24549,24548>,
<24113,24550,24112>,
<24112,24550,24549>,
<24114,24551,24113>,
<24113,24551,24550>,
<24115,24552,24114>,
<24114,24552,24551>,
<24116,24553,24115>,
<24115,24553,24552>,
<24117,24554,24116>,
<24116,24554,24553>,
<24118,24555,24117>,
<24117,24555,24554>,
<24119,24556,24118>,
<24118,24556,24555>,
<24120,24557,24119>,
<24119,24557,24556>,
<24121,24558,24120>,
<24120,24558,24557>,
<24122,24559,24121>,
<24121,24559,24558>,
<24123,24560,24122>,
<24122,24560,24559>,
<24124,24561,24123>,
<24123,24561,24560>,
<24125,24562,24124>,
<24124,24562,24561>,
<24126,24563,24125>,
<24125,24563,24562>,
<24127,24564,24126>,
<24126,24564,24563>,
<24128,24565,24127>,
<24127,24565,24564>,
<24129,24566,24128>,
<24128,24566,24565>,
<24130,24567,24129>,
<24129,24567,24566>,
<24132,24568,24130>,
<24130,24568,24567>,
<24134,24569,24132>,
<24132,24569,24568>,
<24136,24570,24134>,
<24134,24570,24569>,
<24137,24571,24136>,
<24136,24571,24570>,
<24138,24572,24137>,
<24137,24572,24571>,
<24139,24573,24138>,
<24138,24573,24572>,
<24140,24574,24139>,
<24139,24574,24573>,
<24141,24575,24140>,
<24140,24575,24574>,
<24142,24576,24577>,
<24142,24577,24141>,
<24141,24577,24575>,
<24577,24576,24578>,
<24579,24143,24096>,
<24579,24096,24580>,
<24580,24096,24533>,
<24143,24579,24145>,
<24147,24146,24581>,
<24147,24582,24148>,
<24581,24582,24147>,
<24148,24583,24149>,
<24582,24583,24148>,
<24149,24583,24150>,
<24576,24584,24585>,
<24576,24142,24584>,
<24142,24152,24584>,
<24578,24576,24585>,
<24579,24580,24586>,
<24586,24145,24579>,
<24586,24587,24145>,
<24587,24154,24145>,
<24588,24589,24590>,
<24588,24591,24592>,
<24590,24591,24588>,
<24591,24593,24592>,
<24581,24594,24595>,
<24581,24146,24594>,
<24146,24156,24594>,
<24582,24581,24595>,
<24596,24582,24595>,
<24583,24582,24596>,
<24597,24583,24596>,
<24150,24583,24597>,
<24150,24597,24157>,
<24157,24597,24598>,
<24598,24158,24157>,
<24599,24158,24598>,
<24160,24159,24600>,
<24160,24600,24601>,
<24160,24601,24152>,
<24152,24601,24584>,
<24154,24587,24602>,
<24161,24154,24602>,
<24603,24602,24604>,
<24603,24162,24602>,
<24162,24161,24602>,
<24605,24162,24603>,
<24605,24606,24162>,
<24606,24163,24162>,
<24164,24163,24607>,
<24163,24606,24607>,
<24165,24164,24608>,
<24164,24607,24608>,
<24166,24165,24609>,
<24165,24608,24609>,
<24167,24166,24610>,
<24166,24609,24610>,
<24168,24167,24611>,
<24167,24610,24611>,
<24169,24168,24612>,
<24168,24611,24612>,
<24589,24588,24170>,
<24589,24170,24612>,
<24612,24170,24169>,
<24171,24170,24588>,
<24592,24171,24588>,
<24592,24593,24613>,
<24592,24613,24171>,
<24171,24613,24172>,
<24173,24172,24614>,
<24172,24613,24614>,
<24174,24173,24615>,
<24173,24614,24615>,
<24615,24176,24174>,
<24616,24176,24615>,
<24178,24617,24618>,
<24177,24617,24178>,
<24179,24178,24619>,
<24178,24618,24619>,
<24181,24620,24621>,
<24181,24179,24620>,
<24179,24619,24620>,
<24620,24622,24621>,
<24623,24624,24625>,
<24623,24183,24182>,
<24623,24625,24183>,
<24625,24626,24183>,
<24184,24183,24627>,
<24183,24626,24627>,
<24185,24184,24628>,
<24184,24627,24628>,
<24186,24185,24629>,
<24185,24628,24629>,
<24187,24186,24630>,
<24186,24629,24630>,
<24188,24187,24631>,
<24187,24630,24631>,
<24594,24156,24188>,
<24631,24594,24188>,
<24158,24599,24632>,
<24189,24158,24632>,
<24190,24189,24633>,
<24189,24632,24633>,
<24634,24633,24635>,
<24634,24191,24633>,
<24191,24190,24633>,
<24191,24634,24636>,
<24159,24191,24636>,
<24159,24636,24637>,
<24159,24637,24600>,
<24601,24600,24637>,
<24603,24604,24638>,
<24605,24603,24638>,
<24176,24616,24639>,
<24192,24176,24639>,
<24193,24192,24640>,
<24192,24639,24640>,
<24640,24194,24193>,
<24641,24194,24640>,
<24196,24642,24643>,
<24195,24642,24196>,
<24197,24196,24644>,
<24196,24643,24644>,
<24617,24177,24197>,
<24644,24617,24197>,
<24181,24621,24198>,
<24621,24622,24645>,
<24621,24645,24198>,
<24198,24645,24199>,
<24200,24199,24646>,
<24199,24645,24646>,
<24201,24200,24647>,
<24200,24646,24647>,
<24624,24623,24202>,
<24624,24202,24647>,
<24647,24202,24201>,
<24182,24202,24623>,
<24634,24635,24648>,
<24636,24634,24648>,
<24194,24641,24649>,
<24203,24194,24649>,
<24204,24203,24650>,
<24203,24649,24650>,
<24205,24204,24651>,
<24204,24650,24651>,
<24642,24195,24205>,
<24651,24642,24205>,
<24652,24653,24654>,
<24652,24208,24207>,
<24652,24207,24653>,
<24653,24207,24655>,
<24655,24207,24209>,
<24656,24655,24209>,
<24657,24658,24659>,
<24657,24660,24661>,
<24658,24657,24661>,
<24661,24660,24662>,
<24211,24663,24664>,
<24212,24211,24664>,
<24213,24665,24211>,
<24211,24665,24663>,
<24214,24666,24213>,
<24213,24666,24665>,
<24215,24667,24214>,
<24214,24667,24666>,
<24216,24668,24215>,
<24215,24668,24667>,
<24217,24669,24216>,
<24216,24669,24668>,
<24654,24218,24652>,
<24654,24669,24218>,
<24669,24217,24218>,
<24208,24652,24218>,
<24209,24670,24656>,
<24219,24670,24209>,
<24221,24671,24219>,
<24219,24671,24670>,
<24671,24221,24222>,
<24672,24671,24222>,
<24673,24674,24675>,
<24673,24225,24224>,
<24673,24224,24674>,
<24674,24224,24676>,
<24659,24226,24657>,
<24659,24676,24226>,
<24676,24224,24226>,
<24227,24657,24226>,
<24660,24657,24227>,
<24660,24677,24662>,
<24660,24227,24677>,
<24227,24228,24677>,
<24230,24678,24228>,
<24228,24678,24677>,
<24231,24679,24680>,
<24231,24680,24230>,
<24230,24680,24678>,
<24680,24679,24681>,
<24682,24683,24684>,
<24682,24233,24232>,
<24682,24232,24683>,
<24683,24232,24685>,
<24686,24687,24685>,
<24686,24685,24234>,
<24234,24685,24232>,
<24688,24686,24234>,
<24688,24234,24689>,
<24689,24234,24235>,
<24236,24690,24235>,
<24235,24690,24689>,
<24237,24691,24236>,
<24236,24691,24690>,
<24238,24692,24237>,
<24237,24692,24691>,
<24239,24693,24238>,
<24238,24693,24692>,
<24240,24694,24239>,
<24239,24694,24693>,
<24664,24240,24212>,
<24694,24240,24664>,
<24222,24695,24672>,
<24241,24695,24222>,
<24242,24696,24241>,
<24241,24696,24695>,
<24243,24697,24242>,
<24242,24697,24696>,
<24244,24698,24243>,
<24243,24698,24697>,
<24245,24699,24244>,
<24244,24699,24698>,
<24246,24700,24245>,
<24245,24700,24699>,
<24247,24701,24702>,
<24247,24702,24246>,
<24246,24702,24700>,
<24702,24701,24703>,
<24248,24704,24249>,
<24705,24704,24248>,
<24705,24248,24706>,
<24706,24248,24250>,
<24251,24707,24250>,
<24250,24707,24706>,
<24253,24708,24251>,
<24251,24708,24707>,
<24254,24709,24710>,
<24254,24710,24253>,
<24253,24710,24708>,
<24710,24709,24711>,
<24712,24713,24714>,
<24675,24713,24712>,
<24673,24675,24712>,
<24673,24712,24257>,
<24673,24257,24256>,
<24225,24673,24256>,
<24231,24258,24679>,
<24679,24715,24681>,
<24679,24258,24715>,
<24258,24259,24715>,
<24684,24260,24682>,
<24684,24715,24260>,
<24715,24259,24260>,
<24233,24682,24260>,
<24686,24716,24687>,
<24688,24716,24686>,
<24247,24261,24701>,
<24701,24717,24703>,
<24701,24261,24717>,
<24261,24262,24717>,
<24263,24718,24262>,
<24262,24718,24717>,
<24264,24719,24263>,
<24263,24719,24718>,
<24265,24720,24264>,
<24264,24720,24719>,
<24704,24265,24249>,
<24704,24721,24265>,
<24721,24720,24265>,
<24705,24721,24704>,
<24254,24267,24709>,
<24709,24267,24268>,
<24709,24268,24711>,
<24711,24268,24722>,
<24712,24714,24723>,
<24257,24712,24723>,
<24257,24723,24269>,
<24269,24723,24724>,
<24270,24269,24725>,
<24269,24724,24725>,
<24271,24270,24726>,
<24270,24725,24726>,
<24272,24271,24727>,
<24271,24726,24727>,
<24273,24272,24728>,
<24272,24727,24728>,
<24274,24273,24729>,
<24273,24728,24729>,
<24275,24274,24730>,
<24274,24729,24730>,
<24276,24275,24731>,
<24275,24730,24731>,
<24277,24276,24732>,
<24276,24731,24732>,
<24278,24277,24733>,
<24277,24732,24733>,
<24279,24278,24734>,
<24278,24733,24734>,
<24280,24279,24735>,
<24279,24734,24735>,
<24281,24280,24736>,
<24280,24735,24736>,
<24282,24281,24737>,
<24281,24736,24737>,
<24283,24282,24738>,
<24282,24737,24738>,
<24284,24283,24739>,
<24283,24738,24739>,
<24285,24284,24740>,
<24284,24739,24740>,
<24286,24285,24741>,
<24285,24740,24741>,
<24287,24286,24742>,
<24286,24741,24742>,
<24288,24287,24743>,
<24287,24742,24743>,
<24289,24288,24744>,
<24288,24743,24744>,
<24290,24289,24745>,
<24289,24744,24745>,
<24291,24290,24746>,
<24290,24745,24746>,
<24292,24291,24747>,
<24291,24746,24747>,
<24293,24292,24748>,
<24292,24747,24748>,
<24294,24293,24749>,
<24293,24748,24749>,
<24295,24294,24750>,
<24294,24749,24750>,
<24296,24295,24751>,
<24295,24750,24751>,
<24297,24296,24752>,
<24296,24751,24752>,
<24298,24297,24753>,
<24297,24752,24753>,
<24299,24298,24754>,
<24298,24753,24754>,
<24300,24299,24755>,
<24299,24754,24755>,
<24301,24300,24756>,
<24300,24755,24756>,
<24302,24301,24757>,
<24301,24756,24757>,
<24303,24302,24758>,
<24302,24757,24758>,
<24304,24303,24759>,
<24303,24758,24759>,
<24305,24304,24760>,
<24304,24759,24760>,
<24306,24305,24761>,
<24305,24760,24761>,
<24307,24306,24762>,
<24306,24761,24762>,
<24308,24307,24763>,
<24307,24762,24763>,
<24309,24308,24764>,
<24308,24763,24764>,
<24310,24309,24765>,
<24309,24764,24765>,
<24311,24310,24766>,
<24310,24765,24766>,
<24722,24268,24311>,
<24766,24722,24311>,
<24767,24768,24769>,
<24768,24767,24770>,
<24312,24771,24772>,
<24313,24312,24772>,
<24315,24773,24312>,
<24312,24773,24771>,
<24317,24774,24315>,
<24315,24774,24773>,
<24774,24317,24318>,
<24775,24774,24318>,
<24320,24767,24769>,
<24320,24769,24321>,
<24321,24769,24776>,
<24767,24320,24322>,
<24767,24322,24770>,
<24770,24322,24777>,
<24313,24772,24323>,
<24772,24778,24323>,
<24318,24324,24775>,
<24775,24324,24779>,
<24326,24780,24781>,
<24327,24326,24781>,
<24776,24326,24321>,
<24780,24326,24776>,
<24322,24328,24777>,
<24777,24328,24782>,
<24323,24778,24329>,
<24778,24783,24329>,
<24324,24330,24779>,
<24779,24330,24784>,
<24327,24781,24331>,
<24781,24785,24331>,
<24328,24332,24782>,
<24782,24332,24786>,
<24329,24783,24333>,
<24783,24787,24333>,
<24330,24334,24784>,
<24784,24334,24788>,
<24789,24790,24335>,
<24789,24335,24785>,
<24785,24335,24331>,
<24789,24791,24790>,
<24332,24336,24786>,
<24786,24336,24792>,
<24333,24787,24337>,
<24787,24793,24337>,
<24340,24794,24795>,
<24339,24794,24340>,
<24788,24334,24340>,
<24795,24788,24340>,
<24335,24790,24341>,
<24790,24342,24341>,
<24790,24791,24342>,
<24791,24796,24342>,
<24336,24343,24792>,
<24792,24343,24797>,
<24337,24793,24344>,
<24793,24798,24344>,
<24339,24346,24794>,
<24794,24346,24799>,
<24342,24796,24347>,
<24796,24800,24347>,
<24343,24348,24797>,
<24797,24348,24801>,
<24344,24798,24350>,
<24798,24802,24350>,
<24346,24352,24799>,
<24799,24352,24803>,
<24347,24800,24353>,
<24800,24804,24353>,
<24348,24354,24801>,
<24801,24354,24805>,
<24350,24802,24355>,
<24802,24806,24355>,
<24352,24357,24803>,
<24803,24357,24807>,
<24353,24804,24358>,
<24804,24808,24358>,
<24354,24359,24805>,
<24805,24359,24809>,
<24355,24806,24360>,
<24806,24810,24360>,
<24357,24361,24807>,
<24807,24361,24811>,
<24362,24812,24813>,
<24363,24362,24813>,
<24808,24362,24358>,
<24812,24362,24808>,
<24359,24364,24809>,
<24809,24364,24814>,
<24360,24810,24365>,
<24810,24815,24365>,
<24816,24361,24366>,
<24816,24817,24361>,
<24817,24811,24361>,
<24366,24367,24816>,
<24818,24819,24368>,
<24818,24368,24813>,
<24813,24368,24363>,
<24818,24820,24819>,
<24364,24369,24814>,
<24814,24369,24821>,
<24365,24815,24370>,
<24815,24822,24370>,
<24816,24823,24817>,
<24823,24816,24367>,
<24823,24367,24824>,
<24824,24367,24371>,
<24368,24819,24372>,
<24819,24374,24372>,
<24819,24820,24374>,
<24820,24825,24374>,
<24369,24375,24821>,
<24821,24375,24826>,
<24370,24822,24376>,
<24822,24827,24376>,
<24371,24377,24824>,
<24824,24377,24828>,
<24374,24825,24379>,
<24825,24829,24379>,
<24375,24380,24826>,
<24826,24380,24830>,
<24376,24827,24381>,
<24827,24831,24381>,
<24832,24382,24833>,
<24832,24828,24382>,
<24828,24377,24382>,
<24832,24833,24834>,
<24383,24835,24384>,
<24383,24836,24835>,
<24383,24379,24836>,
<24379,24829,24836>,
<24380,24385,24830>,
<24830,24385,24837>,
<24381,24831,24386>,
<24831,24838,24386>,
<24382,24387,24833>,
<24833,24387,24389>,
<24833,24389,24834>,
<24834,24389,24839>,
<24835,24840,24841>,
<24835,24841,24384>,
<24384,24841,24390>,
<24836,24840,24835>,
<24385,24391,24837>,
<24837,24391,24842>,
<24386,24838,24392>,
<24838,24843,24392>,
<24394,24844,24845>,
<24393,24844,24394>,
<24839,24389,24394>,
<24845,24839,24394>,
<24395,24846,24396>,
<24395,24847,24846>,
<24395,24390,24847>,
<24390,24841,24847>,
<24391,24397,24842>,
<24842,24397,24848>,
<24392,24843,24398>,
<24843,24849,24398>,
<24393,24399,24844>,
<24844,24399,24850>,
<24846,24851,24852>,
<24846,24852,24396>,
<24396,24852,24400>,
<24847,24851,24846>,
<24397,24401,24848>,
<24848,24401,24853>,
<24398,24849,24402>,
<24849,24854,24402>,
<24399,24403,24850>,
<24850,24403,24855>,
<24400,24852,24404>,
<24852,24856,24404>,
<24401,24405,24853>,
<24853,24405,24857>,
<24402,24854,24406>,
<24854,24858,24406>,
<24403,24859,24855>,
<24407,24859,24403>,
<24859,24407,24408>,
<24860,24859,24408>,
<24404,24856,24409>,
<24856,24861,24409>,
<24405,24410,24857>,
<24857,24410,24862>,
<24406,24858,24411>,
<24858,24863,24411>,
<24408,24412,24860>,
<24860,24412,24864>,
<24409,24861,24413>,
<24861,24865,24413>,
<24410,24414,24862>,
<24862,24414,24866>,
<24411,24863,24415>,
<24863,24867,24415>,
<24412,24868,24864>,
<24416,24868,24412>,
<24868,24416,24418>,
<24869,24868,24418>,
<24413,24865,24419>,
<24865,24870,24419>,
<24414,24420,24866>,
<24866,24420,24871>,
<24415,24867,24421>,
<24867,24872,24421>,
<24423,24873,24874>,
<24422,24873,24423>,
<24869,24418,24423>,
<24874,24869,24423>,
<24419,24870,24424>,
<24870,24875,24424>,
<24420,24425,24871>,
<24871,24425,24876>,
<24421,24872,24426>,
<24872,24877,24426>,
<24422,24427,24873>,
<24873,24427,24878>,
<24879,24880,24881>,
<24879,24875,24880>,
<24879,24428,24875>,
<24428,24424,24875>,
<24425,24429,24876>,
<24876,24429,24882>,
<24426,24877,24430>,
<24877,24883,24430>,
<24427,24431,24878>,
<24878,24431,24884>,
<24879,24881,24885>,
<24885,24428,24879>,
<24885,24886,24428>,
<24886,24432,24428>,
<24429,24433,24882>,
<24882,24433,24887>,
<24430,24883,24434>,
<24883,24888,24434>,
<24431,24435,24884>,
<24884,24435,24889>,
<24432,24886,24436>,
<24886,24890,24436>,
<24433,24437,24887>,
<24887,24437,24891>,
<24434,24888,24438>,
<24888,24892,24438>,
<24435,24439,24889>,
<24889,24439,24893>,
<24436,24890,24440>,
<24890,24894,24440>,
<24437,24441,24891>,
<24891,24441,24895>,
<24438,24892,24442>,
<24892,24896,24442>,
<24439,24443,24893>,
<24893,24443,24897>,
<24440,24894,24444>,
<24894,24898,24444>,
<24441,24445,24895>,
<24895,24445,24899>,
<24442,24896,24446>,
<24896,24900,24446>,
<24443,24447,24897>,
<24897,24447,24901>,
<24444,24898,24448>,
<24898,24902,24448>,
<24445,24449,24899>,
<24899,24449,24903>,
<24446,24900,24450>,
<24900,24904,24450>,
<24447,24451,24901>,
<24901,24451,24905>,
<24448,24902,24906>,
<24452,24448,24906>,
<24906,24453,24452>,
<24907,24453,24906>,
<24449,24454,24903>,
<24903,24454,24908>,
<24450,24904,24455>,
<24904,24909,24455>,
<24457,24456,24910>,
<24457,24910,24911>,
<24457,24911,24451>,
<24451,24911,24905>,
<24453,24907,24458>,
<24907,24912,24458>,
<24454,24459,24908>,
<24908,24459,24913>,
<24455,24909,24460>,
<24909,24914,24460>,
<24910,24915,24916>,
<24910,24456,24915>,
<24456,24461,24915>,
<24911,24910,24916>,
<24458,24912,24462>,
<24912,24917,24462>,
<24459,24463,24913>,
<24913,24463,24918>,
<24460,24914,24464>,
<24914,24919,24464>,
<24461,24465,24915>,
<24915,24465,24920>,
<24462,24917,24466>,
<24917,24921,24466>,
<24463,24467,24918>,
<24918,24467,24922>,
<24464,24919,24468>,
<24919,24923,24468>,
<24465,24469,24920>,
<24920,24469,24924>,
<24466,24921,24470>,
<24921,24925,24470>,
<24467,24471,24922>,
<24922,24471,24926>,
<24468,24923,24472>,
<24923,24927,24472>,
<24469,24473,24924>,
<24924,24473,24928>,
<24470,24925,24474>,
<24925,24929,24474>,
<24471,24475,24926>,
<24926,24475,24930>,
<24472,24927,24476>,
<24927,24931,24476>,
<24932,24933,24934>,
<24932,24934,24928>,
<24932,24928,24477>,
<24477,24928,24473>,
<24474,24929,24478>,
<24929,24935,24478>,
<24475,24479,24930>,
<24930,24479,24936>,
<24476,24931,24480>,
<24931,24937,24480>,
<24482,24933,24932>,
<24482,24481,24933>,
<24481,24938,24933>,
<24477,24482,24932>,
<24478,24935,24483>,
<24935,24939,24483>,
<24479,24484,24936>,
<24936,24484,24940>,
<24480,24937,24485>,
<24937,24941,24485>,
<24481,24486,24938>,
<24938,24486,24942>,
<24483,24939,24487>,
<24939,24943,24487>,
<24484,24488,24940>,
<24940,24488,24944>,
<24485,24941,24489>,
<24941,24945,24489>,
<24486,24491,24942>,
<24942,24491,24946>,
<24487,24943,24493>,
<24943,24947,24493>,
<24488,24494,24944>,
<24944,24494,24948>,
<24489,24945,24495>,
<24945,24949,24495>,
<24491,24496,24946>,
<24946,24496,24950>,
<24951,24497,24493>,
<24951,24493,24952>,
<24952,24493,24947>,
<24497,24951,24498>,
<24494,24499,24948>,
<24948,24499,24953>,
<24495,24949,24500>,
<24949,24954,24500>,
<24496,24501,24950>,
<24950,24501,24955>,
<24502,24951,24952>,
<24502,24952,24503>,
<24503,24952,24956>,
<24498,24951,24502>,
<24499,24504,24953>,
<24953,24504,24957>,
<24500,24954,24505>,
<24954,24958,24505>,
<24501,24506,24955>,
<24955,24506,24959>,
<24503,24956,24507>,
<24956,24960,24507>,
<24504,24508,24957>,
<24957,24508,24961>,
<24505,24958,24509>,
<24958,24962,24509>,
<24506,24963,24959>,
<24510,24963,24506>,
<24963,24510,24511>,
<24964,24963,24511>,
<24507,24960,24512>,
<24960,24965,24512>,
<24508,24513,24961>,
<24961,24513,24966>,
<24509,24962,24514>,
<24962,24967,24514>,
<24511,24516,24964>,
<24964,24516,24968>,
<24512,24965,24517>,
<24965,24969,24517>,
<24513,24518,24966>,
<24966,24518,24970>,
<24514,24967,24519>,
<24967,24971,24519>,
<24521,24520,24972>,
<24521,24972,24973>,
<24521,24973,24516>,
<24516,24973,24968>,
<24517,24969,24974>,
<24522,24517,24974>,
<24974,24524,24522>,
<24975,24524,24974>,
<24518,24525,24970>,
<24970,24525,24976>,
<24519,24971,24527>,
<24971,24977,24527>,
<24529,24978,24979>,
<24528,24978,24529>,
<24972,24520,24529>,
<24972,24529,24980>,
<24980,24529,24979>,
<24973,24972,24980>,
<24524,24975,24981>,
<24530,24524,24981>,
<24976,24525,24530>,
<24981,24976,24530>,
<24527,24977,24982>,
<24531,24527,24982>,
<24978,24528,24531>,
<24982,24978,24531>,
<24532,24983,24984>,
<24533,24532,24984>,
<24534,24985,24532>,
<24532,24985,24983>,
<24535,24986,24534>,
<24534,24986,24985>,
<24536,24987,24535>,
<24535,24987,24986>,
<24537,24988,24536>,
<24536,24988,24987>,
<24538,24989,24537>,
<24537,24989,24988>,
<24539,24990,24538>,
<24538,24990,24989>,
<24540,24991,24539>,
<24539,24991,24990>,
<24541,24992,24540>,
<24540,24992,24991>,
<24542,24993,24541>,
<24541,24993,24992>,
<24543,24994,24542>,
<24542,24994,24993>,
<24544,24995,24543>,
<24543,24995,24994>,
<24545,24996,24544>,
<24544,24996,24995>,
<24546,24997,24545>,
<24545,24997,24996>,
<24547,24998,24546>,
<24546,24998,24997>,
<24548,24999,24547>,
<24547,24999,24998>,
<24549,25000,24548>,
<24548,25000,24999>,
<24550,25001,24549>,
<24549,25001,25000>,
<24551,25002,24550>,
<24550,25002,25001>,
<24552,25003,24551>,
<24551,25003,25002>,
<24553,25004,24552>,
<24552,25004,25003>,
<24554,25005,24553>,
<24553,25005,25004>,
<24555,25006,24554>,
<24554,25006,25005>,
<24556,25007,24555>,
<24555,25007,25006>,
<24557,25008,24556>,
<24556,25008,25007>,
<24558,25009,24557>,
<24557,25009,25008>,
<24559,25010,24558>,
<24558,25010,25009>,
<24560,25011,24559>,
<24559,25011,25010>,
<24561,25012,24560>,
<24560,25012,25011>,
<24562,25013,24561>,
<24561,25013,25012>,
<24563,25014,24562>,
<24562,25014,25013>,
<24564,25015,24563>,
<24563,25015,25014>,
<24565,25016,24564>,
<24564,25016,25015>,
<24566,25017,24565>,
<24565,25017,25016>,
<24567,25018,24566>,
<24566,25018,25017>,
<24568,25019,24567>,
<24567,25019,25018>,
<24569,25020,24568>,
<24568,25020,25019>,
<24570,25021,24569>,
<24569,25021,25020>,
<24571,25022,24570>,
<24570,25022,25021>,
<24572,25023,24571>,
<24571,25023,25022>,
<24573,25024,24572>,
<24572,25024,25023>,
<24574,25025,24573>,
<24573,25025,25024>,
<24575,25026,24574>,
<24574,25026,25025>,
<24577,25027,24575>,
<24575,25027,25026>,
<25027,24577,24578>,
<25028,25027,24578>,
<24533,24984,24580>,
<24984,25029,24580>,
<24585,24584,25030>,
<24585,25030,25031>,
<24585,25031,24578>,
<24578,25031,25028>,
<25032,24586,24580>,
<25032,24580,25033>,
<25033,24580,25029>,
<24586,25032,24587>,
<25034,25035,25036>,
<25036,25037,25034>,
<24590,25038,25039>,
<24589,25038,24590>,
<24591,24590,25040>,
<24590,25039,25040>,
<25040,24593,24591>,
<25041,24593,25040>,
<24595,24594,25042>,
<24595,25043,24596>,
<25042,25043,24595>,
<24596,25044,24597>,
<25043,25044,24596>,
<24597,25045,24598>,
<25044,25045,24597>,
<24598,25045,24599>,
<25030,24601,25046>,
<24584,24601,25030>,
<25047,25031,25030>,
<25046,25047,25030>,
<25032,25033,25048>,
<25049,25048,25050>,
<24602,25048,25049>,
<24602,25032,25048>,
<24602,24587,25032>,
<24602,25049,24604>,
<24606,25051,25052>,
<24605,25051,24606>,
<24607,24606,25053>,
<24606,25052,25053>,
<25035,25034,24608>,
<25035,24608,25053>,
<25053,24608,24607>,
<25034,25037,25054>,
<25034,25054,24608>,
<24608,25054,24609>,
<24610,24609,25055>,
<24609,25054,25055>,
<24611,24610,25056>,
<24610,25055,25056>,
<24612,24611,25057>,
<24611,25056,25057>,
<25038,24589,24612>,
<25057,25038,24612>,
<24593,25041,25058>,
<24613,24593,25058>,
<24614,24613,25059>,
<24613,25058,25059>,
<24615,24614,25060>,
<24614,25059,25060>,
<25060,24616,24615>,
<25061,24616,25060>,
<24618,25062,25063>,
<24617,25062,24618>,
<24619,24618,25064>,
<24618,25063,25064>,
<24620,24619,25065>,
<24619,25064,25065>,
<25065,24622,24620>,
<25066,24622,25065>,
<24625,25067,25068>,
<24624,25067,24625>,
<24626,24625,25069>,
<24625,25068,25069>,
<24627,24626,25070>,
<24626,25069,25070>,
<24628,24627,25071>,
<24627,25070,25071>,
<24629,24628,25072>,
<24628,25071,25072>,
<24630,24629,25073>,
<24629,25072,25073>,
<24631,24630,25074>,
<24630,25073,25074>,
<25042,24594,24631>,
<25042,24631,25075>,
<25075,24631,25074>,
<25043,25042,25075>,
<25076,25043,25075>,
<25044,25043,25076>,
<25077,25044,25076>,
<25045,25044,25077>,
<25078,25045,25077>,
<24599,25045,25078>,
<24599,25078,24632>,
<24632,25078,25079>,
<24633,24632,25080>,
<24632,25079,25080>,
<25080,24635,24633>,
<25081,24635,25080>,
<24637,25082,25083>,
<24636,25082,24637>,
<25046,24601,24637>,
<25046,24637,25084>,
<25084,24637,25083>,
<25047,25046,25084>,
<25049,25050,25085>,
<24604,25049,25085>,
<24604,25085,24638>,
<24638,25085,25086>,
<25051,24605,24638>,
<25086,25051,24638>,
<24616,25061,25087>,
<24639,24616,25087>,
<24640,24639,25088>,
<24639,25087,25088>,
<25088,24641,24640>,
<25089,24641,25088>,
<24643,25090,25091>,
<24642,25090,24643>,
<24644,24643,25092>,
<24643,25091,25092>,
<25062,24617,24644>,
<25092,25062,24644>,
<24622,25066,25093>,
<24645,24622,25093>,
<24646,24645,25094>,
<24645,25093,25094>,
<24647,24646,25095>,
<24646,25094,25095>,
<25067,24624,24647>,
<25095,25067,24647>,
<24635,25081,25096>,
<24648,24635,25096>,
<25082,24636,24648>,
<25096,25082,24648>,
<24641,25089,25097>,
<24649,24641,25097>,
<24650,24649,25098>,
<24649,25097,25098>,
<24651,24650,25099>,
<24650,25098,25099>,
<25090,24642,24651>,
<25099,25090,24651>,
<24653,25100,25101>,
<24654,24653,25101>,
<24655,25102,24653>,
<24653,25102,25100>,
<25102,24655,24656>,
<25103,25102,24656>,
<25104,25105,25106>,
<25104,24659,24658>,
<25104,24658,25105>,
<25105,24658,25107>,
<24661,25108,24658>,
<24658,25108,25107>,
<25108,24661,24662>,
<25109,25108,24662>,
<25110,25111,25112>,
<25110,25113,25114>,
<25111,25110,25114>,
<25113,25115,25116>,
<25114,25113,25116>,
<25115,24664,24663>,
<25115,24663,25116>,
<25117,25118,24663>,
<25118,25116,24663>,
<24663,24665,25119>,
<25117,24663,25119>,
<24665,24666,25120>,
<25119,24665,25120>,
<25121,25120,24666>,
<25121,24666,25122>,
<25122,24666,24667>,
<24668,25123,24667>,
<24667,25123,25122>,
<24669,25124,24668>,
<24668,25124,25123>,
<25101,24669,24654>,
<25124,24669,25101>,
<24656,25125,25103>,
<24670,25125,24656>,
<24671,25126,24670>,
<24670,25126,25125>,
<25126,24671,24672>,
<25127,25126,24672>,
<25128,25129,25130>,
<25128,25131,25132>,
<25129,25128,25132>,
<25132,25131,25133>,
<25134,25135,25136>,
<25135,25134,25137>,
<25138,25139,25140>,
<25138,24675,24674>,
<25138,24674,25139>,
<25139,24674,25141>,
<25106,24676,25104>,
<25106,25141,24676>,
<25141,24674,24676>,
<24659,25104,24676>,
<24662,25142,25109>,
<24677,25142,24662>,
<24678,25143,24677>,
<24677,25143,25142>,
<24680,25144,24678>,
<24678,25144,25143>,
<24681,25145,25146>,
<24681,25146,24680>,
<24680,25146,25144>,
<25145,24684,24683>,
<25145,24683,25146>,
<25146,24683,25147>,
<25148,25149,25147>,
<25148,25147,24685>,
<24685,25147,24683>,
<24685,24687,25148>,
<24689,25150,25151>,
<24688,24689,25151>,
<24690,25152,24689>,
<24689,25152,25150>,
<24691,25153,24690>,
<24690,25153,25152>,
<25112,24692,25110>,
<25112,25153,24692>,
<25153,24691,24692>,
<24693,25110,24692>,
<25113,25110,24693>,
<24694,25113,24693>,
<25115,25113,24694>,
<25117,25154,25118>,
<24664,25115,24694>,
<25119,25154,25117>,
<25155,25154,25119>,
<25120,25155,25119>,
<25156,25155,25120>,
<25121,25156,25120>,
<24672,25157,25127>,
<24695,25157,24672>,
<24696,25158,24695>,
<24695,25158,25157>,
<24697,25159,24696>,
<24696,25159,25158>,
<25130,24698,25128>,
<25130,25159,24698>,
<25159,24697,24698>,
<24699,25128,24698>,
<25131,25128,24699>,
<25131,25160,25133>,
<25131,24699,25160>,
<24699,24700,25160>,
<24702,25161,24700>,
<24700,25161,25160>,
<24703,25162,25163>,
<24703,25163,24702>,
<24702,25163,25161>,
<25163,25162,25164>,
<24706,25165,25166>,
<24705,24706,25166>,
<24707,25167,24706>,
<24706,25167,25165>,
<25136,24708,25134>,
<25136,25167,24708>,
<25167,24707,24708>,
<25134,25168,25137>,
<25134,24708,25168>,
<24708,24710,25168>,
<25168,24710,24711>,
<25169,25168,24711>,
<25170,25171,25172>,
<25140,25171,25170>,
<25138,25140,25170>,
<25138,25170,24714>,
<25138,24714,24713>,
<24675,25138,24713>,
<24681,24715,25145>,
<24684,25145,24715>,
<25148,25173,25149>,
<24687,25173,25148>,
<24687,24716,25173>,
<24716,25174,25173>,
<25151,24716,24688>,
<25174,24716,25151>,
<24703,24717,25162>,
<25162,25175,25164>,
<25162,24717,25175>,
<24717,24718,25175>,
<24719,25176,24718>,
<24718,25176,25175>,
<24720,25177,24719>,
<24719,25177,25176>,
<24721,25178,24720>,
<24720,25178,25177>,
<25166,24721,24705>,
<25178,24721,25166>,
<25179,24722,25180>,
<25179,25169,24722>,
<25169,24711,24722>,
<25179,25180,25181>,
<25170,25172,25182>,
<24714,25170,25182>,
<24714,25182,24723>,
<24723,25182,25183>,
<24724,24723,25184>,
<24723,25183,25184>,
<24725,24724,25185>,
<24724,25184,25185>,
<24726,24725,25186>,
<24725,25185,25186>,
<24727,24726,25187>,
<24726,25186,25187>,
<24728,24727,25188>,
<24727,25187,25188>,
<24729,24728,25189>,
<24728,25188,25189>,
<24730,24729,25190>,
<24729,25189,25190>,
<24731,24730,25191>,
<24730,25190,25191>,
<24732,24731,25192>,
<24731,25191,25192>,
<24733,24732,25193>,
<24732,25192,25193>,
<24734,24733,25194>,
<24733,25193,25194>,
<24735,24734,25195>,
<24734,25194,25195>,
<24736,24735,25196>,
<24735,25195,25196>,
<24737,24736,25197>,
<24736,25196,25197>,
<24738,24737,25198>,
<24737,25197,25198>,
<24739,24738,25199>,
<24738,25198,25199>,
<24740,24739,25200>,
<24739,25199,25200>,
<24741,24740,25201>,
<24740,25200,25201>,
<24742,24741,25202>,
<24741,25201,25202>,
<24743,24742,25203>,
<24742,25202,25203>,
<24744,24743,25204>,
<24743,25203,25204>,
<24745,24744,25205>,
<24744,25204,25205>,
<24746,24745,25206>,
<24745,25205,25206>,
<24747,24746,25207>,
<24746,25206,25207>,
<24748,24747,25208>,
<24747,25207,25208>,
<24749,24748,25209>,
<24748,25208,25209>,
<24750,24749,25210>,
<24749,25209,25210>,
<24751,24750,25211>,
<24750,25210,25211>,
<24752,24751,25212>,
<24751,25211,25212>,
<24753,24752,25213>,
<24752,25212,25213>,
<24754,24753,25214>,
<24753,25213,25214>,
<24755,24754,25215>,
<24754,25214,25215>,
<24756,24755,25216>,
<24755,25215,25216>,
<24757,24756,25217>,
<24756,25216,25217>,
<24758,24757,25218>,
<24757,25217,25218>,
<24759,24758,25219>,
<24758,25218,25219>,
<24760,24759,25220>,
<24759,25219,25220>,
<24761,24760,25221>,
<24760,25220,25221>,
<24762,24761,25222>,
<24761,25221,25222>,
<24763,24762,25223>,
<24762,25222,25223>,
<24764,24763,25224>,
<24763,25223,25224>,
<24765,24764,25225>,
<24764,25224,25225>,
<24766,24765,25226>,
<24765,25225,25226>,
<25180,24722,24766>,
<25180,24766,25227>,
<25227,24766,25226>,
<25181,25180,25227>,
<25228,25229,25230>,
<25229,25228,25231>,
<24768,25232,25233>,
<24769,24768,25233>,
<25232,24768,24770>,
<25234,25232,24770>,
<24771,25228,25230>,
<24771,25230,24772>,
<24772,25230,25235>,
<25228,25236,25231>,
<25228,24771,25236>,
<24771,24773,25236>,
<24774,25237,24773>,
<24773,25237,25236>,
<25237,24774,24775>,
<25238,25237,24775>,
<25239,25240,25241>,
<25239,25233,25240>,
<25239,24776,25233>,
<24776,24769,25233>,
<24770,24777,25234>,
<25234,24777,25242>,
<24772,25235,24778>,
<25235,25243,24778>,
<24775,24779,25238>,
<25238,24779,25244>,
<24780,25239,25241>,
<24780,25241,24781>,
<24781,25241,25245>,
<24776,25239,24780>,
<24777,24782,25242>,
<25242,24782,25246>,
<24778,25243,24783>,
<25243,25247,24783>,
<24779,24784,25244>,
<25244,24784,25248>,
<24781,25245,24785>,
<25245,25249,24785>,
<24782,24786,25246>,
<25246,24786,25250>,
<24783,25247,24787>,
<25247,25251,24787>,
<24784,24788,25248>,
<25248,24788,25252>,
<24785,25249,25253>,
<24789,24785,25253>,
<25253,24791,24789>,
<25254,24791,25253>,
<24786,24792,25250>,
<25250,24792,25255>,
<24787,25251,24793>,
<25251,25256,24793>,
<24795,25257,25258>,
<24794,25257,24795>,
<25252,24788,24795>,
<25258,25252,24795>,
<24791,25254,24796>,
<25254,25259,24796>,
<24792,24797,25255>,
<25255,24797,25260>,
<24793,25256,24798>,
<25256,25261,24798>,
<24794,24799,25257>,
<25257,24799,25262>,
<24796,25259,24800>,
<25259,25263,24800>,
<24797,24801,25260>,
<25260,24801,25264>,
<24798,25261,24802>,
<25261,25265,24802>,
<24799,24803,25262>,
<25262,24803,25266>,
<24800,25263,24804>,
<25263,25267,24804>,
<24801,24805,25264>,
<25264,24805,25268>,
<24802,25265,24806>,
<25265,25269,24806>,
<24803,24807,25266>,
<25266,24807,25270>,
<25271,25272,25273>,
<25271,25267,25272>,
<25271,24808,25267>,
<24808,24804,25267>,
<24805,24809,25268>,
<25268,24809,25274>,
<24806,25269,24810>,
<25269,25275,24810>,
<24807,24811,25270>,
<25270,24811,25276>,
<24812,25271,25273>,
<24812,25273,24813>,
<24813,25273,25277>,
<24808,25271,24812>,
<24809,24814,25274>,
<25274,24814,25278>,
<24810,25275,24815>,
<25275,25279,24815>,
<25280,24817,25281>,
<25280,25276,24817>,
<25276,24811,24817>,
<25280,25281,25282>,
<24813,25277,25283>,
<24818,24813,25283>,
<25283,24820,24818>,
<25284,24820,25283>,
<24814,24821,25278>,
<25278,24821,25285>,
<24815,25279,24822>,
<25279,25286,24822>,
<24817,24823,25281>,
<25281,24823,24824>,
<25281,24824,25282>,
<25282,24824,25287>,
<24820,25284,24825>,
<25284,25288,24825>,
<24821,24826,25285>,
<25285,24826,25289>,
<24822,25286,24827>,
<25286,25290,24827>,
<24824,24828,25287>,
<25287,24828,25291>,
<25292,25293,24829>,
<25292,24829,25288>,
<25288,24829,24825>,
<25293,25292,25289>,
<25293,25289,24830>,
<24830,25289,24826>,
<24827,25290,24831>,
<25290,25294,24831>,
<25295,24828,24832>,
<25295,25296,24828>,
<25296,25291,24828>,
<24832,24834,25295>,
<25293,25297,25298>,
<25293,25298,24829>,
<24829,25298,24836>,
<25297,25293,24830>,
<25297,24830,25299>,
<25299,24830,24837>,
<24831,25294,24838>,
<25294,25300,24838>,
<25301,25296,25295>,
<25302,25296,25301>,
<24834,24839,25301>,
<25295,24834,25301>,
<24840,25303,25304>,
<24841,24840,25304>,
<25298,24840,24836>,
<25303,24840,25298>,
<24837,24842,25299>,
<25299,24842,25305>,
<24838,25300,24843>,
<25300,25306,24843>,
<24845,25302,25301>,
<24845,24844,25302>,
<24844,25307,25302>,
<24839,24845,25301>,
<24841,25304,24847>,
<25304,25308,24847>,
<24842,24848,25305>,
<25305,24848,25309>,
<24843,25306,24849>,
<25306,25310,24849>,
<24844,24850,25307>,
<25307,24850,25311>,
<24851,25312,25313>,
<24852,24851,25313>,
<25308,24851,24847>,
<25312,24851,25308>,
<24848,24853,25309>,
<25309,24853,25314>,
<24849,25310,24854>,
<25310,25315,24854>,
<25316,24855,25317>,
<25316,25311,24855>,
<25311,24850,24855>,
<25316,25317,25318>,
<24852,25313,24856>,
<25313,25319,24856>,
<24853,24857,25314>,
<25314,24857,25320>,
<24854,25315,24858>,
<25315,25321,24858>,
<24855,24859,25317>,
<25317,24859,24860>,
<25317,24860,25318>,
<25318,24860,25322>,
<25323,25324,25325>,
<25323,25319,25324>,
<25323,24861,25319>,
<24861,24856,25319>,
<24857,24862,25320>,
<25320,24862,25326>,
<24858,25321,24863>,
<25321,25327,24863>,
<24860,24864,25322>,
<25322,24864,25328>,
<25323,25325,25329>,
<25329,24861,25323>,
<25329,25330,24861>,
<25330,24865,24861>,
<24862,24866,25326>,
<25326,24866,25331>,
<24863,25327,24867>,
<25327,25332,24867>,
<24864,25333,25328>,
<24868,25333,24864>,
<25333,24868,24869>,
<25334,25333,24869>,
<24865,25330,24870>,
<25330,25335,24870>,
<24866,24871,25331>,
<25331,24871,25336>,
<24867,25332,24872>,
<25332,25337,24872>,
<24874,25338,25339>,
<24873,25338,24874>,
<25334,24869,24874>,
<25339,25334,24874>,
<25340,25341,25342>,
<25340,25335,25341>,
<25340,24875,25335>,
<24875,24870,25335>,
<24871,24876,25336>,
<25336,24876,25343>,
<24872,25337,24877>,
<25337,25344,24877>,
<24873,24878,25338>,
<25338,24878,25345>,
<24880,25340,25342>,
<24880,25342,24881>,
<24881,25342,25346>,
<24875,25340,24880>,
<24876,24882,25343>,
<25343,24882,25347>,
<24877,25344,24883>,
<25344,25348,24883>,
<24878,24884,25345>,
<25345,24884,25349>,
<24881,25346,25350>,
<24885,24881,25350>,
<25350,24886,24885>,
<25351,24886,25350>,
<24882,24887,25347>,
<25347,24887,25352>,
<24883,25348,24888>,
<25348,25353,24888>,
<24884,24889,25349>,
<25349,24889,25354>,
<24886,25351,24890>,
<25351,25355,24890>,
<24887,24891,25352>,
<25352,24891,25356>,
<24888,25353,24892>,
<25353,25357,24892>,
<24889,24893,25354>,
<25354,24893,25358>,
<24890,25355,24894>,
<25355,25359,24894>,
<24891,24895,25356>,
<25356,24895,25360>,
<24892,25357,24896>,
<25357,25361,24896>,
<24893,24897,25358>,
<25358,24897,25362>,
<24894,25359,24898>,
<25359,25363,24898>,
<24895,24899,25360>,
<25360,24899,25364>,
<24896,25361,24900>,
<25361,25365,24900>,
<24897,24901,25362>,
<25362,24901,25366>,
<24898,25363,24902>,
<25363,25367,24902>,
<24899,24903,25364>,
<25364,24903,25368>,
<24900,25365,24904>,
<25365,25369,24904>,
<24901,24905,25366>,
<25366,24905,25370>,
<25371,24906,24902>,
<25371,24902,25372>,
<25372,24902,25367>,
<24906,25371,24907>,
<24903,24908,25368>,
<25368,24908,25373>,
<24904,25369,24909>,
<25369,25374,24909>,
<24905,24911,25370>,
<25370,24911,25375>,
<25371,25372,25376>,
<25376,24907,25371>,
<25376,25377,24907>,
<25377,24912,24907>,
<24908,24913,25373>,
<25373,24913,25378>,
<24909,25374,24914>,
<25374,25379,24914>,
<24916,25380,25381>,
<24915,25380,24916>,
<25375,24911,24916>,
<25381,25375,24916>,
<24912,25377,24917>,
<25377,25382,24917>,
<24913,24918,25378>,
<25378,24918,25383>,
<24914,25379,24919>,
<25379,25384,24919>,
<24915,24920,25380>,
<25380,24920,25385>,
<24917,25382,24921>,
<25382,25386,24921>,
<24918,24922,25383>,
<25383,24922,25387>,
<24919,25384,24923>,
<25384,25388,24923>,
<25389,25390,25391>,
<25389,25391,25385>,
<25389,25385,24924>,
<24924,25385,24920>,
<24921,25386,24925>,
<25386,25392,24925>,
<24922,24926,25387>,
<25387,24926,25393>,
<24923,25388,24927>,
<25388,25394,24927>,
<25395,25390,25389>,
<25396,25390,25395>,
<24924,24928,25395>,
<25389,24924,25395>,
<24925,25392,24929>,
<25392,25397,24929>,
<24926,24930,25393>,
<25393,24930,25398>,
<24927,25394,24931>,
<25394,25399,24931>,
<24934,25396,25395>,
<24934,24933,25396>,
<24933,25400,25396>,
<24928,24934,25395>,
<24929,25397,24935>,
<25397,25401,24935>,
<24930,24936,25398>,
<25398,24936,25402>,
<24931,25399,24937>,
<25399,25403,24937>,
<24933,24938,25400>,
<25400,24938,25404>,
<24935,25401,24939>,
<25401,25405,24939>,
<24936,24940,25402>,
<25402,24940,25406>,
<24937,25403,24941>,
<25403,25407,24941>,
<24938,24942,25404>,
<25404,24942,25408>,
<24939,25405,24943>,
<25405,25409,24943>,
<24940,24944,25406>,
<25406,24944,25410>,
<24941,25407,24945>,
<25407,25411,24945>,
<24942,24946,25408>,
<25408,24946,25412>,
<24943,25409,24947>,
<25409,25413,24947>,
<24944,24948,25410>,
<25410,24948,25414>,
<24945,25411,24949>,
<25411,25415,24949>,
<24946,24950,25412>,
<25412,24950,25416>,
<24947,25413,24952>,
<25413,25417,24952>,
<24948,24953,25414>,
<25414,24953,25418>,
<24949,25415,24954>,
<25415,25419,24954>,
<24950,24955,25416>,
<25416,24955,25420>,
<24952,25417,24956>,
<25417,25421,24956>,
<24953,24957,25418>,
<25418,24957,25422>,
<24954,25419,24958>,
<25419,25423,24958>,
<25424,24959,25425>,
<25424,25420,24959>,
<25420,24955,24959>,
<25424,25425,25426>,
<25427,25428,24960>,
<25427,24960,25421>,
<25421,24960,24956>,
<25427,25429,25428>,
<24957,24961,25422>,
<25422,24961,25430>,
<24958,25423,24962>,
<25423,25431,24962>,
<24959,24963,25425>,
<25425,24963,24964>,
<25425,24964,25426>,
<25426,24964,25432>,
<25428,25433,25434>,
<25428,25434,24960>,
<24960,25434,24965>,
<25429,25433,25428>,
<24961,24966,25430>,
<25430,24966,25435>,
<24962,25431,24967>,
<25431,25436,24967>,
<24964,24968,25432>,
<25432,24968,25437>,
<24965,25434,24969>,
<25434,25438,24969>,
<24966,24970,25435>,
<25435,24970,25439>,
<24967,25436,24971>,
<25436,25440,24971>,
<24968,24973,25437>,
<25437,24973,25441>,
<25442,24974,24969>,
<25442,24969,25443>,
<25443,24969,25438>,
<24974,25442,24975>,
<24970,24976,25439>,
<25439,24976,25444>,
<24971,25440,24977>,
<25440,25445,24977>,
<24979,24978,25446>,
<24979,25447,24980>,
<25446,25447,24979>,
<24980,25447,25448>,
<24980,25448,24973>,
<24973,25448,25441>,
<25442,25443,25449>,
<25450,25449,25451>,
<24981,25449,25450>,
<24981,25442,25449>,
<24981,24975,25442>,
<24981,25450,25452>,
<24981,25452,24976>,
<24976,25452,25444>,
<24977,25445,25453>,
<24982,24977,25453>,
<25446,24978,24982>,
<25446,24982,25454>,
<25454,24982,25453>,
<25447,25446,25454>,
<25455,25447,25454>,
<25448,25447,25455>,
<25450,25451,25456>,
<25452,25450,25456>,
<25457,25458,25459>,
<25457,24984,24983>,
<25457,24983,25458>,
<25458,24983,25460>,
<24985,25461,24983>,
<24983,25461,25460>,
<24986,25462,24985>,
<24985,25462,25461>,
<24987,25463,24986>,
<24986,25463,25462>,
<24988,25464,24987>,
<24987,25464,25463>,
<24989,25465,24988>,
<24988,25465,25464>,
<24990,25466,24989>,
<24989,25466,25465>,
<24991,25467,24990>,
<24990,25467,25466>,
<24992,25468,24991>,
<24991,25468,25467>,
<24993,25469,24992>,
<24992,25469,25468>,
<24994,25470,24993>,
<24993,25470,25469>,
<24995,25471,24994>,
<24994,25471,25470>,
<24996,25472,24995>,
<24995,25472,25471>,
<24997,25473,24996>,
<24996,25473,25472>,
<24998,25474,24997>,
<24997,25474,25473>,
<24999,25475,24998>,
<24998,25475,25474>,
<25000,25476,24999>,
<24999,25476,25475>,
<25001,25477,25000>,
<25000,25477,25476>,
<25002,25478,25001>,
<25001,25478,25477>,
<25003,25479,25002>,
<25002,25479,25478>,
<25004,25480,25003>,
<25003,25480,25479>,
<25005,25481,25004>,
<25004,25481,25480>,
<25006,25482,25005>,
<25005,25482,25481>,
<25007,25483,25006>,
<25006,25483,25482>,
<25008,25484,25007>,
<25007,25484,25483>,
<25009,25485,25008>,
<25008,25485,25484>,
<25010,25486,25009>,
<25009,25486,25485>,
<25011,25487,25010>,
<25010,25487,25486>,
<25012,25488,25011>,
<25011,25488,25487>,
<25013,25489,25012>,
<25012,25489,25488>,
<25014,25490,25013>,
<25013,25490,25489>,
<25015,25491,25014>,
<25014,25491,25490>,
<25016,25492,25015>,
<25015,25492,25491>,
<25017,25493,25016>,
<25016,25493,25492>,
<25018,25494,25017>,
<25017,25494,25493>,
<25019,25495,25018>,
<25018,25495,25494>,
<25020,25496,25019>,
<25019,25496,25495>,
<25021,25497,25020>,
<25020,25497,25496>,
<25022,25498,25021>,
<25021,25498,25497>,
<25023,25499,25022>,
<25022,25499,25498>,
<25024,25500,25023>,
<25023,25500,25499>,
<25025,25501,25024>,
<25024,25501,25500>,
<25026,25502,25025>,
<25025,25502,25501>,
<25027,25503,25026>,
<25026,25503,25502>,
<25028,25504,25505>,
<25028,25505,25027>,
<25027,25505,25503>,
<25505,25504,25506>,
<25457,25459,25507>,
<25507,24984,25457>,
<25507,25508,24984>,
<25508,25029,24984>,
<25504,25509,25510>,
<25504,25028,25509>,
<25028,25031,25509>,
<25506,25504,25510>,
<25029,25508,25033>,
<25508,25511,25033>,
<25512,25513,25514>,
<25512,25036,25035>,
<25512,25514,25036>,
<25514,25515,25036>,
<25037,25516,25517>,
<25037,25036,25516>,
<25036,25515,25516>,
<25516,25518,25517>,
<25039,25519,25520>,
<25038,25519,25039>,
<25521,25520,25522>,
<25521,25040,25520>,
<25040,25039,25520>,
<25040,25521,25041>,
<25031,25047,25509>,
<25509,25047,25523>,
<25033,25511,25524>,
<25048,25033,25524>,
<25050,25525,25526>,
<25050,25048,25525>,
<25048,25524,25525>,
<25526,25527,25528>,
<25525,25527,25526>,
<25528,25052,25051>,
<25528,25527,25052>,
<25527,25529,25052>,
<25513,25512,25053>,
<25513,25053,25529>,
<25529,25053,25052>,
<25035,25053,25512>,
<25037,25517,25054>,
<25517,25518,25530>,
<25517,25530,25054>,
<25054,25530,25055>,
<25056,25055,25531>,
<25055,25530,25531>,
<25057,25056,25532>,
<25056,25531,25532>,
<25519,25038,25057>,
<25532,25519,25057>,
<25521,25522,25533>,
<25041,25521,25533>,
<25041,25533,25058>,
<25058,25533,25534>,
<25059,25058,25535>,
<25058,25534,25535>,
<25536,25535,25537>,
<25536,25060,25535>,
<25060,25059,25535>,
<25060,25536,25061>,
<25063,25538,25539>,
<25062,25538,25063>,
<25064,25063,25540>,
<25063,25539,25540>,
<25541,25540,25542>,
<25541,25065,25540>,
<25065,25064,25540>,
<25065,25541,25066>,
<25068,25067,25543>,
<25544,25068,25543>,
<25544,25545,25068>,
<25545,25069,25068>,
<25070,25069,25546>,
<25069,25545,25546>,
<25071,25070,25547>,
<25070,25546,25547>,
<25072,25071,25548>,
<25071,25547,25548>,
<25073,25072,25549>,
<25072,25548,25549>,
<25074,25073,25550>,
<25073,25549,25550>,
<25075,25074,25551>,
<25074,25550,25551>,
<25076,25075,25552>,
<25075,25551,25552>,
<25077,25076,25553>,
<25076,25552,25553>,
<25078,25077,25554>,
<25077,25553,25554>,
<25079,25078,25555>,
<25078,25554,25555>,
<25080,25079,25556>,
<25079,25555,25556>,
<25081,25557,25558>,
<25081,25080,25557>,
<25080,25556,25557>,
<25558,25083,25082>,
<25558,25557,25083>,
<25557,25559,25083>,
<25084,25083,25560>,
<25083,25559,25560>,
<25523,25047,25084>,
<25560,25523,25084>,
<25050,25526,25085>,
<25086,25085,25526>,
<25528,25086,25526>,
<25051,25086,25528>,
<25536,25537,25561>,
<25061,25536,25561>,
<25061,25561,25087>,
<25087,25561,25562>,
<25563,25562,25564>,
<25563,25088,25562>,
<25088,25087,25562>,
<25088,25563,25089>,
<25565,25566,25567>,
<25565,25091,25090>,
<25565,25567,25091>,
<25567,25568,25091>,
<25092,25091,25569>,
<25091,25568,25569>,
<25538,25062,25092>,
<25569,25538,25092>,
<25541,25542,25570>,
<25066,25541,25570>,
<25066,25570,25093>,
<25093,25570,25571>,
<25094,25093,25572>,
<25093,25571,25572>,
<25095,25094,25573>,
<25094,25572,25573>,
<25543,25067,25095>,
<25543,25095,25574>,
<25574,25095,25573>,
<25544,25543,25574>,
<25081,25558,25096>,
<25082,25096,25558>,
<25563,25564,25575>,
<25089,25563,25575>,
<25089,25575,25097>,
<25097,25575,25576>,
<25098,25097,25577>,
<25097,25576,25577>,
<25566,25565,25099>,
<25566,25099,25577>,
<25577,25099,25098>,
<25090,25099,25565>,
<25100,25578,25579>,
<25101,25100,25579>,
<25102,25580,25100>,
<25100,25580,25578>,
<25103,25581,25582>,
<25103,25582,25102>,
<25102,25582,25580>,
<25582,25581,25583>,
<25105,25584,25585>,
<25106,25105,25585>,
<25586,25587,25584>,
<25586,25584,25107>,
<25107,25584,25105>,
<25107,25108,25588>,
<25586,25107,25588>,
<25108,25109,25588>,
<25111,25589,25590>,
<25112,25111,25590>,
<25114,25591,25111>,
<25111,25591,25589>,
<25116,25592,25114>,
<25114,25592,25591>,
<25592,25116,25118>,
<25593,25592,25118>,
<25122,25594,25121>,
<25595,25594,25122>,
<25595,25122,25596>,
<25596,25122,25123>,
<25124,25597,25123>,
<25123,25597,25596>,
<25579,25124,25101>,
<25597,25124,25579>,
<25103,25125,25581>,
<25581,25598,25583>,
<25581,25125,25598>,
<25125,25126,25598>,
<25127,25599,25600>,
<25127,25600,25126>,
<25126,25600,25598>,
<25600,25599,25601>,
<25129,25602,25603>,
<25130,25129,25603>,
<25132,25604,25129>,
<25129,25604,25602>,
<25604,25132,25133>,
<25605,25604,25133>,
<25135,25606,25136>,
<25135,25137,25606>,
<25607,25608,25609>,
<25607,25140,25139>,
<25607,25139,25608>,
<25608,25139,25610>,
<25141,25611,25139>,
<25139,25611,25610>,
<25585,25141,25106>,
<25611,25141,25585>,
<25586,25612,25587>,
<25588,25612,25586>,
<25613,25612,25588>,
<25109,25613,25588>,
<25109,25142,25613>,
<25142,25614,25613>,
<25143,25615,25142>,
<25142,25615,25614>,
<25144,25616,25143>,
<25143,25616,25615>,
<25146,25617,25144>,
<25144,25617,25616>,
<25147,25618,25146>,
<25146,25618,25617>,
<25149,25619,25620>,
<25149,25620,25147>,
<25147,25620,25618>,
<25619,25621,25622>,
<25620,25619,25622>,
<25621,25151,25150>,
<25621,25150,25622>,
<25622,25150,25623>,
<25152,25624,25150>,
<25150,25624,25623>,
<25153,25625,25152>,
<25152,25625,25624>,
<25590,25153,25112>,
<25625,25153,25590>,
<25118,25626,25593>,
<25154,25626,25118>,
<25155,25627,25154>,
<25154,25627,25626>,
<25156,25628,25155>,
<25155,25628,25627>,
<25594,25156,25121>,
<25594,25629,25156>,
<25629,25628,25156>,
<25595,25629,25594>,
<25127,25157,25599>,
<25599,25630,25601>,
<25599,25157,25630>,
<25157,25158,25630>,
<25159,25631,25158>,
<25158,25631,25630>,
<25603,25159,25130>,
<25631,25159,25603>,
<25133,25632,25605>,
<25160,25632,25133>,
<25161,25633,25160>,
<25160,25633,25632>,
<25163,25634,25161>,
<25161,25634,25633>,
<25164,25635,25636>,
<25164,25636,25163>,
<25163,25636,25634>,
<25636,25635,25637>,
<25638,25639,25640>,
<25638,25166,25165>,
<25638,25165,25639>,
<25639,25165,25641>,
<25167,25642,25165>,
<25165,25642,25641>,
<25606,25167,25136>,
<25606,25643,25167>,
<25643,25642,25167>,
<25137,25643,25606>,
<25137,25168,25643>,
<25168,25644,25643>,
<25169,25645,25646>,
<25169,25646,25168>,
<25168,25646,25644>,
<25646,25645,25647>,
<25171,25607,25609>,
<25171,25609,25172>,
<25172,25609,25648>,
<25140,25607,25171>,
<25149,25173,25619>,
<25174,25619,25173>,
<25621,25619,25174>,
<25151,25621,25174>,
<25164,25175,25635>,
<25635,25649,25637>,
<25635,25175,25649>,
<25175,25176,25649>,
<25177,25650,25176>,
<25176,25650,25649>,
<25640,25178,25638>,
<25640,25650,25178>,
<25650,25177,25178>,
<25166,25638,25178>,
<25169,25179,25645>,
<25181,25651,25652>,
<25179,25181,25652>,
<25179,25652,25647>,
<25179,25647,25645>,
<25652,25651,25653>,
<25172,25648,25654>,
<25182,25172,25654>,
<25183,25182,25655>,
<25182,25654,25655>,
<25184,25183,25656>,
<25183,25655,25656>,
<25185,25184,25657>,
<25184,25656,25657>,
<25186,25185,25658>,
<25185,25657,25658>,
<25187,25186,25659>,
<25186,25658,25659>,
<25188,25187,25660>,
<25187,25659,25660>,
<25189,25188,25661>,
<25188,25660,25661>,
<25190,25189,25662>,
<25189,25661,25662>,
<25191,25190,25663>,
<25190,25662,25663>,
<25192,25191,25664>,
<25191,25663,25664>,
<25193,25192,25665>,
<25192,25664,25665>,
<25194,25193,25666>,
<25193,25665,25666>,
<25195,25194,25667>,
<25194,25666,25667>,
<25196,25195,25668>,
<25195,25667,25668>,
<25197,25196,25669>,
<25196,25668,25669>,
<25198,25197,25670>,
<25197,25669,25670>,
<25199,25198,25671>,
<25198,25670,25671>,
<25200,25199,25672>,
<25199,25671,25672>,
<25201,25200,25673>,
<25200,25672,25673>,
<25202,25201,25674>,
<25201,25673,25674>,
<25203,25202,25675>,
<25202,25674,25675>,
<25204,25203,25676>,
<25203,25675,25676>,
<25205,25204,25677>,
<25204,25676,25677>,
<25206,25205,25678>,
<25205,25677,25678>,
<25207,25206,25679>,
<25206,25678,25679>,
<25208,25207,25680>,
<25207,25679,25680>,
<25209,25208,25681>,
<25208,25680,25681>,
<25210,25209,25682>,
<25209,25681,25682>,
<25211,25210,25683>,
<25210,25682,25683>,
<25212,25211,25684>,
<25211,25683,25684>,
<25213,25212,25685>,
<25212,25684,25685>,
<25214,25213,25686>,
<25213,25685,25686>,
<25215,25214,25687>,
<25214,25686,25687>,
<25216,25215,25688>,
<25215,25687,25688>,
<25217,25216,25689>,
<25216,25688,25689>,
<25218,25217,25690>,
<25217,25689,25690>,
<25219,25218,25691>,
<25218,25690,25691>,
<25220,25219,25692>,
<25219,25691,25692>,
<25221,25220,25693>,
<25220,25692,25693>,
<25222,25221,25694>,
<25221,25693,25694>,
<25223,25222,25695>,
<25222,25694,25695>,
<25224,25223,25696>,
<25223,25695,25696>,
<25225,25224,25697>,
<25224,25696,25697>,
<25226,25225,25698>,
<25225,25697,25698>,
<25227,25226,25699>,
<25226,25698,25699>,
<25651,25181,25227>,
<25651,25227,25700>,
<25700,25227,25699>,
<25653,25651,25700>,
<25701,25702,25703>,
<25702,25701,25704>,
<25229,25705,25706>,
<25230,25229,25706>,
<25231,25707,25708>,
<25231,25708,25229>,
<25229,25708,25705>,
<25708,25707,25709>,
<25710,25711,25712>,
<25703,25711,25710>,
<25701,25703,25710>,
<25701,25710,25233>,
<25701,25233,25232>,
<25701,25232,25234>,
<25701,25234,25704>,
<25704,25234,25713>,
<25230,25706,25235>,
<25706,25714,25235>,
<25231,25236,25707>,
<25707,25715,25709>,
<25707,25236,25715>,
<25236,25237,25715>,
<25715,25237,25238>,
<25716,25715,25238>,
<25240,25710,25712>,
<25240,25712,25241>,
<25241,25712,25717>,
<25233,25710,25240>,
<25234,25242,25713>,
<25713,25242,25718>,
<25235,25714,25243>,
<25714,25719,25243>,
<25238,25244,25716>,
<25716,25244,25720>,
<25241,25717,25245>,
<25717,25721,25245>,
<25242,25246,25718>,
<25718,25246,25722>,
<25243,25719,25247>,
<25719,25723,25247>,
<25244,25248,25720>,
<25720,25248,25724>,
<25245,25721,25249>,
<25721,25725,25249>,
<25246,25250,25722>,
<25722,25250,25726>,
<25247,25723,25251>,
<25723,25727,25251>,
<25248,25252,25724>,
<25724,25252,25728>,
<25249,25725,25729>,
<25253,25249,25729>,
<25729,25254,25253>,
<25730,25254,25729>,
<25250,25255,25726>,
<25726,25255,25731>,
<25251,25727,25256>,
<25727,25732,25256>,
<25258,25257,25733>,
<25258,25733,25734>,
<25258,25734,25252>,
<25252,25734,25728>,
<25735,25736,25737>,
<25735,25730,25736>,
<25735,25259,25730>,
<25259,25254,25730>,
<25255,25260,25731>,
<25731,25260,25738>,
<25256,25732,25261>,
<25732,25739,25261>,
<25733,25262,25740>,
<25257,25262,25733>,
<25741,25734,25733>,
<25740,25741,25733>,
<25742,25735,25737>,
<25743,25742,25737>,
<25259,25742,25263>,
<25735,25742,25259>,
<25260,25264,25738>,
<25738,25264,25744>,
<25261,25739,25265>,
<25739,25745,25265>,
<25740,25266,25746>,
<25262,25266,25740>,
<25747,25741,25740>,
<25746,25747,25740>,
<25748,25742,25743>,
<25749,25748,25743>,
<25263,25748,25267>,
<25742,25748,25263>,
<25264,25268,25744>,
<25744,25268,25750>,
<25265,25745,25269>,
<25745,25751,25269>,
<25746,25752,25753>,
<25746,25266,25752>,
<25266,25270,25752>,
<25747,25746,25753>,
<25272,25748,25749>,
<25272,25749,25273>,
<25273,25749,25754>,
<25267,25748,25272>,
<25268,25274,25750>,
<25750,25274,25755>,
<25269,25751,25275>,
<25751,25756,25275>,
<25270,25276,25752>,
<25752,25276,25757>,
<25273,25754,25277>,
<25754,25758,25277>,
<25274,25278,25755>,
<25755,25278,25759>,
<25275,25756,25279>,
<25756,25760,25279>,
<25276,25761,25757>,
<25280,25761,25276>,
<25761,25280,25282>,
<25762,25761,25282>,
<25277,25758,25763>,
<25283,25277,25763>,
<25763,25284,25283>,
<25764,25284,25763>,
<25278,25285,25759>,
<25759,25285,25765>,
<25279,25760,25286>,
<25760,25766,25286>,
<25282,25287,25762>,
<25762,25287,25767>,
<25284,25764,25288>,
<25764,25768,25288>,
<25285,25289,25765>,
<25765,25289,25769>,
<25286,25766,25290>,
<25766,25770,25290>,
<25287,25291,25767>,
<25767,25291,25771>,
<25772,25292,25288>,
<25772,25288,25773>,
<25773,25288,25768>,
<25292,25772,25774>,
<25292,25774,25289>,
<25289,25774,25769>,
<25290,25770,25294>,
<25770,25775,25294>,
<25291,25296,25771>,
<25771,25296,25776>,
<25297,25772,25773>,
<25297,25773,25298>,
<25298,25773,25777>,
<25772,25297,25299>,
<25772,25299,25774>,
<25774,25299,25778>,
<25294,25775,25300>,
<25775,25779,25300>,
<25296,25302,25776>,
<25776,25302,25780>,
<25303,25781,25782>,
<25304,25303,25782>,
<25777,25303,25298>,
<25781,25303,25777>,
<25299,25305,25778>,
<25778,25305,25783>,
<25300,25779,25306>,
<25779,25784,25306>,
<25302,25307,25780>,
<25780,25307,25785>,
<25786,25787,25788>,
<25786,25782,25787>,
<25786,25308,25782>,
<25308,25304,25782>,
<25305,25309,25783>,
<25783,25309,25789>,
<25306,25784,25310>,
<25784,25790,25310>,
<25791,25311,25792>,
<25791,25785,25311>,
<25785,25307,25311>,
<25791,25792,25793>,
<25312,25786,25788>,
<25312,25788,25313>,
<25313,25788,25794>,
<25308,25786,25312>,
<25309,25314,25789>,
<25789,25314,25795>,
<25310,25790,25315>,
<25790,25796,25315>,
<25311,25316,25792>,
<25792,25316,25318>,
<25792,25318,25793>,
<25793,25318,25797>,
<25798,25799,25800>,
<25798,25794,25799>,
<25798,25319,25794>,
<25319,25313,25794>,
<25314,25320,25795>,
<25795,25320,25801>,
<25315,25796,25321>,
<25796,25802,25321>,
<25318,25322,25797>,
<25797,25322,25803>,
<25324,25798,25800>,
<25324,25800,25325>,
<25325,25800,25804>,
<25319,25798,25324>,
<25320,25326,25801>,
<25801,25326,25805>,
<25321,25802,25327>,
<25802,25806,25327>,
<25322,25328,25803>,
<25803,25328,25807>,
<25325,25804,25808>,
<25329,25325,25808>,
<25808,25330,25329>,
<25809,25330,25808>,
<25326,25331,25805>,
<25805,25331,25810>,
<25327,25806,25332>,
<25806,25811,25332>,
<25812,25328,25333>,
<25812,25813,25328>,
<25813,25807,25328>,
<25333,25334,25812>,
<25330,25809,25335>,
<25809,25814,25335>,
<25331,25336,25810>,
<25810,25336,25815>,
<25332,25811,25337>,
<25811,25816,25337>,
<25339,25813,25812>,
<25339,25338,25813>,
<25338,25817,25813>,
<25334,25339,25812>,
<25341,25818,25819>,
<25342,25341,25819>,
<25814,25341,25335>,
<25818,25341,25814>,
<25336,25343,25815>,
<25815,25343,25820>,
<25337,25816,25344>,
<25816,25821,25344>,
<25338,25345,25817>,
<25817,25345,25822>,
<25342,25819,25346>,
<25819,25823,25346>,
<25343,25347,25820>,
<25820,25347,25824>,
<25344,25821,25348>,
<25821,25825,25348>,
<25345,25349,25822>,
<25822,25349,25826>,
<25827,25350,25346>,
<25827,25346,25828>,
<25828,25346,25823>,
<25350,25827,25351>,
<25347,25352,25824>,
<25824,25352,25829>,
<25348,25825,25353>,
<25825,25830,25353>,
<25349,25354,25826>,
<25826,25354,25831>,
<25827,25828,25832>,
<25832,25351,25827>,
<25832,25833,25351>,
<25833,25355,25351>,
<25352,25356,25829>,
<25829,25356,25834>,
<25353,25830,25357>,
<25830,25835,25357>,
<25354,25358,25831>,
<25831,25358,25836>,
<25355,25833,25359>,
<25833,25837,25359>,
<25356,25360,25834>,
<25834,25360,25838>,
<25357,25835,25361>,
<25835,25839,25361>,
<25358,25362,25836>,
<25836,25362,25840>,
<25359,25837,25363>,
<25837,25841,25363>,
<25360,25364,25838>,
<25838,25364,25842>,
<25361,25839,25365>,
<25839,25843,25365>,
<25844,25845,25846>,
<25844,25846,25840>,
<25844,25840,25366>,
<25366,25840,25362>,
<25363,25841,25367>,
<25841,25847,25367>,
<25364,25368,25842>,
<25842,25368,25848>,
<25365,25843,25369>,
<25843,25849,25369>,
<25844,25850,25845>,
<25850,25844,25366>,
<25850,25366,25851>,
<25851,25366,25370>,
<25367,25847,25372>,
<25847,25852,25372>,
<25368,25373,25848>,
<25848,25373,25853>,
<25369,25849,25374>,
<25849,25854,25374>,
<25370,25375,25851>,
<25851,25375,25855>,
<25856,25376,25372>,
<25856,25372,25857>,
<25857,25372,25852>,
<25376,25856,25377>,
<25373,25378,25853>,
<25853,25378,25858>,
<25374,25854,25379>,
<25854,25859,25379>,
<25381,25860,25861>,
<25380,25860,25381>,
<25855,25375,25381>,
<25861,25855,25381>,
<25856,25857,25862>,
<25862,25377,25856>,
<25862,25863,25377>,
<25863,25382,25377>,
<25378,25383,25858>,
<25858,25383,25864>,
<25379,25859,25384>,
<25859,25865,25384>,
<25380,25385,25860>,
<25860,25385,25866>,
<25382,25863,25386>,
<25863,25867,25386>,
<25383,25387,25864>,
<25864,25387,25868>,
<25384,25865,25388>,
<25865,25869,25388>,
<25391,25870,25871>,
<25390,25870,25391>,
<25866,25385,25391>,
<25871,25866,25391>,
<25386,25867,25392>,
<25867,25872,25392>,
<25387,25393,25868>,
<25868,25393,25873>,
<25388,25869,25394>,
<25869,25874,25394>,
<25390,25396,25870>,
<25870,25396,25875>,
<25392,25872,25397>,
<25872,25876,25397>,
<25393,25398,25873>,
<25873,25398,25877>,
<25394,25874,25399>,
<25874,25878,25399>,
<25396,25400,25875>,
<25875,25400,25879>,
<25397,25876,25401>,
<25876,25880,25401>,
<25398,25402,25877>,
<25877,25402,25881>,
<25399,25878,25403>,
<25878,25882,25403>,
<25400,25404,25879>,
<25879,25404,25883>,
<25401,25880,25405>,
<25880,25884,25405>,
<25402,25406,25881>,
<25881,25406,25885>,
<25403,25882,25407>,
<25882,25886,25407>,
<25404,25408,25883>,
<25883,25408,25887>,
<25405,25884,25409>,
<25884,25888,25409>,
<25406,25410,25885>,
<25885,25410,25889>,
<25407,25886,25411>,
<25886,25890,25411>,
<25408,25412,25887>,
<25887,25412,25891>,
<25409,25888,25413>,
<25888,25892,25413>,
<25410,25414,25889>,
<25889,25414,25893>,
<25411,25890,25415>,
<25890,25894,25415>,
<25412,25416,25891>,
<25891,25416,25895>,
<25413,25892,25417>,
<25892,25896,25417>,
<25414,25418,25893>,
<25893,25418,25897>,
<25415,25894,25419>,
<25894,25898,25419>,
<25899,25420,25900>,
<25899,25895,25420>,
<25895,25416,25420>,
<25899,25900,25901>,
<25417,25896,25421>,
<25896,25902,25421>,
<25418,25422,25897>,
<25897,25422,25903>,
<25419,25898,25423>,
<25898,25904,25423>,
<25420,25424,25900>,
<25900,25424,25426>,
<25900,25426,25901>,
<25901,25426,25905>,
<25421,25902,25906>,
<25427,25421,25906>,
<25906,25429,25427>,
<25907,25429,25906>,
<25422,25430,25903>,
<25903,25430,25908>,
<25423,25904,25431>,
<25904,25909,25431>,
<25426,25432,25905>,
<25905,25432,25910>,
<25433,25911,25912>,
<25434,25433,25912>,
<25907,25433,25429>,
<25911,25433,25907>,
<25430,25435,25908>,
<25908,25435,25913>,
<25431,25909,25436>,
<25909,25914,25436>,
<25432,25437,25910>,
<25910,25437,25915>,
<25434,25912,25438>,
<25912,25916,25438>,
<25435,25439,25913>,
<25913,25439,25917>,
<25436,25914,25440>,
<25914,25918,25440>,
<25437,25441,25915>,
<25915,25441,25919>,
<25438,25916,25443>,
<25916,25920,25443>,
<25439,25444,25917>,
<25917,25444,25921>,
<25440,25918,25445>,
<25918,25922,25445>,
<25441,25448,25919>,
<25919,25448,25923>,
<25443,25920,25924>,
<25449,25443,25924>,
<25924,25451,25449>,
<25925,25451,25924>,
<25444,25452,25921>,
<25921,25452,25926>,
<25927,25453,25445>,
<25927,25445,25928>,
<25928,25445,25922>,
<25929,25453,25927>,
<25929,25930,25453>,
<25930,25454,25453>,
<25455,25454,25931>,
<25454,25930,25931>,
<25923,25448,25455>,
<25931,25923,25455>,
<25451,25925,25932>,
<25456,25451,25932>,
<25926,25452,25456>,
<25932,25926,25456>,
<25927,25928,25933>,
<25929,25927,25933>,
<25458,25934,25935>,
<25459,25458,25935>,
<25460,25936,25458>,
<25458,25936,25934>,
<25461,25937,25460>,
<25460,25937,25936>,
<25462,25938,25461>,
<25461,25938,25937>,
<25463,25939,25462>,
<25462,25939,25938>,
<25464,25940,25463>,
<25463,25940,25939>,
<25465,25941,25464>,
<25464,25941,25940>,
<25466,25942,25465>,
<25465,25942,25941>,
<25467,25943,25466>,
<25466,25943,25942>,
<25468,25944,25467>,
<25467,25944,25943>,
<25469,25945,25468>,
<25468,25945,25944>,
<25470,25946,25469>,
<25469,25946,25945>,
<25471,25947,25470>,
<25470,25947,25946>,
<25472,25948,25471>,
<25471,25948,25947>,
<25473,25949,25472>,
<25472,25949,25948>,
<25474,25950,25473>,
<25473,25950,25949>,
<25475,25951,25474>,
<25474,25951,25950>,
<25476,25952,25475>,
<25475,25952,25951>,
<25477,25953,25476>,
<25476,25953,25952>,
<25478,25954,25477>,
<25477,25954,25953>,
<25479,25955,25478>,
<25478,25955,25954>,
<25480,25956,25479>,
<25479,25956,25955>,
<25481,25957,25480>,
<25480,25957,25956>,
<25482,25958,25481>,
<25481,25958,25957>,
<25483,25959,25482>,
<25482,25959,25958>,
<25484,25960,25483>,
<25483,25960,25959>,
<25485,25961,25484>,
<25484,25961,25960>,
<25486,25962,25485>,
<25485,25962,25961>,
<25487,25963,25486>,
<25486,25963,25962>,
<25488,25964,25487>,
<25487,25964,25963>,
<25489,25965,25488>,
<25488,25965,25964>,
<25490,25966,25489>,
<25489,25966,25965>,
<25491,25967,25490>,
<25490,25967,25966>,
<25492,25968,25491>,
<25491,25968,25967>,
<25493,25969,25492>,
<25492,25969,25968>,
<25494,25970,25493>,
<25493,25970,25969>,
<25495,25971,25494>,
<25494,25971,25970>,
<25496,25972,25495>,
<25495,25972,25971>,
<25497,25973,25496>,
<25496,25973,25972>,
<25498,25974,25497>,
<25497,25974,25973>,
<25499,25975,25498>,
<25498,25975,25974>,
<25500,25976,25499>,
<25499,25976,25975>,
<25501,25977,25500>,
<25500,25977,25976>,
<25502,25978,25501>,
<25501,25978,25977>,
<25503,25979,25502>,
<25502,25979,25978>,
<25505,25980,25503>,
<25503,25980,25979>,
<25980,25505,25506>,
<25981,25980,25506>,
<25982,25507,25459>,
<25982,25459,25983>,
<25983,25459,25935>,
<25507,25982,25508>,
<25510,25509,25984>,
<25510,25984,25985>,
<25510,25985,25506>,
<25506,25985,25981>,
<25982,25983,25986>,
<25986,25508,25982>,
<25986,25987,25508>,
<25987,25511,25508>,
<25514,25513,25988>,
<25989,25514,25988>,
<25989,25990,25514>,
<25990,25515,25514>,
<25516,25515,25991>,
<25515,25990,25991>,
<25991,25518,25516>,
<25992,25518,25991>,
<25520,25519,25993>,
<25520,25993,25522>,
<25984,25994,25995>,
<25984,25509,25994>,
<25509,25523,25994>,
<25985,25984,25995>,
<25511,25987,25996>,
<25524,25511,25996>,
<25525,25524,25997>,
<25524,25996,25997>,
<25527,25525,25998>,
<25525,25997,25998>,
<25529,25527,25999>,
<25527,25998,25999>,
<25988,25513,25529>,
<25988,25529,26000>,
<26000,25529,25999>,
<25989,25988,26000>,
<25518,25992,26001>,
<25530,25518,26001>,
<25531,25530,26002>,
<25530,26001,26002>,
<25532,25531,26003>,
<25531,26002,26003>,
<25993,25519,25532>,
<25993,25532,26004>,
<26004,25532,26003>,
<25522,25993,26004>,
<25522,26004,25533>,
<25533,26004,26005>,
<25534,25533,26006>,
<25533,26005,26006>,
<25535,25534,26007>,
<25534,26006,26007>,
<26007,25537,25535>,
<26008,25537,26007>,
<26009,26010,26011>,
<26009,26012,26013>,
<26011,26012,26009>,
<26014,25539,25538>,
<26015,26013,26012>,
<25539,26016,25540>,
<26014,26016,25539>,
<25540,26016,25542>,
<25545,25544,26017>,
<26018,25545,26017>,
<26018,26019,25545>,
<26019,25546,25545>,
<25547,25546,26020>,
<25546,26019,26020>,
<25548,25547,26021>,
<25547,26020,26021>,
<25549,25548,26022>,
<25548,26021,26022>,
<25550,25549,26023>,
<25549,26022,26023>,
<25551,25550,26024>,
<25550,26023,26024>,
<25552,25551,26025>,
<25551,26024,26025>,
<25553,25552,26026>,
<25552,26025,26026>,
<25554,25553,26027>,
<25553,26026,26027>,
<25555,25554,26028>,
<25554,26027,26028>,
<25556,25555,26029>,
<25555,26028,26029>,
<25557,25556,26030>,
<25556,26029,26030>,
<25559,25557,26031>,
<25557,26030,26031>,
<25560,25559,26032>,
<25559,26031,26032>,
<25994,25523,25560>,
<26032,25994,25560>,
<25537,26008,26033>,
<25561,25537,26033>,
<25562,25561,26034>,
<25561,26033,26034>,
<25564,26035,26036>,
<25564,25562,26035>,
<25562,26034,26035>,
<26035,26037,26036>,
<26038,26039,26040>,
<26038,25567,25566>,
<26038,26040,25567>,
<26040,26041,25567>,
<26010,26009,25568>,
<26010,25568,26041>,
<26041,25568,25567>,
<25569,25568,26009>,
<26013,25569,26009>,
<26013,26015,26042>,
<26013,26042,25569>,
<26014,25538,26042>,
<25538,25569,26042>,
<26016,26014,26042>,
<26043,26016,26042>,
<25542,26016,26043>,
<25542,26043,25570>,
<25570,26043,26044>,
<25571,25570,26045>,
<25570,26044,26045>,
<25572,25571,26046>,
<25571,26045,26046>,
<25573,25572,26047>,
<25572,26046,26047>,
<25574,25573,26048>,
<25573,26047,26048>,
<26017,25544,25574>,
<26017,25574,26049>,
<26049,25574,26048>,
<26018,26017,26049>,
<25564,26036,25575>,
<26036,26037,26050>,
<26036,26050,25575>,
<25575,26050,25576>,
<26039,26038,25577>,
<26039,25577,26050>,
<26050,25577,25576>,
<25566,25577,26038>,
<25578,26051,26052>,
<25579,25578,26052>,
<25580,26053,25578>,
<25578,26053,26051>,
<25582,26054,25580>,
<25580,26054,26053>,
<26054,25582,25583>,
<26055,26054,25583>,
<25584,26056,25585>,
<25584,25587,26056>,
<25589,26057,26058>,
<25590,25589,26058>,
<25591,26059,25589>,
<25589,26059,26057>,
<25592,26060,25591>,
<25591,26060,26059>,
<25593,26061,26062>,
<25593,26062,25592>,
<25592,26062,26060>,
<26062,26061,26063>,
<26064,26065,26066>,
<26064,26067,26068>,
<26065,26064,26068>,
<26067,25595,25596>,
<26067,25596,26068>,
<26068,25596,26069>,
<25597,26070,25596>,
<25596,26070,26069>,
<26052,25597,25579>,
<26070,25597,26052>,
<25583,26071,26055>,
<25598,26071,25583>,
<25600,26072,25598>,
<25598,26072,26071>,
<25601,26073,26074>,
<25601,26074,25600>,
<25600,26074,26072>,
<26074,26073,26075>,
<25602,26076,25603>,
<26077,26076,25602>,
<26077,25602,26078>,
<26078,25602,25604>,
<25605,26079,26080>,
<25605,26080,25604>,
<25604,26080,26078>,
<26080,26079,26081>,
<25608,26082,26083>,
<25609,25608,26083>,
<25610,26084,25608>,
<25608,26084,26082>,
<25611,26085,25610>,
<25610,26085,26084>,
<26056,25611,25585>,
<26056,26086,25611>,
<26086,26085,25611>,
<25587,26086,26056>,
<25587,25612,26086>,
<25612,26087,26086>,
<25613,26088,25612>,
<25612,26088,26087>,
<25614,26089,25613>,
<25613,26089,26088>,
<25615,26090,25614>,
<25614,26090,26089>,
<25616,26091,25615>,
<25615,26091,26090>,
<25617,26092,25616>,
<25616,26092,26091>,
<25618,26093,25617>,
<25617,26093,26092>,
<25620,26094,25618>,
<25618,26094,26093>,
<25622,26095,25620>,
<25620,26095,26094>,
<25623,26096,25622>,
<25622,26096,26095>,
<25624,26097,25623>,
<25623,26097,26096>,
<25625,26098,25624>,
<25624,26098,26097>,
<26058,25625,25590>,
<26098,25625,26058>,
<25593,25626,26061>,
<26061,26099,26063>,
<26061,25626,26099>,
<25626,25627,26099>,
<26066,25628,26064>,
<26066,26099,25628>,
<26099,25627,25628>,
<25629,26064,25628>,
<26067,26064,25629>,
<25595,26067,25629>,
<25601,25630,26073>,
<26073,26100,26075>,
<26073,25630,26100>,
<25630,25631,26100>,
<26076,25631,25603>,
<26076,26101,25631>,
<26101,26100,25631>,
<26077,26101,26076>,
<25605,25632,26079>,
<26079,26102,26081>,
<26079,25632,26102>,
<25632,25633,26102>,
<25634,26103,25633>,
<25633,26103,26102>,
<25636,26104,25634>,
<25634,26104,26103>,
<25637,26105,26106>,
<25637,26106,25636>,
<25636,26106,26104>,
<26105,26107,26108>,
<26106,26105,26108>,
<26107,25640,25639>,
<26107,25639,26108>,
<26108,25639,26109>,
<25641,26110,25639>,
<25639,26110,26109>,
<25642,26111,25641>,
<25641,26111,26110>,
<25643,26112,25642>,
<25642,26112,26111>,
<25644,26113,25643>,
<25643,26113,26112>,
<25646,26114,25644>,
<25644,26114,26113>,
<26114,25646,25647>,
<26115,26114,25647>,
<26116,26117,26118>,
<26116,26083,26117>,
<26116,25648,26083>,
<25648,25609,26083>,
<25637,25649,26105>,
<25650,26105,25649>,
<26107,26105,25650>,
<25640,26107,25650>,
<25647,26119,26115>,
<25652,26119,25647>,
<26119,25652,25653>,
<26120,26119,25653>,
<26116,26118,26121>,
<25648,26116,26121>,
<25648,26121,25654>,
<25654,26121,26122>,
<25655,25654,26123>,
<25654,26122,26123>,
<25656,25655,26124>,
<25655,26123,26124>,
<25657,25656,26125>,
<25656,26124,26125>,
<25658,25657,26126>,
<25657,26125,26126>,
<25659,25658,26127>,
<25658,26126,26127>,
<25660,25659,26128>,
<25659,26127,26128>,
<25661,25660,26129>,
<25660,26128,26129>,
<25662,25661,26130>,
<25661,26129,26130>,
<25663,25662,26131>,
<25662,26130,26131>,
<25664,25663,26132>,
<25663,26131,26132>,
<25665,25664,26133>,
<25664,26132,26133>,
<25666,25665,26134>,
<25665,26133,26134>,
<25667,25666,26135>,
<25666,26134,26135>,
<25668,25667,26136>,
<25667,26135,26136>,
<25669,25668,26137>,
<25668,26136,26137>,
<25670,25669,26138>,
<25669,26137,26138>,
<25671,25670,26139>,
<25670,26138,26139>,
<25672,25671,26140>,
<25671,26139,26140>,
<25673,25672,26141>,
<25672,26140,26141>,
<25674,25673,26142>,
<25673,26141,26142>,
<25675,25674,26143>,
<25674,26142,26143>,
<25676,25675,26144>,
<25675,26143,26144>,
<25677,25676,26145>,
<25676,26144,26145>,
<25678,25677,26146>,
<25677,26145,26146>,
<25679,25678,26147>,
<25678,26146,26147>,
<25680,25679,26148>,
<25679,26147,26148>,
<25681,25680,26149>,
<25680,26148,26149>,
<25682,25681,26150>,
<25681,26149,26150>,
<25683,25682,26151>,
<25682,26150,26151>,
<25684,25683,26152>,
<25683,26151,26152>,
<25685,25684,26153>,
<25684,26152,26153>,
<25686,25685,26154>,
<25685,26153,26154>,
<25687,25686,26155>,
<25686,26154,26155>,
<25688,25687,26156>,
<25687,26155,26156>,
<25689,25688,26157>,
<25688,26156,26157>,
<25690,25689,26158>,
<25689,26157,26158>,
<25691,25690,26159>,
<25690,26158,26159>,
<25692,25691,26160>,
<25691,26159,26160>,
<25693,25692,26161>,
<25692,26160,26161>,
<25694,25693,26162>,
<25693,26161,26162>,
<25695,25694,26163>,
<25694,26162,26163>,
<25696,25695,26164>,
<25695,26163,26164>,
<25697,25696,26165>,
<25696,26164,26165>,
<25698,25697,26166>,
<25697,26165,26166>,
<25699,25698,26167>,
<25698,26166,26167>,
<25700,25699,26168>,
<25699,26167,26168>,
<26120,25653,25700>,
<26168,26120,25700>,
<26169,26170,26171>,
<26170,26169,26172>,
<26173,26174,26175>,
<26171,26174,26173>,
<26169,26171,26173>,
<26169,26173,25703>,
<26169,25703,25702>,
<26169,25702,25704>,
<26169,25704,26172>,
<26172,25704,26176>,
<25705,26177,26178>,
<25706,25705,26178>,
<25708,26179,25705>,
<25705,26179,26177>,
<26179,25708,25709>,
<26180,26179,25709>,
<25711,26173,26175>,
<25711,26175,25712>,
<25712,26175,26181>,
<25703,26173,25711>,
<25704,25713,26176>,
<26176,25713,26182>,
<25706,26178,25714>,
<26178,26183,25714>,
<25709,26184,26180>,
<25715,26184,25709>,
<26184,25715,25716>,
<26185,26184,25716>,
<25712,26181,25717>,
<26181,26186,25717>,
<25713,25718,26182>,
<26182,25718,26187>,
<25714,26183,25719>,
<26183,26188,25719>,
<25716,25720,26185>,
<26185,25720,26189>,
<25717,26186,25721>,
<26186,26190,25721>,
<25718,25722,26187>,
<26187,25722,26191>,
<25719,26188,25723>,
<26188,26192,25723>,
<25720,25724,26189>,
<26189,25724,26193>,
<25721,26190,25725>,
<26190,26194,25725>,
<25722,25726,26191>,
<26191,25726,26195>,
<25723,26192,25727>,
<26192,26196,25727>,
<25724,25728,26193>,
<26193,25728,26197>,
<26198,25729,25725>,
<26198,25725,26199>,
<26199,25725,26194>,
<25729,26198,25730>,
<25726,25731,26195>,
<26195,25731,26200>,
<25727,26196,25732>,
<26196,26201,25732>,
<25728,25734,26197>,
<26197,25734,26202>,
<25736,26198,26199>,
<25736,26199,25737>,
<25737,26199,26203>,
<25730,26198,25736>,
<25731,25738,26200>,
<26200,25738,26204>,
<25732,26201,25739>,
<26201,26205,25739>,
<25734,25741,26202>,
<26202,25741,26206>,
<25737,26203,25743>,
<26203,26207,25743>,
<25738,25744,26204>,
<26204,25744,26208>,
<25739,26205,25745>,
<26205,26209,25745>,
<25741,25747,26206>,
<26206,25747,26210>,
<25743,26207,25749>,
<26207,26211,25749>,
<25744,25750,26208>,
<26208,25750,26212>,
<25745,26209,25751>,
<26209,26213,25751>,
<25753,26214,26215>,
<25752,26214,25753>,
<26210,25747,25753>,
<26215,26210,25753>,
<25749,26211,25754>,
<26211,26216,25754>,
<25750,25755,26212>,
<26212,25755,26217>,
<25751,26213,25756>,
<26213,26218,25756>,
<26219,25757,26220>,
<26219,26214,25757>,
<26214,25752,25757>,
<26219,26220,26221>,
<25754,26216,25758>,
<26216,26222,25758>,
<25755,25759,26217>,
<26217,25759,26223>,
<25756,26218,25760>,
<26218,26224,25760>,
<25757,25761,26220>,
<26220,25761,25762>,
<26220,25762,26221>,
<26221,25762,26225>,
<26226,25763,25758>,
<26226,25758,26227>,
<26227,25758,26222>,
<25763,26226,25764>,
<25759,25765,26223>,
<26223,25765,26228>,
<25760,26224,25766>,
<26224,26229,25766>,
<25762,25767,26225>,
<26225,25767,26230>,
<26226,26227,26231>,
<26231,25764,26226>,
<26231,26232,25764>,
<26232,25768,25764>,
<25765,25769,26228>,
<26228,25769,26233>,
<25766,26229,25770>,
<26229,26234,25770>,
<25767,25771,26230>,
<26230,25771,26235>,
<26236,26237,26238>,
<26236,26232,26237>,
<26236,25773,26232>,
<25773,25768,26232>,
<25769,25774,26233>,
<26233,25774,26239>,
<25770,26234,25775>,
<26234,26240,25775>,
<25771,25776,26235>,
<26235,25776,26241>,
<26242,26236,26238>,
<26243,26242,26238>,
<25773,26242,25777>,
<26236,26242,25773>,
<25774,25778,26239>,
<26239,25778,26244>,
<25775,26240,25779>,
<26240,26245,25779>,
<25776,25780,26241>,
<26241,25780,26246>,
<25781,26242,26243>,
<25781,26243,25782>,
<25782,26243,26247>,
<25777,26242,25781>,
<25778,25783,26244>,
<26244,25783,26248>,
<25779,26245,25784>,
<26245,26249,25784>,
<25780,25785,26246>,
<26246,25785,26250>,
<25787,26251,26252>,
<25788,25787,26252>,
<26247,25787,25782>,
<26251,25787,26247>,
<25783,25789,26248>,
<26248,25789,26253>,
<25784,26249,25790>,
<26249,26254,25790>,
<25785,26255,26250>,
<25791,26255,25785>,
<26255,25791,25793>,
<26256,26255,25793>,
<25788,26252,25794>,
<26252,26257,25794>,
<25789,25795,26253>,
<26253,25795,26258>,
<25790,26254,25796>,
<26254,26259,25796>,
<25793,25797,26256>,
<26256,25797,26260>,
<25799,26261,26262>,
<25800,25799,26262>,
<26257,25799,25794>,
<26261,25799,26257>,
<25795,25801,26258>,
<26258,25801,26263>,
<25796,26259,25802>,
<26259,26264,25802>,
<25797,25803,26260>,
<26260,25803,26265>,
<25800,26262,25804>,
<26262,26266,25804>,
<25801,25805,26263>,
<26263,25805,26267>,
<25802,26264,25806>,
<26264,26268,25806>,
<25803,25807,26265>,
<26265,25807,26269>,
<25804,26266,26270>,
<25808,25804,26270>,
<26270,25809,25808>,
<26271,25809,26270>,
<25805,25810,26267>,
<26267,25810,26272>,
<25806,26268,25811>,
<26268,26273,25811>,
<25807,25813,26269>,
<26269,25813,26274>,
<25809,26271,25814>,
<26271,26275,25814>,
<25810,25815,26272>,
<26272,25815,26276>,
<25811,26273,25816>,
<26273,26277,25816>,
<25813,25817,26274>,
<26274,25817,26278>,
<25818,26279,25819>,
<25818,26280,26279>,
<25818,25814,26280>,
<25814,26275,26280>,
<25815,25820,26276>,
<26276,25820,26281>,
<25816,26277,25821>,
<26277,26282,25821>,
<25817,25822,26278>,
<26278,25822,26283>,
<26279,26284,26285>,
<26279,26285,25819>,
<25819,26285,25823>,
<26280,26284,26279>,
<25820,25824,26281>,
<26281,25824,26286>,
<25821,26282,25825>,
<26282,26287,25825>,
<25822,25826,26283>,
<26283,25826,26288>,
<25823,26285,25828>,
<26285,26289,25828>,
<25824,25829,26286>,
<26286,25829,26290>,
<25825,26287,25830>,
<26287,26291,25830>,
<25826,25831,26288>,
<26288,25831,26292>,
<25828,26289,26293>,
<25832,25828,26293>,
<26293,25833,25832>,
<26294,25833,26293>,
<25829,25834,26290>,
<26290,25834,26295>,
<25830,26291,25835>,
<26291,26296,25835>,
<25831,25836,26292>,
<26292,25836,26297>,
<25833,26294,25837>,
<26294,26298,25837>,
<25834,25838,26295>,
<26295,25838,26299>,
<25835,26296,25839>,
<26296,26300,25839>,
<25836,25840,26297>,
<26297,25840,26301>,
<25837,26298,25841>,
<26298,26302,25841>,
<25838,25842,26299>,
<26299,25842,26303>,
<25839,26300,25843>,
<26300,26304,25843>,
<25846,25845,26305>,
<25846,26305,26306>,
<25846,26306,25840>,
<25840,26306,26301>,
<25841,26302,25847>,
<26302,26307,25847>,
<25842,25848,26303>,
<26303,25848,26308>,
<25843,26304,25849>,
<26304,26309,25849>,
<25845,25850,26305>,
<26305,25850,25851>,
<26305,25851,26306>,
<26306,25851,26310>,
<25847,26307,25852>,
<26307,26311,25852>,
<25848,25853,26308>,
<26308,25853,26312>,
<25849,26309,25854>,
<26309,26313,25854>,
<25851,25855,26310>,
<26310,25855,26314>,
<25852,26311,25857>,
<26311,26315,25857>,
<25853,25858,26312>,
<26312,25858,26316>,
<25854,26313,25859>,
<26313,26317,25859>,
<25861,26318,26319>,
<25860,26318,25861>,
<26314,25855,25861>,
<26319,26314,25861>,
<25857,26315,26320>,
<25862,25857,26320>,
<26320,25863,25862>,
<26321,25863,26320>,
<25858,25864,26316>,
<26316,25864,26322>,
<25859,26317,25865>,
<26317,26323,25865>,
<25860,25866,26318>,
<26318,25866,26324>,
<25863,26321,25867>,
<26321,26325,25867>,
<25864,25868,26322>,
<26322,25868,26326>,
<25865,26323,25869>,
<26323,26327,25869>,
<25871,25870,26328>,
<25871,26328,26329>,
<25871,26329,25866>,
<25866,26329,26324>,
<25867,26325,25872>,
<26325,26330,25872>,
<25868,25873,26326>,
<26326,25873,26331>,
<25869,26327,25874>,
<26327,26332,25874>,
<26328,25875,26333>,
<25870,25875,26328>,
<26334,26329,26328>,
<26333,26334,26328>,
<25872,26330,25876>,
<26330,26335,25876>,
<25873,25877,26331>,
<26331,25877,26336>,
<25874,26332,25878>,
<26332,26337,25878>,
<26333,25879,26338>,
<25875,25879,26333>,
<26339,26334,26333>,
<26338,26339,26333>,
<25876,26335,25880>,
<26335,26340,25880>,
<25877,25881,26336>,
<26336,25881,26341>,
<25878,26337,25882>,
<26337,26342,25882>,
<26338,25883,26343>,
<25879,25883,26338>,
<26344,26339,26338>,
<26343,26344,26338>,
<25880,26340,25884>,
<26340,26345,25884>,
<25881,25885,26341>,
<26341,25885,26346>,
<25882,26342,25886>,
<26342,26347,25886>,
<26343,25887,26348>,
<25883,25887,26343>,
<26349,26344,26343>,
<26348,26349,26343>,
<25884,26345,25888>,
<26345,26350,25888>,
<25885,25889,26346>,
<26346,25889,26351>,
<25886,26347,25890>,
<26347,26352,25890>,
<26348,25891,26353>,
<25887,25891,26348>,
<26354,26349,26348>,
<26353,26354,26348>,
<25888,26350,25892>,
<26350,26355,25892>,
<25889,25893,26351>,
<26351,25893,26356>,
<25890,26352,25894>,
<26352,26357,25894>,
<26353,25895,26358>,
<25891,25895,26353>,
<26359,26354,26353>,
<26358,26359,26353>,
<25892,26355,25896>,
<26355,26360,25896>,
<25893,25897,26356>,
<26356,25897,26361>,
<25894,26357,25898>,
<26357,26362,25898>,
<25895,25899,26358>,
<26358,25899,25901>,
<26358,25901,26359>,
<26359,25901,26363>,
<25896,26360,25902>,
<26360,26364,25902>,
<25897,25903,26361>,
<26361,25903,26365>,
<25898,26362,25904>,
<26362,26366,25904>,
<25901,25905,26363>,
<26363,25905,26367>,
<26368,25906,25902>,
<26368,25902,26369>,
<26369,25902,26364>,
<25906,26368,25907>,
<25903,25908,26365>,
<26365,25908,26370>,
<25904,26366,25909>,
<26366,26371,25909>,
<25905,25910,26367>,
<26367,25910,26372>,
<25911,26368,26369>,
<25911,26369,25912>,
<25912,26369,26373>,
<25907,26368,25911>,
<25908,25913,26370>,
<26370,25913,26374>,
<25909,26371,25914>,
<26371,26375,25914>,
<25910,25915,26372>,
<26372,25915,26376>,
<25912,26373,25916>,
<26373,26377,25916>,
<25913,25917,26374>,
<26374,25917,26378>,
<25914,26375,25918>,
<26375,26379,25918>,
<25915,25919,26376>,
<26376,25919,26380>,
<25916,26377,25920>,
<26377,26381,25920>,
<25917,25921,26378>,
<26378,25921,26382>,
<25918,26379,25922>,
<26379,26383,25922>,
<25919,25923,26380>,
<26380,25923,26384>,
<25920,26381,26385>,
<25924,25920,26385>,
<26385,25925,25924>,
<26386,25925,26385>,
<25921,25926,26382>,
<26382,25926,26387>,
<25922,26383,25928>,
<26383,26388,25928>,
<25930,25929,26389>,
<25930,26390,25931>,
<26389,26390,25930>,
<25931,26390,26391>,
<25931,26391,25923>,
<25923,26391,26384>,
<26392,25932,25925>,
<26392,25925,26393>,
<26393,25925,26386>,
<25932,26392,26394>,
<25932,26394,25926>,
<25926,26394,26387>,
<26395,25933,25928>,
<26395,25928,26396>,
<26396,25928,26388>,
<25933,26395,26397>,
<25929,25933,26397>,
<25929,26397,26398>,
<25929,26398,26389>,
<26390,26389,26398>,
<26399,26390,26398>,
<26391,26390,26399>,
<26392,26393,26400>,
<26394,26392,26400>,
<26401,26402,26403>,
<26401,25935,25934>,
<26401,25934,26402>,
<26402,25934,26404>,
<25936,26405,25934>,
<25934,26405,26404>,
<25937,26406,25936>,
<25936,26406,26405>,
<25938,26407,25937>,
<25937,26407,26406>,
<25939,26408,25938>,
<25938,26408,26407>,
<25940,26409,25939>,
<25939,26409,26408>,
<25941,26410,25940>,
<25940,26410,26409>,
<25942,26411,25941>,
<25941,26411,26410>,
<25943,26412,25942>,
<25942,26412,26411>,
<25944,26413,25943>,
<25943,26413,26412>,
<25945,26414,25944>,
<25944,26414,26413>,
<25946,26415,25945>,
<25945,26415,26414>,
<25947,26416,25946>,
<25946,26416,26415>,
<25948,26417,25947>,
<25947,26417,26416>,
<25949,26418,25948>,
<25948,26418,26417>,
<25950,26419,25949>,
<25949,26419,26418>,
<25951,26420,25950>,
<25950,26420,26419>,
<25952,26421,25951>,
<25951,26421,26420>,
<25953,26422,25952>,
<25952,26422,26421>,
<25954,26423,25953>,
<25953,26423,26422>,
<25955,26424,25954>,
<25954,26424,26423>,
<25956,26425,25955>,
<25955,26425,26424>,
<25957,26426,25956>,
<25956,26426,26425>,
<25958,26427,25957>,
<25957,26427,26426>,
<25959,26428,25958>,
<25958,26428,26427>,
<25960,26429,25959>,
<25959,26429,26428>,
<25961,26430,25960>,
<25960,26430,26429>,
<25962,26431,25961>,
<25961,26431,26430>,
<25963,26432,25962>,
<25962,26432,26431>,
<25964,26433,25963>,
<25963,26433,26432>,
<25965,26434,25964>,
<25964,26434,26433>,
<25966,26435,25965>,
<25965,26435,26434>,
<25967,26436,25966>,
<25966,26436,26435>,
<25968,26437,25967>,
<25967,26437,26436>,
<25969,26438,25968>,
<25968,26438,26437>,
<25970,26439,25969>,
<25969,26439,26438>,
<25971,26440,25970>,
<25970,26440,26439>,
<25972,26441,25971>,
<25971,26441,26440>,
<25973,26442,25972>,
<25972,26442,26441>,
<25974,26443,25973>,
<25973,26443,26442>,
<25975,26444,25974>,
<25974,26444,26443>,
<25976,26445,25975>,
<25975,26445,26444>,
<25977,26446,25976>,
<25976,26446,26445>,
<25978,26447,25977>,
<25977,26447,26446>,
<25979,26448,25978>,
<25978,26448,26447>,
<25980,26449,25979>,
<25979,26449,26448>,
<25981,26450,26451>,
<25981,26451,25980>,
<25980,26451,26449>,
<26452,26453,26395>,
<26452,26395,26450>,
<26396,26451,26395>,
<26451,26450,26395>,
<26397,26395,26453>,
<26401,26403,26454>,
<26454,25935,26401>,
<26454,26455,25935>,
<26455,25983,25935>,
<26450,26456,26457>,
<26450,25981,26456>,
<25981,25985,26456>,
<26452,26450,26457>,
<26458,25986,25983>,
<26458,25983,26459>,
<26459,25983,26455>,
<25986,26458,25987>,
<25990,25989,26460>,
<25990,26461,25991>,
<26460,26461,25990>,
<25991,26461,25992>,
<25995,25994,26462>,
<25995,26462,26463>,
<25995,26463,25985>,
<25985,26463,26456>,
<26458,26459,26464>,
<25987,26458,26464>,
<25987,26464,25996>,
<25996,26464,26465>,
<25997,25996,26466>,
<25996,26465,26466>,
<25998,25997,26467>,
<25997,26466,26467>,
<25999,25998,26468>,
<25998,26467,26468>,
<26000,25999,26469>,
<25999,26468,26469>,
<26460,25989,26000>,
<26460,26000,26470>,
<26470,26000,26469>,
<26461,26460,26470>,
<26471,26461,26470>,
<25992,26461,26471>,
<25992,26471,26001>,
<26001,26471,26472>,
<26002,26001,26473>,
<26001,26472,26473>,
<26003,26002,26474>,
<26002,26473,26474>,
<26004,26003,26475>,
<26003,26474,26475>,
<26005,26004,26476>,
<26004,26475,26476>,
<26006,26005,26477>,
<26005,26476,26477>,
<26478,26477,26479>,
<26478,26007,26477>,
<26007,26006,26477>,
<26007,26478,26008>,
<26480,26481,26482>,
<26480,26011,26010>,
<26480,26482,26011>,
<26482,26483,26011>,
<26012,26011,26484>,
<26011,26483,26484>,
<26484,26015,26012>,
<26485,26015,26484>,
<26019,26486,26487>,
<26018,26486,26019>,
<26020,26019,26488>,
<26019,26487,26488>,
<26021,26020,26489>,
<26020,26488,26489>,
<26022,26021,26490>,
<26021,26489,26490>,
<26023,26022,26491>,
<26022,26490,26491>,
<26024,26023,26492>,
<26023,26491,26492>,
<26025,26024,26493>,
<26024,26492,26493>,
<26026,26025,26494>,
<26025,26493,26494>,
<26027,26026,26495>,
<26026,26494,26495>,
<26028,26027,26496>,
<26027,26495,26496>,
<26029,26028,26497>,
<26028,26496,26497>,
<26030,26029,26498>,
<26029,26497,26498>,
<26031,26030,26499>,
<26030,26498,26499>,
<26032,26031,26500>,
<26031,26499,26500>,
<26462,25994,26032>,
<26462,26032,26501>,
<26501,26032,26500>,
<26463,26462,26501>,
<26478,26479,26502>,
<26008,26478,26502>,
<26008,26502,26033>,
<26033,26502,26503>,
<26034,26033,26504>,
<26033,26503,26504>,
<26505,26504,26506>,
<26505,26035,26504>,
<26035,26034,26504>,
<26035,26505,26037>,
<26040,26507,26508>,
<26039,26507,26040>,
<26481,26480,26041>,
<26481,26041,26508>,
<26508,26041,26040>,
<26010,26041,26480>,
<26015,26485,26509>,
<26042,26015,26509>,
<26043,26042,26510>,
<26042,26509,26510>,
<26044,26043,26511>,
<26043,26510,26511>,
<26045,26044,26512>,
<26044,26511,26512>,
<26513,26512,26514>,
<26513,26046,26512>,
<26046,26045,26512>,
<26046,26515,26047>,
<26513,26515,26046>,
<26516,26047,26515>,
<26516,26517,26047>,
<26517,26048,26047>,
<26049,26048,26518>,
<26048,26517,26518>,
<26486,26018,26049>,
<26518,26486,26049>,
<26505,26506,26519>,
<26037,26505,26519>,
<26037,26519,26050>,
<26050,26519,26520>,
<26507,26039,26050>,
<26520,26507,26050>,
<26513,26514,26521>,
<26515,26513,26521>,
<26522,26515,26521>,
<26516,26515,26522>,
<26051,26523,26052>,
<26524,26523,26051>,
<26524,26051,26525>,
<26525,26051,26053>,
<26054,26526,26053>,
<26053,26526,26525>,
<26526,26054,26055>,
<26527,26526,26055>,
<26528,26529,26530>,
<26528,26058,26057>,
<26528,26057,26529>,
<26529,26057,26531>,
<26059,26532,26057>,
<26057,26532,26531>,
<26060,26533,26059>,
<26059,26533,26532>,
<26062,26534,26060>,
<26060,26534,26533>,
<26063,26535,26536>,
<26063,26536,26062>,
<26062,26536,26534>,
<26535,26066,26065>,
<26535,26065,26536>,
<26536,26065,26537>,
<26068,26538,26065>,
<26065,26538,26537>,
<26069,26539,26068>,
<26068,26539,26538>,
<26070,26540,26069>,
<26069,26540,26539>,
<26523,26070,26052>,
<26523,26541,26070>,
<26541,26540,26070>,
<26524,26541,26523>,
<26055,26542,26527>,
<26071,26542,26055>,
<26072,26543,26071>,
<26071,26543,26542>,
<26074,26544,26072>,
<26072,26544,26543>,
<26544,26074,26075>,
<26545,26544,26075>,
<26078,26546,26077>,
<26078,26080,26547>,
<26546,26078,26547>,
<26080,26081,26547>,
<26082,26548,26549>,
<26083,26082,26549>,
<26084,26550,26082>,
<26082,26550,26548>,
<26085,26551,26084>,
<26084,26551,26550>,
<26086,26552,26085>,
<26085,26552,26551>,
<26553,26554,26552>,
<26553,26552,26087>,
<26087,26552,26086>,
<26555,26553,26087>,
<26555,26087,26556>,
<26556,26087,26088>,
<26089,26557,26088>,
<26088,26557,26556>,
<26090,26558,26089>,
<26089,26558,26557>,
<26091,26559,26090>,
<26090,26559,26558>,
<26092,26560,26091>,
<26091,26560,26559>,
<26093,26561,26092>,
<26092,26561,26560>,
<26094,26562,26093>,
<26093,26562,26561>,
<26095,26563,26094>,
<26094,26563,26562>,
<26096,26564,26095>,
<26095,26564,26563>,
<26097,26565,26096>,
<26096,26565,26564>,
<26530,26098,26528>,
<26530,26565,26098>,
<26565,26097,26098>,
<26058,26528,26098>,
<26063,26099,26535>,
<26066,26535,26099>,
<26075,26566,26545>,
<26100,26566,26075>,
<26101,26567,26100>,
<26100,26567,26566>,
<26546,26101,26077>,
<26546,26568,26101>,
<26568,26567,26101>,
<26547,26568,26546>,
<26569,26568,26547>,
<26081,26569,26547>,
<26081,26102,26569>,
<26102,26570,26569>,
<26103,26571,26102>,
<26102,26571,26570>,
<26104,26572,26103>,
<26103,26572,26571>,
<26106,26573,26104>,
<26104,26573,26572>,
<26108,26574,26106>,
<26106,26574,26573>,
<26109,26575,26108>,
<26108,26575,26574>,
<26110,26576,26109>,
<26109,26576,26575>,
<26111,26577,26110>,
<26110,26577,26576>,
<26112,26578,26111>,
<26111,26578,26577>,
<26113,26579,26112>,
<26112,26579,26578>,
<26114,26580,26113>,
<26113,26580,26579>,
<26580,26114,26115>,
<26581,26580,26115>,
<26582,26583,26584>,
<26582,26118,26117>,
<26582,26117,26583>,
<26583,26117,26585>,
<26549,26117,26083>,
<26585,26117,26549>,
<26553,26586,26554>,
<26555,26586,26553>,
<26115,26587,26581>,
<26119,26587,26115>,
<26587,26119,26120>,
<26588,26587,26120>,
<26589,26590,26591>,
<26584,26590,26589>,
<26584,26589,26582>,
<26582,26589,26592>,
<26118,26593,26121>,
<26118,26582,26593>,
<26582,26592,26593>,
<26121,26594,26122>,
<26593,26594,26121>,
<26122,26595,26123>,
<26594,26595,26122>,
<26123,26596,26124>,
<26595,26596,26123>,
<26124,26597,26125>,
<26596,26597,26124>,
<26125,26598,26126>,
<26597,26598,26125>,
<26126,26599,26127>,
<26598,26599,26126>,
<26127,26600,26128>,
<26599,26600,26127>,
<26128,26601,26129>,
<26600,26601,26128>,
<26129,26602,26130>,
<26601,26602,26129>,
<26130,26603,26131>,
<26602,26603,26130>,
<26131,26604,26132>,
<26603,26604,26131>,
<26132,26605,26133>,
<26604,26605,26132>,
<26133,26606,26134>,
<26605,26606,26133>,
<26134,26607,26135>,
<26606,26607,26134>,
<26135,26608,26136>,
<26607,26608,26135>,
<26136,26609,26137>,
<26608,26609,26136>,
<26137,26610,26138>,
<26609,26610,26137>,
<26138,26611,26139>,
<26610,26611,26138>,
<26139,26612,26140>,
<26611,26612,26139>,
<26140,26613,26141>,
<26612,26613,26140>,
<26141,26614,26142>,
<26613,26614,26141>,
<26142,26615,26143>,
<26614,26615,26142>,
<26143,26616,26144>,
<26615,26616,26143>,
<26144,26617,26145>,
<26616,26617,26144>,
<26145,26618,26146>,
<26617,26618,26145>,
<26146,26619,26147>,
<26618,26619,26146>,
<26147,26620,26148>,
<26619,26620,26147>,
<26148,26621,26149>,
<26620,26621,26148>,
<26149,26622,26150>,
<26621,26622,26149>,
<26150,26623,26151>,
<26622,26623,26150>,
<26151,26624,26152>,
<26623,26624,26151>,
<26152,26625,26153>,
<26624,26625,26152>,
<26153,26626,26154>,
<26625,26626,26153>,
<26154,26627,26155>,
<26626,26627,26154>,
<26155,26628,26156>,
<26627,26628,26155>,
<26156,26629,26157>,
<26628,26629,26156>,
<26157,26630,26158>,
<26629,26630,26157>,
<26158,26631,26159>,
<26630,26631,26158>,
<26159,26632,26160>,
<26631,26632,26159>,
<26160,26633,26161>,
<26632,26633,26160>,
<26161,26634,26162>,
<26633,26634,26161>,
<26162,26635,26163>,
<26634,26635,26162>,
<26163,26636,26164>,
<26635,26636,26163>,
<26164,26637,26165>,
<26636,26637,26164>,
<26165,26638,26166>,
<26637,26638,26165>,
<26166,26639,26167>,
<26638,26639,26166>,
<26167,26640,26168>,
<26639,26640,26167>,
<26641,26588,26120>,
<26641,26120,26640>,
<26641,26640,26642>,
<26640,26120,26168>,
<26641,26642,26643>,
<26170,26589,26591>,
<26170,26591,26171>,
<26171,26591,26644>,
<26172,26589,26170>,
<26172,26645,26589>,
<26645,26592,26589>,
<26593,26592,26646>,
<26646,26592,26645>,
<26594,26593,26647>,
<26647,26593,26646>,
<26595,26594,26648>,
<26648,26594,26647>,
<26596,26595,26649>,
<26649,26595,26648>,
<26597,26596,26650>,
<26650,26596,26649>,
<26598,26597,26651>,
<26651,26597,26650>,
<26599,26598,26652>,
<26652,26598,26651>,
<26600,26599,26653>,
<26653,26599,26652>,
<26601,26600,26654>,
<26654,26600,26653>,
<26602,26601,26655>,
<26655,26601,26654>,
<26603,26602,26656>,
<26656,26602,26655>,
<26604,26603,26657>,
<26657,26603,26656>,
<26605,26604,26658>,
<26658,26604,26657>,
<26606,26605,26659>,
<26659,26605,26658>,
<26607,26606,26660>,
<26660,26606,26659>,
<26608,26607,26661>,
<26661,26607,26660>,
<26609,26608,26662>,
<26662,26608,26661>,
<26610,26609,26663>,
<26663,26609,26662>,
<26611,26610,26664>,
<26664,26610,26663>,
<26612,26611,26665>,
<26665,26611,26664>,
<26613,26612,26666>,
<26666,26612,26665>,
<26614,26613,26667>,
<26667,26613,26666>,
<26615,26614,26668>,
<26668,26614,26667>,
<26616,26615,26669>,
<26669,26615,26668>,
<26617,26616,26670>,
<26670,26616,26669>,
<26618,26617,26671>,
<26671,26617,26670>,
<26619,26618,26672>,
<26672,26618,26671>,
<26620,26619,26673>,
<26673,26619,26672>,
<26621,26620,26674>,
<26674,26620,26673>,
<26622,26621,26675>,
<26675,26621,26674>,
<26623,26622,26676>,
<26676,26622,26675>,
<26624,26623,26677>,
<26677,26623,26676>,
<26625,26624,26678>,
<26678,26624,26677>,
<26626,26625,26679>,
<26679,26625,26678>,
<26627,26626,26680>,
<26680,26626,26679>,
<26628,26627,26681>,
<26681,26627,26680>,
<26629,26628,26682>,
<26682,26628,26681>,
<26630,26629,26683>,
<26683,26629,26682>,
<26631,26630,26684>,
<26684,26630,26683>,
<26632,26631,26685>,
<26685,26631,26684>,
<26633,26632,26686>,
<26686,26632,26685>,
<26634,26633,26687>,
<26687,26633,26686>,
<26635,26634,26688>,
<26688,26634,26687>,
<26636,26635,26689>,
<26689,26635,26688>,
<26637,26636,26690>,
<26690,26636,26689>,
<26638,26637,26691>,
<26691,26637,26690>,
<26639,26638,26692>,
<26692,26638,26691>,
<26640,26639,26693>,
<26693,26639,26692>,
<26642,26640,26694>,
<26694,26640,26693>,
<26695,26643,26642>,
<26694,26695,26642>,
<26174,26696,26697>,
<26175,26174,26697>,
<26644,26174,26171>,
<26696,26174,26644>,
<26645,26176,26698>,
<26172,26176,26645>,
<26646,26645,26699>,
<26699,26645,26698>,
<26647,26646,26700>,
<26700,26646,26699>,
<26648,26647,26701>,
<26701,26647,26700>,
<26649,26648,26702>,
<26702,26648,26701>,
<26650,26649,26703>,
<26703,26649,26702>,
<26651,26650,26704>,
<26704,26650,26703>,
<26652,26651,26705>,
<26705,26651,26704>,
<26653,26652,26706>,
<26706,26652,26705>,
<26654,26653,26707>,
<26707,26653,26706>,
<26655,26654,26708>,
<26708,26654,26707>,
<26656,26655,26709>,
<26709,26655,26708>,
<26657,26656,26710>,
<26710,26656,26709>,
<26658,26657,26711>,
<26711,26657,26710>,
<26659,26658,26712>,
<26712,26658,26711>,
<26660,26659,26713>,
<26713,26659,26712>,
<26661,26660,26714>,
<26714,26660,26713>,
<26662,26661,26715>,
<26715,26661,26714>,
<26663,26662,26716>,
<26716,26662,26715>,
<26664,26663,26717>,
<26717,26663,26716>,
<26665,26664,26718>,
<26718,26664,26717>,
<26666,26665,26719>,
<26719,26665,26718>,
<26667,26666,26720>,
<26720,26666,26719>,
<26668,26667,26721>,
<26721,26667,26720>,
<26669,26668,26722>,
<26722,26668,26721>,
<26670,26669,26723>,
<26723,26669,26722>,
<26671,26670,26724>,
<26724,26670,26723>,
<26672,26671,26725>,
<26725,26671,26724>,
<26673,26672,26726>,
<26726,26672,26725>,
<26674,26673,26727>,
<26727,26673,26726>,
<26675,26674,26728>,
<26728,26674,26727>,
<26676,26675,26729>,
<26729,26675,26728>,
<26677,26676,26730>,
<26730,26676,26729>,
<26678,26677,26731>,
<26731,26677,26730>,
<26679,26678,26732>,
<26732,26678,26731>,
<26680,26679,26733>,
<26733,26679,26732>,
<26681,26680,26734>,
<26734,26680,26733>,
<26682,26681,26735>,
<26735,26681,26734>,
<26683,26682,26736>,
<26736,26682,26735>,
<26684,26683,26737>,
<26737,26683,26736>,
<26685,26684,26738>,
<26738,26684,26737>,
<26686,26685,26739>,
<26739,26685,26738>,
<26687,26686,26740>,
<26740,26686,26739>,
<26688,26687,26741>,
<26741,26687,26740>,
<26689,26688,26742>,
<26742,26688,26741>,
<26690,26689,26743>,
<26743,26689,26742>,
<26691,26690,26744>,
<26744,26690,26743>,
<26692,26691,26745>,
<26745,26691,26744>,
<26693,26692,26746>,
<26746,26692,26745>,
<26177,26746,26178>,
<26177,26694,26746>,
<26694,26693,26746>,
<26694,26747,26695>,
<26694,26177,26747>,
<26177,26179,26747>,
<26747,26179,26180>,
<26748,26747,26180>,
<26175,26697,26181>,
<26697,26749,26181>,
<26698,26182,26750>,
<26176,26182,26698>,
<26699,26698,26751>,
<26751,26698,26750>,
<26700,26699,26752>,
<26752,26699,26751>,
<26701,26700,26753>,
<26753,26700,26752>,
<26702,26701,26754>,
<26754,26701,26753>,
<26703,26702,26755>,
<26755,26702,26754>,
<26704,26703,26756>,
<26756,26703,26755>,
<26705,26704,26757>,
<26757,26704,26756>,
<26706,26705,26758>,
<26758,26705,26757>,
<26707,26706,26759>,
<26759,26706,26758>,
<26708,26707,26760>,
<26760,26707,26759>,
<26709,26708,26761>,
<26761,26708,26760>,
<26710,26709,26762>,
<26762,26709,26761>,
<26711,26710,26763>,
<26763,26710,26762>,
<26712,26711,26764>,
<26764,26711,26763>,
<26713,26712,26765>,
<26765,26712,26764>,
<26714,26713,26766>,
<26766,26713,26765>,
<26715,26714,26767>,
<26767,26714,26766>,
<26716,26715,26768>,
<26768,26715,26767>,
<26717,26716,26769>,
<26769,26716,26768>,
<26718,26717,26770>,
<26770,26717,26769>,
<26719,26718,26771>,
<26771,26718,26770>,
<26720,26719,26772>,
<26772,26719,26771>,
<26721,26720,26773>,
<26773,26720,26772>,
<26722,26721,26774>,
<26774,26721,26773>,
<26723,26722,26775>,
<26775,26722,26774>,
<26724,26723,26776>,
<26776,26723,26775>,
<26725,26724,26777>,
<26777,26724,26776>,
<26726,26725,26778>,
<26778,26725,26777>,
<26727,26726,26779>,
<26779,26726,26778>,
<26728,26727,26780>,
<26780,26727,26779>,
<26729,26728,26781>,
<26781,26728,26780>,
<26730,26729,26782>,
<26782,26729,26781>,
<26731,26730,26783>,
<26783,26730,26782>,
<26732,26731,26784>,
<26784,26731,26783>,
<26733,26732,26785>,
<26785,26732,26784>,
<26734,26733,26786>,
<26786,26733,26785>,
<26735,26734,26787>,
<26787,26734,26786>,
<26736,26735,26788>,
<26788,26735,26787>,
<26737,26736,26789>,
<26789,26736,26788>,
<26738,26737,26790>,
<26790,26737,26789>,
<26739,26738,26791>,
<26791,26738,26790>,
<26740,26739,26792>,
<26792,26739,26791>,
<26741,26740,26793>,
<26793,26740,26792>,
<26742,26741,26794>,
<26794,26741,26793>,
<26743,26742,26795>,
<26795,26742,26794>,
<26744,26743,26796>,
<26796,26743,26795>,
<26745,26744,26797>,
<26797,26744,26796>,
<26746,26745,26798>,
<26798,26745,26797>,
<26178,26798,26183>,
<26746,26798,26178>,
<26180,26799,26748>,
<26184,26799,26180>,
<26799,26184,26185>,
<26800,26799,26185>,
<26181,26749,26186>,
<26749,26801,26186>,
<26750,26187,26802>,
<26182,26187,26750>,
<26751,26750,26803>,
<26803,26750,26802>,
<26752,26751,26804>,
<26804,26751,26803>,
<26753,26752,26805>,
<26805,26752,26804>,
<26754,26753,26806>,
<26806,26753,26805>,
<26755,26754,26807>,
<26807,26754,26806>,
<26756,26755,26808>,
<26808,26755,26807>,
<26757,26756,26809>,
<26809,26756,26808>,
<26758,26757,26810>,
<26810,26757,26809>,
<26759,26758,26811>,
<26811,26758,26810>,
<26760,26759,26812>,
<26812,26759,26811>,
<26761,26760,26813>,
<26813,26760,26812>,
<26762,26761,26814>,
<26814,26761,26813>,
<26763,26762,26815>,
<26815,26762,26814>,
<26764,26763,26816>,
<26816,26763,26815>,
<26765,26764,26817>,
<26817,26764,26816>,
<26766,26765,26818>,
<26818,26765,26817>,
<26767,26766,26819>,
<26819,26766,26818>,
<26768,26767,26820>,
<26820,26767,26819>,
<26769,26768,26821>,
<26821,26768,26820>,
<26770,26769,26822>,
<26822,26769,26821>,
<26771,26770,26823>,
<26823,26770,26822>,
<26772,26771,26824>,
<26824,26771,26823>,
<26773,26772,26825>,
<26825,26772,26824>,
<26774,26773,26826>,
<26826,26773,26825>,
<26775,26774,26827>,
<26827,26774,26826>,
<26776,26775,26828>,
<26828,26775,26827>,
<26777,26776,26829>,
<26829,26776,26828>,
<26778,26777,26830>,
<26830,26777,26829>,
<26779,26778,26831>,
<26831,26778,26830>,
<26780,26779,26832>,
<26832,26779,26831>,
<26781,26780,26833>,
<26833,26780,26832>,
<26782,26781,26834>,
<26834,26781,26833>,
<26783,26782,26835>,
<26835,26782,26834>,
<26784,26783,26836>,
<26836,26783,26835>,
<26785,26784,26837>,
<26837,26784,26836>,
<26786,26785,26838>,
<26838,26785,26837>,
<26787,26786,26839>,
<26839,26786,26838>,
<26788,26787,26840>,
<26840,26787,26839>,
<26789,26788,26841>,
<26841,26788,26840>,
<26790,26789,26842>,
<26842,26789,26841>,
<26791,26790,26843>,
<26843,26790,26842>,
<26792,26791,26844>,
<26844,26791,26843>,
<26793,26792,26845>,
<26845,26792,26844>,
<26794,26793,26846>,
<26846,26793,26845>,
<26795,26794,26847>,
<26847,26794,26846>,
<26796,26795,26848>,
<26848,26795,26847>,
<26797,26796,26849>,
<26849,26796,26848>,
<26798,26797,26850>,
<26850,26797,26849>,
<26183,26850,26188>,
<26798,26850,26183>,
<26185,26189,26800>,
<26800,26189,26851>,
<26186,26801,26190>,
<26801,26852,26190>,
<26802,26191,26853>,
<26187,26191,26802>,
<26803,26802,26854>,
<26854,26802,26853>,
<26804,26803,26855>,
<26855,26803,26854>,
<26805,26804,26856>,
<26856,26804,26855>,
<26806,26805,26857>,
<26857,26805,26856>,
<26807,26806,26858>,
<26858,26806,26857>,
<26808,26807,26859>,
<26859,26807,26858>,
<26809,26808,26860>,
<26860,26808,26859>,
<26810,26809,26861>,
<26861,26809,26860>,
<26811,26810,26862>,
<26862,26810,26861>,
<26812,26811,26863>,
<26863,26811,26862>,
<26813,26812,26864>,
<26864,26812,26863>,
<26814,26813,26865>,
<26865,26813,26864>,
<26815,26814,26866>,
<26866,26814,26865>,
<26816,26815,26867>,
<26867,26815,26866>,
<26817,26816,26868>,
<26868,26816,26867>,
<26818,26817,26869>,
<26869,26817,26868>,
<26819,26818,26870>,
<26870,26818,26869>,
<26820,26819,26871>,
<26871,26819,26870>,
<26821,26820,26872>,
<26872,26820,26871>,
<26822,26821,26873>,
<26873,26821,26872>,
<26823,26822,26874>,
<26874,26822,26873>,
<26824,26823,26875>,
<26875,26823,26874>,
<26825,26824,26876>,
<26876,26824,26875>,
<26826,26825,26877>,
<26877,26825,26876>,
<26827,26826,26878>,
<26878,26826,26877>,
<26828,26827,26879>,
<26879,26827,26878>,
<26829,26828,26880>,
<26880,26828,26879>,
<26830,26829,26881>,
<26881,26829,26880>,
<26831,26830,26882>,
<26882,26830,26881>,
<26832,26831,26883>,
<26883,26831,26882>,
<26833,26832,26884>,
<26884,26832,26883>,
<26834,26833,26885>,
<26885,26833,26884>,
<26835,26834,26886>,
<26886,26834,26885>,
<26836,26835,26887>,
<26887,26835,26886>,
<26837,26836,26888>,
<26888,26836,26887>,
<26838,26837,26889>,
<26889,26837,26888>,
<26839,26838,26890>,
<26890,26838,26889>,
<26840,26839,26891>,
<26891,26839,26890>,
<26841,26840,26892>,
<26892,26840,26891>,
<26842,26841,26893>,
<26893,26841,26892>,
<26843,26842,26894>,
<26894,26842,26893>,
<26844,26843,26895>,
<26895,26843,26894>,
<26845,26844,26896>,
<26896,26844,26895>,
<26846,26845,26897>,
<26897,26845,26896>,
<26847,26846,26898>,
<26898,26846,26897>,
<26848,26847,26899>,
<26899,26847,26898>,
<26849,26848,26900>,
<26900,26848,26899>,
<26850,26849,26901>,
<26901,26849,26900>,
<26188,26901,26192>,
<26850,26901,26188>,
<26189,26193,26851>,
<26851,26193,26902>,
<26190,26852,26194>,
<26852,26903,26194>,
<26853,26195,26904>,
<26191,26195,26853>,
<26854,26853,26905>,
<26905,26853,26904>,
<26855,26854,26906>,
<26906,26854,26905>,
<26856,26855,26907>,
<26907,26855,26906>,
<26857,26856,26908>,
<26908,26856,26907>,
<26858,26857,26909>,
<26909,26857,26908>,
<26859,26858,26910>,
<26910,26858,26909>,
<26860,26859,26911>,
<26911,26859,26910>,
<26861,26860,26912>,
<26912,26860,26911>,
<26862,26861,26913>,
<26913,26861,26912>,
<26863,26862,26914>,
<26914,26862,26913>,
<26864,26863,26915>,
<26915,26863,26914>,
<26865,26864,26916>,
<26916,26864,26915>,
<26866,26865,26917>,
<26917,26865,26916>,
<26867,26866,26918>,
<26918,26866,26917>,
<26868,26867,26919>,
<26919,26867,26918>,
<26869,26868,26920>,
<26920,26868,26919>,
<26870,26869,26921>,
<26921,26869,26920>,
<26871,26870,26922>,
<26922,26870,26921>,
<26872,26871,26923>,
<26923,26871,26922>,
<26873,26872,26924>,
<26924,26872,26923>,
<26874,26873,26925>,
<26925,26873,26924>,
<26875,26874,26926>,
<26926,26874,26925>,
<26876,26875,26927>,
<26927,26875,26926>,
<26877,26876,26928>,
<26928,26876,26927>,
<26878,26877,26929>,
<26929,26877,26928>,
<26879,26878,26930>,
<26930,26878,26929>,
<26880,26879,26931>,
<26931,26879,26930>,
<26881,26880,26932>,
<26932,26880,26931>,
<26882,26881,26933>,
<26933,26881,26932>,
<26883,26882,26934>,
<26934,26882,26933>,
<26884,26883,26935>,
<26935,26883,26934>,
<26885,26884,26936>,
<26936,26884,26935>,
<26886,26885,26937>,
<26937,26885,26936>,
<26887,26886,26938>,
<26938,26886,26937>,
<26888,26887,26939>,
<26939,26887,26938>,
<26889,26888,26940>,
<26940,26888,26939>,
<26890,26889,26941>,
<26941,26889,26940>,
<26891,26890,26942>,
<26942,26890,26941>,
<26892,26891,26943>,
<26943,26891,26942>,
<26893,26892,26944>,
<26944,26892,26943>,
<26894,26893,26945>,
<26945,26893,26944>,
<26895,26894,26946>,
<26946,26894,26945>,
<26896,26895,26947>,
<26947,26895,26946>,
<26897,26896,26948>,
<26948,26896,26947>,
<26898,26897,26949>,
<26949,26897,26948>,
<26899,26898,26950>,
<26950,26898,26949>,
<26900,26899,26951>,
<26951,26899,26950>,
<26901,26900,26952>,
<26952,26900,26951>,
<26192,26952,26196>,
<26901,26952,26192>,
<26193,26197,26902>,
<26902,26197,26953>,
<26194,26903,26199>,
<26903,26954,26199>,
<26904,26200,26955>,
<26195,26200,26904>,
<26905,26904,26956>,
<26956,26904,26955>,
<26906,26905,26957>,
<26957,26905,26956>,
<26907,26906,26958>,
<26958,26906,26957>,
<26908,26907,26959>,
<26959,26907,26958>,
<26909,26908,26960>,
<26960,26908,26959>,
<26910,26909,26961>,
<26961,26909,26960>,
<26911,26910,26962>,
<26962,26910,26961>,
<26912,26911,26963>,
<26963,26911,26962>,
<26913,26912,26964>,
<26964,26912,26963>,
<26914,26913,26965>,
<26965,26913,26964>,
<26915,26914,26966>,
<26966,26914,26965>,
<26916,26915,26967>,
<26967,26915,26966>,
<26917,26916,26968>,
<26968,26916,26967>,
<26918,26917,26969>,
<26969,26917,26968>,
<26919,26918,26970>,
<26970,26918,26969>,
<26920,26919,26971>,
<26971,26919,26970>,
<26921,26920,26972>,
<26972,26920,26971>,
<26922,26921,26973>,
<26973,26921,26972>,
<26923,26922,26974>,
<26974,26922,26973>,
<26924,26923,26975>,
<26975,26923,26974>,
<26925,26924,26976>,
<26976,26924,26975>,
<26926,26925,26977>,
<26977,26925,26976>,
<26927,26926,26978>,
<26978,26926,26977>,
<26928,26927,26979>,
<26979,26927,26978>,
<26929,26928,26980>,
<26980,26928,26979>,
<26930,26929,26981>,
<26981,26929,26980>,
<26931,26930,26982>,
<26982,26930,26981>,
<26932,26931,26983>,
<26983,26931,26982>,
<26933,26932,26984>,
<26984,26932,26983>,
<26934,26933,26985>,
<26985,26933,26984>,
<26935,26934,26986>,
<26986,26934,26985>,
<26936,26935,26987>,
<26987,26935,26986>,
<26937,26936,26988>,
<26988,26936,26987>,
<26938,26937,26989>,
<26989,26937,26988>,
<26939,26938,26990>,
<26990,26938,26989>,
<26940,26939,26991>,
<26991,26939,26990>,
<26941,26940,26992>,
<26992,26940,26991>,
<26942,26941,26993>,
<26993,26941,26992>,
<26943,26942,26994>,
<26994,26942,26993>,
<26944,26943,26995>,
<26995,26943,26994>,
<26945,26944,26996>,
<26996,26944,26995>,
<26946,26945,26997>,
<26997,26945,26996>,
<26947,26946,26998>,
<26998,26946,26997>,
<26948,26947,26999>,
<26999,26947,26998>,
<26949,26948,27000>,
<27000,26948,26999>,
<26950,26949,27001>,
<27001,26949,27000>,
<26951,26950,27002>,
<27002,26950,27001>,
<26952,26951,27003>,
<27003,26951,27002>,
<26196,27003,26201>,
<26952,27003,26196>,
<26197,26202,26953>,
<26953,26202,27004>,
<26199,26954,26203>,
<26954,27005,26203>,
<26955,26204,27006>,
<26200,26204,26955>,
<26956,26955,27007>,
<27007,26955,27006>,
<26957,26956,27008>,
<27008,26956,27007>,
<26958,26957,27009>,
<27009,26957,27008>,
<26959,26958,27010>,
<27010,26958,27009>,
<26960,26959,27011>,
<27011,26959,27010>,
<26961,26960,27012>,
<27012,26960,27011>,
<26962,26961,27013>,
<27013,26961,27012>,
<26963,26962,27014>,
<27014,26962,27013>,
<26964,26963,27015>,
<27015,26963,27014>,
<26965,26964,27016>,
<27016,26964,27015>,
<26966,26965,27017>,
<27017,26965,27016>,
<26967,26966,27018>,
<27018,26966,27017>,
<26968,26967,27019>,
<27019,26967,27018>,
<26969,26968,27020>,
<27020,26968,27019>,
<26970,26969,27021>,
<27021,26969,27020>,
<26971,26970,27022>,
<27022,26970,27021>,
<26972,26971,27023>,
<27023,26971,27022>,
<26973,26972,27024>,
<27024,26972,27023>,
<26974,26973,27025>,
<27025,26973,27024>,
<26975,26974,27026>,
<27026,26974,27025>,
<26976,26975,27027>,
<27027,26975,27026>,
<26977,26976,27028>,
<27028,26976,27027>,
<26978,26977,27029>,
<27029,26977,27028>,
<26979,26978,27030>,
<27030,26978,27029>,
<26980,26979,27031>,
<27031,26979,27030>,
<26981,26980,27032>,
<27032,26980,27031>,
<26982,26981,27033>,
<27033,26981,27032>,
<26983,26982,27034>,
<27034,26982,27033>,
<26984,26983,27035>,
<27035,26983,27034>,
<26985,26984,27036>,
<27036,26984,27035>,
<26986,26985,27037>,
<27037,26985,27036>,
<26987,26986,27038>,
<27038,26986,27037>,
<26988,26987,27039>,
<27039,26987,27038>,
<26989,26988,27040>,
<27040,26988,27039>,
<26990,26989,27041>,
<27041,26989,27040>,
<26991,26990,27042>,
<27042,26990,27041>,
<26992,26991,27043>,
<27043,26991,27042>,
<26993,26992,27044>,
<27044,26992,27043>,
<26994,26993,27045>,
<27045,26993,27044>,
<26995,26994,27046>,
<27046,26994,27045>,
<26996,26995,27047>,
<27047,26995,27046>,
<26997,26996,27048>,
<27048,26996,27047>,
<26998,26997,27049>,
<27049,26997,27048>,
<26999,26998,27050>,
<27050,26998,27049>,
<27000,26999,27051>,
<27051,26999,27050>,
<27001,27000,27052>,
<27052,27000,27051>,
<27002,27001,27053>,
<27053,27001,27052>,
<27003,27002,27054>,
<27054,27002,27053>,
<26201,27054,26205>,
<27003,27054,26201>,
<26202,26206,27004>,
<27004,26206,27055>,
<26203,27005,26207>,
<27005,27056,26207>,
<27006,26208,27057>,
<26204,26208,27006>,
<27007,27006,27058>,
<27058,27006,27057>,
<27008,27007,27059>,
<27059,27007,27058>,
<27009,27008,27060>,
<27060,27008,27059>,
<27010,27009,27061>,
<27061,27009,27060>,
<27011,27010,27062>,
<27062,27010,27061>,
<27012,27011,27063>,
<27063,27011,27062>,
<27013,27012,27064>,
<27064,27012,27063>,
<27014,27013,27065>,
<27065,27013,27064>,
<27015,27014,27066>,
<27066,27014,27065>,
<27016,27015,27067>,
<27067,27015,27066>,
<27017,27016,27068>,
<27068,27016,27067>,
<27018,27017,27069>,
<27069,27017,27068>,
<27019,27018,27070>,
<27070,27018,27069>,
<27020,27019,27071>,
<27071,27019,27070>,
<27021,27020,27072>,
<27072,27020,27071>,
<27022,27021,27073>,
<27073,27021,27072>,
<27023,27022,27074>,
<27074,27022,27073>,
<27024,27023,27075>,
<27075,27023,27074>,
<27025,27024,27076>,
<27076,27024,27075>,
<27026,27025,27077>,
<27077,27025,27076>,
<27027,27026,27078>,
<27078,27026,27077>,
<27028,27027,27079>,
<27079,27027,27078>,
<27029,27028,27080>,
<27080,27028,27079>,
<27030,27029,27081>,
<27081,27029,27080>,
<27031,27030,27082>,
<27082,27030,27081>,
<27032,27031,27083>,
<27083,27031,27082>,
<27033,27032,27084>,
<27084,27032,27083>,
<27034,27033,27085>,
<27085,27033,27084>,
<27035,27034,27086>,
<27086,27034,27085>,
<27036,27035,27087>,
<27087,27035,27086>,
<27037,27036,27088>,
<27088,27036,27087>,
<27038,27037,27089>,
<27089,27037,27088>,
<27039,27038,27090>,
<27090,27038,27089>,
<27040,27039,27091>,
<27091,27039,27090>,
<27041,27040,27092>,
<27092,27040,27091>,
<27042,27041,27093>,
<27093,27041,27092>,
<27043,27042,27094>,
<27094,27042,27093>,
<27044,27043,27095>,
<27095,27043,27094>,
<27045,27044,27096>,
<27096,27044,27095>,
<27046,27045,27097>,
<27097,27045,27096>,
<27047,27046,27098>,
<27098,27046,27097>,
<27048,27047,27099>,
<27099,27047,27098>,
<27049,27048,27100>,
<27100,27048,27099>,
<27050,27049,27101>,
<27101,27049,27100>,
<27051,27050,27102>,
<27102,27050,27101>,
<27052,27051,27103>,
<27103,27051,27102>,
<27053,27052,27104>,
<27104,27052,27103>,
<27054,27053,27105>,
<27105,27053,27104>,
<26205,27105,26209>,
<27054,27105,26205>,
<26206,26210,27055>,
<27055,26210,27106>,
<26207,27056,26211>,
<27056,27107,26211>,
<27057,26212,27108>,
<26208,26212,27057>,
<27058,27057,27109>,
<27109,27057,27108>,
<27059,27058,27110>,
<27110,27058,27109>,
<27060,27059,27111>,
<27111,27059,27110>,
<27061,27060,27112>,
<27112,27060,27111>,
<27062,27061,27113>,
<27113,27061,27112>,
<27063,27062,27114>,
<27114,27062,27113>,
<27064,27063,27115>,
<27115,27063,27114>,
<27065,27064,27116>,
<27116,27064,27115>,
<27066,27065,27117>,
<27117,27065,27116>,
<27067,27066,27118>,
<27118,27066,27117>,
<27068,27067,27119>,
<27119,27067,27118>,
<27069,27068,27120>,
<27120,27068,27119>,
<27070,27069,27121>,
<27121,27069,27120>,
<27071,27070,27122>,
<27122,27070,27121>,
<27072,27071,27123>,
<27123,27071,27122>,
<27073,27072,27124>,
<27124,27072,27123>,
<27074,27073,27125>,
<27125,27073,27124>,
<27075,27074,27126>,
<27126,27074,27125>,
<27076,27075,27127>,
<27127,27075,27126>,
<27077,27076,27128>,
<27128,27076,27127>,
<27078,27077,27129>,
<27129,27077,27128>,
<27079,27078,27130>,
<27130,27078,27129>,
<27080,27079,27131>,
<27131,27079,27130>,
<27081,27080,27132>,
<27132,27080,27131>,
<27082,27081,27133>,
<27133,27081,27132>,
<27083,27082,27134>,
<27134,27082,27133>,
<27084,27083,27135>,
<27135,27083,27134>,
<27085,27084,27136>,
<27136,27084,27135>,
<27086,27085,27137>,
<27137,27085,27136>,
<27087,27086,27138>,
<27138,27086,27137>,
<27088,27087,27139>,
<27139,27087,27138>,
<27089,27088,27140>,
<27140,27088,27139>,
<27090,27089,27141>,
<27141,27089,27140>,
<27091,27090,27142>,
<27142,27090,27141>,
<27092,27091,27143>,
<27143,27091,27142>,
<27093,27092,27144>,
<27144,27092,27143>,
<27094,27093,27145>,
<27145,27093,27144>,
<27095,27094,27146>,
<27146,27094,27145>,
<27096,27095,27147>,
<27147,27095,27146>,
<27097,27096,27148>,
<27148,27096,27147>,
<27098,27097,27149>,
<27149,27097,27148>,
<27099,27098,27150>,
<27150,27098,27149>,
<27100,27099,27151>,
<27151,27099,27150>,
<27101,27100,27152>,
<27152,27100,27151>,
<27102,27101,27153>,
<27153,27101,27152>,
<27103,27102,27154>,
<27154,27102,27153>,
<27104,27103,27155>,
<27155,27103,27154>,
<27105,27104,27156>,
<27156,27104,27155>,
<26209,27156,26213>,
<27105,27156,26209>,
<26215,26214,27157>,
<26215,27157,27158>,
<26215,27158,26210>,
<26210,27158,27106>,
<26211,27107,26216>,
<27107,27159,26216>,
<27108,26217,27160>,
<26212,26217,27108>,
<27109,27108,27161>,
<27161,27108,27160>,
<27110,27109,27162>,
<27162,27109,27161>,
<27111,27110,27163>,
<27163,27110,27162>,
<27112,27111,27164>,
<27164,27111,27163>,
<27113,27112,27165>,
<27165,27112,27164>,
<27114,27113,27166>,
<27166,27113,27165>,
<27115,27114,27167>,
<27167,27114,27166>,
<27116,27115,27168>,
<27168,27115,27167>,
<27117,27116,27169>,
<27169,27116,27168>,
<27118,27117,27170>,
<27170,27117,27169>,
<27119,27118,27171>,
<27171,27118,27170>,
<27120,27119,27172>,
<27172,27119,27171>,
<27121,27120,27173>,
<27173,27120,27172>,
<27122,27121,27174>,
<27174,27121,27173>,
<27123,27122,27175>,
<27175,27122,27174>,
<27124,27123,27176>,
<27176,27123,27175>,
<27125,27124,27177>,
<27177,27124,27176>,
<27126,27125,27178>,
<27178,27125,27177>,
<27127,27126,27179>,
<27179,27126,27178>,
<27128,27127,27180>,
<27180,27127,27179>,
<27129,27128,27181>,
<27181,27128,27180>,
<27130,27129,27182>,
<27182,27129,27181>,
<27131,27130,27183>,
<27183,27130,27182>,
<27132,27131,27184>,
<27184,27131,27183>,
<27133,27132,27185>,
<27185,27132,27184>,
<27134,27133,27186>,
<27186,27133,27185>,
<27135,27134,27187>,
<27187,27134,27186>,
<27136,27135,27188>,
<27188,27135,27187>,
<27137,27136,27189>,
<27189,27136,27188>,
<27138,27137,27190>,
<27190,27137,27189>,
<27139,27138,27191>,
<27191,27138,27190>,
<27140,27139,27192>,
<27192,27139,27191>,
<27141,27140,27193>,
<27193,27140,27192>,
<27142,27141,27194>,
<27194,27141,27193>,
<27143,27142,27195>,
<27195,27142,27194>,
<27144,27143,27196>,
<27196,27143,27195>,
<27145,27144,27197>,
<27197,27144,27196>,
<27146,27145,27198>,
<27198,27145,27197>,
<27147,27146,27199>,
<27199,27146,27198>,
<27148,27147,27200>,
<27200,27147,27199>,
<27149,27148,27201>,
<27201,27148,27200>,
<27150,27149,27202>,
<27202,27149,27201>,
<27151,27150,27203>,
<27203,27150,27202>,
<27152,27151,27204>,
<27204,27151,27203>,
<27153,27152,27205>,
<27205,27152,27204>,
<27154,27153,27206>,
<27206,27153,27205>,
<27155,27154,27207>,
<27207,27154,27206>,
<27156,27155,27208>,
<27208,27155,27207>,
<26213,27208,26218>,
<27156,27208,26213>,
<26214,26219,27157>,
<27157,26219,26221>,
<27157,26221,27158>,
<27158,26221,27209>,
<26216,27159,26222>,
<27159,27210,26222>,
<27160,26223,27211>,
<26217,26223,27160>,
<27161,27160,27212>,
<27212,27160,27211>,
<27162,27161,27213>,
<27213,27161,27212>,
<27163,27162,27214>,
<27214,27162,27213>,
<27164,27163,27215>,
<27215,27163,27214>,
<27165,27164,27216>,
<27216,27164,27215>,
<27166,27165,27217>,
<27217,27165,27216>,
<27167,27166,27218>,
<27218,27166,27217>,
<27168,27167,27219>,
<27219,27167,27218>,
<27169,27168,27220>,
<27220,27168,27219>,
<27170,27169,27221>,
<27221,27169,27220>,
<27171,27170,27222>,
<27222,27170,27221>,
<27172,27171,27223>,
<27223,27171,27222>,
<27173,27172,27224>,
<27224,27172,27223>,
<27174,27173,27225>,
<27225,27173,27224>,
<27175,27174,27226>,
<27226,27174,27225>,
<27176,27175,27227>,
<27227,27175,27226>,
<27177,27176,27228>,
<27228,27176,27227>,
<27178,27177,27229>,
<27229,27177,27228>,
<27179,27178,27230>,
<27230,27178,27229>,
<27180,27179,27231>,
<27231,27179,27230>,
<27181,27180,27232>,
<27232,27180,27231>,
<27182,27181,27233>,
<27233,27181,27232>,
<27183,27182,27234>,
<27234,27182,27233>,
<27184,27183,27235>,
<27235,27183,27234>,
<27185,27184,27236>,
<27236,27184,27235>,
<27186,27185,27237>,
<27237,27185,27236>,
<27187,27186,27238>,
<27238,27186,27237>,
<27188,27187,27239>,
<27239,27187,27238>,
<27189,27188,27240>,
<27240,27188,27239>,
<27190,27189,27241>,
<27241,27189,27240>,
<27191,27190,27242>,
<27242,27190,27241>,
<27192,27191,27243>,
<27243,27191,27242>,
<27193,27192,27244>,
<27244,27192,27243>,
<27194,27193,27245>,
<27245,27193,27244>,
<27195,27194,27246>,
<27246,27194,27245>,
<27196,27195,27247>,
<27247,27195,27246>,
<27197,27196,27248>,
<27248,27196,27247>,
<27198,27197,27249>,
<27249,27197,27248>,
<27199,27198,27250>,
<27250,27198,27249>,
<27200,27199,27251>,
<27251,27199,27250>,
<27201,27200,27252>,
<27252,27200,27251>,
<27202,27201,27253>,
<27253,27201,27252>,
<27203,27202,27254>,
<27254,27202,27253>,
<27204,27203,27255>,
<27255,27203,27254>,
<27205,27204,27256>,
<27256,27204,27255>,
<27206,27205,27257>,
<27257,27205,27256>,
<27207,27206,27258>,
<27258,27206,27257>,
<27208,27207,27259>,
<27259,27207,27258>,
<26218,27259,26224>,
<27208,27259,26218>,
<26221,26225,27209>,
<27209,26225,27260>,
<26222,27210,26227>,
<27210,27261,26227>,
<27211,26228,27262>,
<26223,26228,27211>,
<27212,27211,27263>,
<27263,27211,27262>,
<27213,27212,27264>,
<27264,27212,27263>,
<27214,27213,27265>,
<27265,27213,27264>,
<27215,27214,27266>,
<27266,27214,27265>,
<27216,27215,27267>,
<27267,27215,27266>,
<27217,27216,27268>,
<27268,27216,27267>,
<27218,27217,27269>,
<27269,27217,27268>,
<27219,27218,27270>,
<27270,27218,27269>,
<27220,27219,27271>,
<27271,27219,27270>,
<27221,27220,27272>,
<27272,27220,27271>,
<27222,27221,27273>,
<27273,27221,27272>,
<27223,27222,27274>,
<27274,27222,27273>,
<27224,27223,27275>,
<27275,27223,27274>,
<27225,27224,27276>,
<27276,27224,27275>,
<27226,27225,27277>,
<27277,27225,27276>,
<27227,27226,27278>,
<27278,27226,27277>,
<27228,27227,27279>,
<27279,27227,27278>,
<27229,27228,27280>,
<27280,27228,27279>,
<27230,27229,27281>,
<27281,27229,27280>,
<27231,27230,27282>,
<27282,27230,27281>,
<27232,27231,27283>,
<27283,27231,27282>,
<27233,27232,27284>,
<27284,27232,27283>,
<27234,27233,27285>,
<27285,27233,27284>,
<27235,27234,27286>,
<27286,27234,27285>,
<27236,27235,27287>,
<27287,27235,27286>,
<27237,27236,27288>,
<27288,27236,27287>,
<27238,27237,27289>,
<27289,27237,27288>,
<27239,27238,27290>,
<27290,27238,27289>,
<27240,27239,27291>,
<27291,27239,27290>,
<27241,27240,27292>,
<27292,27240,27291>,
<27242,27241,27293>,
<27293,27241,27292>,
<27243,27242,27294>,
<27294,27242,27293>,
<27244,27243,27295>,
<27295,27243,27294>,
<27245,27244,27296>,
<27296,27244,27295>,
<27246,27245,27297>,
<27297,27245,27296>,
<27247,27246,27298>,
<27298,27246,27297>,
<27248,27247,27299>,
<27299,27247,27298>,
<27249,27248,27300>,
<27300,27248,27299>,
<27250,27249,27301>,
<27301,27249,27300>,
<27251,27250,27302>,
<27302,27250,27301>,
<27252,27251,27303>,
<27303,27251,27302>,
<27253,27252,27304>,
<27304,27252,27303>,
<27254,27253,27305>,
<27305,27253,27304>,
<27255,27254,27306>,
<27306,27254,27305>,
<27256,27255,27307>,
<27307,27255,27306>,
<27257,27256,27308>,
<27308,27256,27307>,
<27258,27257,27309>,
<27309,27257,27308>,
<27259,27258,27310>,
<27310,27258,27309>,
<26224,27310,26229>,
<27259,27310,26224>,
<26225,26230,27260>,
<27260,26230,27311>,
<27312,26231,26227>,
<27312,26227,27313>,
<27313,26227,27261>,
<26231,27312,26232>,
<27262,26233,27314>,
<26228,26233,27262>,
<27263,27262,27315>,
<27315,27262,27314>,
<27264,27263,27316>,
<27316,27263,27315>,
<27265,27264,27317>,
<27317,27264,27316>,
<27266,27265,27318>,
<27318,27265,27317>,
<27267,27266,27319>,
<27319,27266,27318>,
<27268,27267,27320>,
<27320,27267,27319>,
<27269,27268,27321>,
<27321,27268,27320>,
<27270,27269,27322>,
<27322,27269,27321>,
<27271,27270,27323>,
<27323,27270,27322>,
<27272,27271,27324>,
<27324,27271,27323>,
<27273,27272,27325>,
<27325,27272,27324>,
<27274,27273,27326>,
<27326,27273,27325>,
<27275,27274,27327>,
<27327,27274,27326>,
<27276,27275,27328>,
<27328,27275,27327>,
<27277,27276,27329>,
<27329,27276,27328>,
<27278,27277,27330>,
<27330,27277,27329>,
<27279,27278,27331>,
<27331,27278,27330>,
<27280,27279,27332>,
<27332,27279,27331>,
<27281,27280,27333>,
<27333,27280,27332>,
<27282,27281,27334>,
<27334,27281,27333>,
<27283,27282,27335>,
<27335,27282,27334>,
<27284,27283,27336>,
<27336,27283,27335>,
<27285,27284,27337>,
<27337,27284,27336>,
<27286,27285,27338>,
<27338,27285,27337>,
<27287,27286,27339>,
<27339,27286,27338>,
<27288,27287,27340>,
<27340,27287,27339>,
<27289,27288,27341>,
<27341,27288,27340>,
<27290,27289,27342>,
<27342,27289,27341>,
<27291,27290,27343>,
<27343,27290,27342>,
<27292,27291,27344>,
<27344,27291,27343>,
<27293,27292,27345>,
<27345,27292,27344>,
<27294,27293,27346>,
<27346,27293,27345>,
<27295,27294,27347>,
<27347,27294,27346>,
<27296,27295,27348>,
<27348,27295,27347>,
<27297,27296,27349>,
<27349,27296,27348>,
<27298,27297,27350>,
<27350,27297,27349>,
<27299,27298,27351>,
<27351,27298,27350>,
<27300,27299,27352>,
<27352,27299,27351>,
<27301,27300,27353>,
<27353,27300,27352>,
<27302,27301,27354>,
<27354,27301,27353>,
<27303,27302,27355>,
<27355,27302,27354>,
<27304,27303,27356>,
<27356,27303,27355>,
<27305,27304,27357>,
<27357,27304,27356>,
<27306,27305,27358>,
<27358,27305,27357>,
<27307,27306,27359>,
<27359,27306,27358>,
<27308,27307,27360>,
<27360,27307,27359>,
<27309,27308,27361>,
<27361,27308,27360>,
<27310,27309,27362>,
<27362,27309,27361>,
<26229,27362,26234>,
<27310,27362,26229>,
<26230,26235,27311>,
<27311,26235,27363>,
<26237,27312,27313>,
<26237,27313,26238>,
<26238,27313,27364>,
<26232,27312,26237>,
<27314,26239,27365>,
<26233,26239,27314>,
<27315,27314,27366>,
<27366,27314,27365>,
<27316,27315,27367>,
<27367,27315,27366>,
<27317,27316,27368>,
<27368,27316,27367>,
<27318,27317,27369>,
<27369,27317,27368>,
<27319,27318,27370>,
<27370,27318,27369>,
<27320,27319,27371>,
<27371,27319,27370>,
<27321,27320,27372>,
<27372,27320,27371>,
<27322,27321,27373>,
<27373,27321,27372>,
<27323,27322,27374>,
<27374,27322,27373>,
<27324,27323,27375>,
<27375,27323,27374>,
<27325,27324,27376>,
<27376,27324,27375>,
<27326,27325,27377>,
<27377,27325,27376>,
<27327,27326,27378>,
<27378,27326,27377>,
<27328,27327,27379>,
<27379,27327,27378>,
<27329,27328,27380>,
<27380,27328,27379>,
<27330,27329,27381>,
<27381,27329,27380>,
<27331,27330,27382>,
<27382,27330,27381>,
<27332,27331,27383>,
<27383,27331,27382>,
<27333,27332,27384>,
<27384,27332,27383>,
<27334,27333,27385>,
<27385,27333,27384>,
<27335,27334,27386>,
<27386,27334,27385>,
<27336,27335,27387>,
<27387,27335,27386>,
<27337,27336,27388>,
<27388,27336,27387>,
<27338,27337,27389>,
<27389,27337,27388>,
<27339,27338,27390>,
<27390,27338,27389>,
<27340,27339,27391>,
<27391,27339,27390>,
<27341,27340,27392>,
<27392,27340,27391>,
<27342,27341,27393>,
<27393,27341,27392>,
<27343,27342,27394>,
<27394,27342,27393>,
<27344,27343,27395>,
<27395,27343,27394>,
<27345,27344,27396>,
<27396,27344,27395>,
<27346,27345,27397>,
<27397,27345,27396>,
<27347,27346,27398>,
<27398,27346,27397>,
<27348,27347,27399>,
<27399,27347,27398>,
<27349,27348,27400>,
<27400,27348,27399>,
<27350,27349,27401>,
<27401,27349,27400>,
<27351,27350,27402>,
<27402,27350,27401>,
<27352,27351,27403>,
<27403,27351,27402>,
<27353,27352,27404>,
<27404,27352,27403>,
<27354,27353,27405>,
<27405,27353,27404>,
<27355,27354,27406>,
<27406,27354,27405>,
<27356,27355,27407>,
<27407,27355,27406>,
<27357,27356,27408>,
<27408,27356,27407>,
<27358,27357,27409>,
<27409,27357,27408>,
<27359,27358,27410>,
<27410,27358,27409>,
<27360,27359,27411>,
<27411,27359,27410>,
<27361,27360,27412>,
<27412,27360,27411>,
<27362,27361,27413>,
<27413,27361,27412>,
<26234,27413,26240>,
<27362,27413,26234>,
<26235,26241,27363>,
<27363,26241,27414>,
<26238,27364,26243>,
<27364,27415,26243>,
<27365,26244,27416>,
<26239,26244,27365>,
<27366,27365,27417>,
<27417,27365,27416>,
<27367,27366,27418>,
<27418,27366,27417>,
<27368,27367,27419>,
<27419,27367,27418>,
<27369,27368,27420>,
<27420,27368,27419>,
<27370,27369,27421>,
<27421,27369,27420>,
<27371,27370,27422>,
<27422,27370,27421>,
<27372,27371,27423>,
<27423,27371,27422>,
<27373,27372,27424>,
<27424,27372,27423>,
<27374,27373,27425>,
<27425,27373,27424>,
<27375,27374,27426>,
<27426,27374,27425>,
<27376,27375,27427>,
<27427,27375,27426>,
<27377,27376,27428>,
<27428,27376,27427>,
<27378,27377,27429>,
<27429,27377,27428>,
<27379,27378,27430>,
<27430,27378,27429>,
<27380,27379,27431>,
<27431,27379,27430>,
<27381,27380,27432>,
<27432,27380,27431>,
<27382,27381,27433>,
<27433,27381,27432>,
<27383,27382,27434>,
<27434,27382,27433>,
<27384,27383,27435>,
<27435,27383,27434>,
<27385,27384,27436>,
<27436,27384,27435>,
<27386,27385,27437>,
<27437,27385,27436>,
<27387,27386,27438>,
<27438,27386,27437>,
<27388,27387,27439>,
<27439,27387,27438>,
<27389,27388,27440>,
<27440,27388,27439>,
<27390,27389,27441>,
<27441,27389,27440>,
<27391,27390,27442>,
<27442,27390,27441>,
<27392,27391,27443>,
<27443,27391,27442>,
<27393,27392,27444>,
<27444,27392,27443>,
<27394,27393,27445>,
<27445,27393,27444>,
<27395,27394,27446>,
<27446,27394,27445>,
<27396,27395,27447>,
<27447,27395,27446>,
<27397,27396,27448>,
<27448,27396,27447>,
<27398,27397,27449>,
<27449,27397,27448>,
<27399,27398,27450>,
<27450,27398,27449>,
<27400,27399,27451>,
<27451,27399,27450>,
<27401,27400,27452>,
<27452,27400,27451>,
<27402,27401,27453>,
<27453,27401,27452>,
<27403,27402,27454>,
<27454,27402,27453>,
<27404,27403,27455>,
<27455,27403,27454>,
<27405,27404,27456>,
<27456,27404,27455>,
<27406,27405,27457>,
<27457,27405,27456>,
<27407,27406,27458>,
<27458,27406,27457>,
<27408,27407,27459>,
<27459,27407,27458>,
<27409,27408,27460>,
<27460,27408,27459>,
<27410,27409,27461>,
<27461,27409,27460>,
<27411,27410,27462>,
<27462,27410,27461>,
<27412,27411,27463>,
<27463,27411,27462>,
<27413,27412,27464>,
<27464,27412,27463>,
<26240,27464,26245>,
<27413,27464,26240>,
<26241,26246,27414>,
<27414,26246,27465>,
<27466,27467,27468>,
<27466,27415,27467>,
<27466,26247,27415>,
<26247,26243,27415>,
<27416,26248,27469>,
<26244,26248,27416>,
<27417,27416,27470>,
<27470,27416,27469>,
<27418,27417,27471>,
<27471,27417,27470>,
<27419,27418,27472>,
<27472,27418,27471>,
<27420,27419,27473>,
<27473,27419,27472>,
<27421,27420,27474>,
<27474,27420,27473>,
<27422,27421,27475>,
<27475,27421,27474>,
<27423,27422,27476>,
<27476,27422,27475>,
<27424,27423,27477>,
<27477,27423,27476>,
<27425,27424,27478>,
<27478,27424,27477>,
<27426,27425,27479>,
<27479,27425,27478>,
<27427,27426,27480>,
<27480,27426,27479>,
<27428,27427,27481>,
<27481,27427,27480>,
<27429,27428,27482>,
<27482,27428,27481>,
<27430,27429,27483>,
<27483,27429,27482>,
<27431,27430,27484>,
<27484,27430,27483>,
<27432,27431,27485>,
<27485,27431,27484>,
<27433,27432,27486>,
<27486,27432,27485>,
<27434,27433,27487>,
<27487,27433,27486>,
<27435,27434,27488>,
<27488,27434,27487>,
<27436,27435,27489>,
<27489,27435,27488>,
<27437,27436,27490>,
<27490,27436,27489>,
<27438,27437,27491>,
<27491,27437,27490>,
<27439,27438,27492>,
<27492,27438,27491>,
<27440,27439,27493>,
<27493,27439,27492>,
<27441,27440,27494>,
<27494,27440,27493>,
<27442,27441,27495>,
<27495,27441,27494>,
<27443,27442,27496>,
<27496,27442,27495>,
<27444,27443,27497>,
<27497,27443,27496>,
<27445,27444,27498>,
<27498,27444,27497>,
<27446,27445,27499>,
<27499,27445,27498>,
<27447,27446,27500>,
<27500,27446,27499>,
<27448,27447,27501>,
<27501,27447,27500>,
<27449,27448,27502>,
<27502,27448,27501>,
<27450,27449,27503>,
<27503,27449,27502>,
<27451,27450,27504>,
<27504,27450,27503>,
<27452,27451,27505>,
<27505,27451,27504>,
<27453,27452,27506>,
<27506,27452,27505>,
<27454,27453,27507>,
<27507,27453,27506>,
<27455,27454,27508>,
<27508,27454,27507>,
<27456,27455,27509>,
<27509,27455,27508>,
<27457,27456,27510>,
<27510,27456,27509>,
<27458,27457,27511>,
<27511,27457,27510>,
<27459,27458,27512>,
<27512,27458,27511>,
<27460,27459,27513>,
<27513,27459,27512>,
<27461,27460,27514>,
<27514,27460,27513>,
<27462,27461,27515>,
<27515,27461,27514>,
<27463,27462,27516>,
<27516,27462,27515>,
<27464,27463,27517>,
<27517,27463,27516>,
<26245,27517,26249>,
<27464,27517,26245>,
<26246,26250,27465>,
<27465,26250,27518>,
<26251,27466,27468>,
<26251,27468,26252>,
<26252,27468,27519>,
<26247,27466,26251>,
<27469,26253,27520>,
<26248,26253,27469>,
<27470,27469,27521>,
<27521,27469,27520>,
<27471,27470,27522>,
<27522,27470,27521>,
<27472,27471,27523>,
<27523,27471,27522>,
<27473,27472,27524>,
<27524,27472,27523>,
<27474,27473,27525>,
<27525,27473,27524>,
<27475,27474,27526>,
<27526,27474,27525>,
<27476,27475,27527>,
<27527,27475,27526>,
<27477,27476,27528>,
<27528,27476,27527>,
<27478,27477,27529>,
<27529,27477,27528>,
<27479,27478,27530>,
<27530,27478,27529>,
<27480,27479,27531>,
<27531,27479,27530>,
<27481,27480,27532>,
<27532,27480,27531>,
<27482,27481,27533>,
<27533,27481,27532>,
<27483,27482,27534>,
<27534,27482,27533>,
<27484,27483,27535>,
<27535,27483,27534>,
<27485,27484,27536>,
<27536,27484,27535>,
<27486,27485,27537>,
<27537,27485,27536>,
<27487,27486,27538>,
<27538,27486,27537>,
<27488,27487,27539>,
<27539,27487,27538>,
<27540,27541,27489>,
<27540,27489,27539>,
<27539,27489,27488>,
<27490,27489,27541>,
<27542,27490,27541>,
<27542,27543,27544>,
<27542,27544,27490>,
<27490,27544,27491>,
<27492,27491,27545>,
<27545,27491,27544>,
<27493,27492,27546>,
<27546,27492,27545>,
<27494,27493,27547>,
<27547,27493,27546>,
<27495,27494,27548>,
<27548,27494,27547>,
<27496,27495,27549>,
<27549,27495,27548>,
<27550,27551,27497>,
<27550,27497,27549>,
<27549,27497,27496>,
<27498,27497,27551>,
<27552,27498,27551>,
<27499,27498,27552>,
<27553,27499,27552>,
<27553,27554,27555>,
<27553,27555,27499>,
<27499,27555,27500>,
<27501,27500,27556>,
<27556,27500,27555>,
<27502,27501,27557>,
<27557,27501,27556>,
<27503,27502,27558>,
<27558,27502,27557>,
<27504,27503,27559>,
<27559,27503,27558>,
<27505,27504,27560>,
<27560,27504,27559>,
<27506,27505,27561>,
<27561,27505,27560>,
<27507,27506,27562>,
<27562,27506,27561>,
<27508,27507,27563>,
<27563,27507,27562>,
<27509,27508,27564>,
<27564,27508,27563>,
<27510,27509,27565>,
<27565,27509,27564>,
<27511,27510,27566>,
<27566,27510,27565>,
<27512,27511,27567>,
<27567,27511,27566>,
<27513,27512,27568>,
<27568,27512,27567>,
<27514,27513,27569>,
<27569,27513,27568>,
<27515,27514,27570>,
<27570,27514,27569>,
<27516,27515,27571>,
<27571,27515,27570>,
<27517,27516,27572>,
<27572,27516,27571>,
<26249,27572,26254>,
<27517,27572,26249>,
<26250,27573,27518>,
<26255,27573,26250>,
<27573,26255,26256>,
<27574,27573,26256>,
<26252,27519,26257>,
<27519,27575,26257>,
<27520,26258,27576>,
<26253,26258,27520>,
<27521,27520,27577>,
<27577,27520,27576>,
<27522,27521,27578>,
<27578,27521,27577>,
<27523,27522,27579>,
<27579,27522,27578>,
<27524,27523,27580>,
<27580,27523,27579>,
<27525,27524,27581>,
<27581,27524,27580>,
<27526,27525,27582>,
<27582,27525,27581>,
<27527,27526,27583>,
<27583,27526,27582>,
<27528,27527,27584>,
<27584,27527,27583>,
<27529,27528,27585>,
<27585,27528,27584>,
<27530,27529,27586>,
<27586,27529,27585>,
<27531,27530,27587>,
<27587,27530,27586>,
<27532,27531,27588>,
<27588,27531,27587>,
<27533,27532,27589>,
<27589,27532,27588>,
<27534,27533,27590>,
<27590,27533,27589>,
<27535,27534,27591>,
<27591,27534,27590>,
<27536,27535,27592>,
<27592,27535,27591>,
<27537,27536,27593>,
<27593,27536,27592>,
<27538,27537,27594>,
<27594,27537,27593>,
<27595,27596,27539>,
<27595,27539,27594>,
<27594,27539,27538>,
<27540,27539,27596>,
<27544,27543,27597>,
<27597,27598,27599>,
<27597,27599,27544>,
<27544,27599,27545>,
<27546,27545,27600>,
<27600,27545,27599>,
<27547,27546,27601>,
<27601,27546,27600>,
<27548,27547,27602>,
<27602,27547,27601>,
<27603,27604,27549>,
<27603,27549,27602>,
<27602,27549,27548>,
<27550,27549,27604>,
<27605,27555,27554>,
<27606,27605,27554>,
<27556,27555,27607>,
<27607,27555,27605>,
<27557,27556,27608>,
<27608,27556,27607>,
<27558,27557,27609>,
<27609,27557,27608>,
<27559,27558,27610>,
<27610,27558,27609>,
<27560,27559,27611>,
<27611,27559,27610>,
<27561,27560,27612>,
<27612,27560,27611>,
<27562,27561,27613>,
<27613,27561,27612>,
<27563,27562,27614>,
<27614,27562,27613>,
<27564,27563,27615>,
<27615,27563,27614>,
<27565,27564,27616>,
<27616,27564,27615>,
<27566,27565,27617>,
<27617,27565,27616>,
<27567,27566,27618>,
<27618,27566,27617>,
<27568,27567,27619>,
<27619,27567,27618>,
<27569,27568,27620>,
<27620,27568,27619>,
<27570,27569,27621>,
<27621,27569,27620>,
<27571,27570,27622>,
<27622,27570,27621>,
<27572,27571,27623>,
<27623,27571,27622>,
<26254,27623,26259>,
<27572,27623,26254>,
<26256,26260,27574>,
<27574,26260,27624>,
<26261,27625,27626>,
<26262,26261,27626>,
<27575,26261,26257>,
<27625,26261,27575>,
<27576,26263,27627>,
<26258,26263,27576>,
<27577,27576,27628>,
<27628,27576,27627>,
<27578,27577,27629>,
<27629,27577,27628>,
<27579,27578,27630>,
<27630,27578,27629>,
<27580,27579,27631>,
<27631,27579,27630>,
<27581,27580,27632>,
<27632,27580,27631>,
<27582,27581,27633>,
<27633,27581,27632>,
<27583,27582,27634>,
<27634,27582,27633>,
<27584,27583,27635>,
<27635,27583,27634>,
<27585,27584,27636>,
<27636,27584,27635>,
<27586,27585,27637>,
<27637,27585,27636>,
<27587,27586,27638>,
<27638,27586,27637>,
<27588,27587,27639>,
<27639,27587,27638>,
<27589,27588,27640>,
<27640,27588,27639>,
<27590,27589,27641>,
<27641,27589,27640>,
<27591,27590,27642>,
<27642,27590,27641>,
<27592,27591,27643>,
<27643,27591,27642>,
<27593,27592,27644>,
<27644,27592,27643>,
<27594,27593,27645>,
<27645,27593,27644>,
<27646,27595,27594>,
<27645,27646,27594>,
<27599,27598,27647>,
<27600,27599,27647>,
<27648,27600,27647>,
<27601,27600,27648>,
<27649,27601,27648>,
<27602,27601,27649>,
<27650,27602,27649>,
<27603,27602,27650>,
<27651,27605,27606>,
<27652,27651,27606>,
<27607,27605,27653>,
<27653,27605,27651>,
<27608,27607,27654>,
<27654,27607,27653>,
<27609,27608,27655>,
<27655,27608,27654>,
<27610,27609,27656>,
<27656,27609,27655>,
<27611,27610,27657>,
<27657,27610,27656>,
<27612,27611,27658>,
<27658,27611,27657>,
<27613,27612,27659>,
<27659,27612,27658>,
<27614,27613,27660>,
<27660,27613,27659>,
<27615,27614,27661>,
<27661,27614,27660>,
<27616,27615,27662>,
<27662,27615,27661>,
<27617,27616,27663>,
<27663,27616,27662>,
<27618,27617,27664>,
<27664,27617,27663>,
<27619,27618,27665>,
<27665,27618,27664>,
<27620,27619,27666>,
<27666,27619,27665>,
<27621,27620,27667>,
<27667,27620,27666>,
<27622,27621,27668>,
<27668,27621,27667>,
<27623,27622,27669>,
<27669,27622,27668>,
<26259,27669,26264>,
<27623,27669,26259>,
<26260,26265,27624>,
<27624,26265,27670>,
<26262,27626,26266>,
<27626,27671,26266>,
<27627,26267,27672>,
<26263,26267,27627>,
<27628,27627,27673>,
<27673,27627,27672>,
<27629,27628,27674>,
<27674,27628,27673>,
<27630,27629,27675>,
<27675,27629,27674>,
<27631,27630,27676>,
<27676,27630,27675>,
<27632,27631,27677>,
<27677,27631,27676>,
<27633,27632,27678>,
<27678,27632,27677>,
<27634,27633,27679>,
<27679,27633,27678>,
<27635,27634,27680>,
<27680,27634,27679>,
<27636,27635,27681>,
<27681,27635,27680>,
<27637,27636,27682>,
<27682,27636,27681>,
<27638,27637,27683>,
<27683,27637,27682>,
<27639,27638,27684>,
<27684,27638,27683>,
<27640,27639,27685>,
<27685,27639,27684>,
<27641,27640,27686>,
<27686,27640,27685>,
<27642,27641,27687>,
<27687,27641,27686>,
<27643,27642,27688>,
<27688,27642,27687>,
<27644,27643,27689>,
<27689,27643,27688>,
<27645,27644,27690>,
<27690,27644,27689>,
<27691,27646,27645>,
<27690,27691,27645>,
<27692,27651,27652>,
<27693,27692,27652>,
<27653,27651,27694>,
<27694,27651,27692>,
<27654,27653,27695>,
<27695,27653,27694>,
<27655,27654,27696>,
<27696,27654,27695>,
<27656,27655,27697>,
<27697,27655,27696>,
<27657,27656,27698>,
<27698,27656,27697>,
<27658,27657,27699>,
<27699,27657,27698>,
<27659,27658,27700>,
<27700,27658,27699>,
<27660,27659,27701>,
<27701,27659,27700>,
<27661,27660,27702>,
<27702,27660,27701>,
<27662,27661,27703>,
<27703,27661,27702>,
<27663,27662,27704>,
<27704,27662,27703>,
<27664,27663,27705>,
<27705,27663,27704>,
<27665,27664,27706>,
<27706,27664,27705>,
<27666,27665,27707>,
<27707,27665,27706>,
<27667,27666,27708>,
<27708,27666,27707>,
<27668,27667,27709>,
<27709,27667,27708>,
<27669,27668,27710>,
<27710,27668,27709>,
<26264,27710,26268>,
<27669,27710,26264>,
<26265,26269,27670>,
<27670,26269,27711>,
<26266,27671,27712>,
<26270,26266,27712>,
<27712,26271,26270>,
<27713,26271,27712>,
<27672,26272,27714>,
<26267,26272,27672>,
<27673,27672,27715>,
<27715,27672,27714>,
<27674,27673,27716>,
<27716,27673,27715>,
<27675,27674,27717>,
<27717,27674,27716>,
<27676,27675,27718>,
<27718,27675,27717>,
<27677,27676,27719>,
<27719,27676,27718>,
<27678,27677,27720>,
<27720,27677,27719>,
<27679,27678,27721>,
<27721,27678,27720>,
<27680,27679,27722>,
<27722,27679,27721>,
<27681,27680,27723>,
<27723,27680,27722>,
<27682,27681,27724>,
<27724,27681,27723>,
<27683,27682,27725>,
<27725,27682,27724>,
<27684,27683,27726>,
<27726,27683,27725>,
<27685,27684,27727>,
<27727,27684,27726>,
<27686,27685,27728>,
<27728,27685,27727>,
<27687,27686,27729>,
<27729,27686,27728>,
<27688,27687,27730>,
<27730,27687,27729>,
<27689,27688,27731>,
<27731,27688,27730>,
<27690,27689,27732>,
<27732,27689,27731>,
<27733,27691,27690>,
<27733,27690,27734>,
<27734,27690,27732>,
<27733,27734,27735>,
<27736,27737,27738>,
<27736,27739,27740>,
<27737,27736,27740>,
<27693,27740,27739>,
<27693,27739,27692>,
<27692,27739,27741>,
<27694,27692,27742>,
<27742,27692,27741>,
<27695,27694,27743>,
<27743,27694,27742>,
<27696,27695,27744>,
<27744,27695,27743>,
<27697,27696,27745>,
<27745,27696,27744>,
<27698,27697,27746>,
<27746,27697,27745>,
<27699,27698,27747>,
<27747,27698,27746>,
<27700,27699,27748>,
<27748,27699,27747>,
<27701,27700,27749>,
<27749,27700,27748>,
<27702,27701,27750>,
<27750,27701,27749>,
<27703,27702,27751>,
<27751,27702,27750>,
<27704,27703,27752>,
<27752,27703,27751>,
<27705,27704,27753>,
<27753,27704,27752>,
<27706,27705,27754>,
<27754,27705,27753>,
<27707,27706,27755>,
<27755,27706,27754>,
<27708,27707,27756>,
<27756,27707,27755>,
<27709,27708,27757>,
<27757,27708,27756>,
<27710,27709,27758>,
<27758,27709,27757>,
<26268,27758,26273>,
<27710,27758,26268>,
<26269,26274,27711>,
<27711,26274,27759>,
<26271,27713,26275>,
<27713,27760,26275>,
<27714,26276,27761>,
<26272,26276,27714>,
<27715,27714,27762>,
<27762,27714,27761>,
<27716,27715,27763>,
<27763,27715,27762>,
<27717,27716,27764>,
<27764,27716,27763>,
<27718,27717,27765>,
<27765,27717,27764>,
<27719,27718,27766>,
<27766,27718,27765>,
<27720,27719,27767>,
<27767,27719,27766>,
<27721,27720,27768>,
<27768,27720,27767>,
<27722,27721,27769>,
<27769,27721,27768>,
<27723,27722,27770>,
<27770,27722,27769>,
<27724,27723,27771>,
<27771,27723,27770>,
<27725,27724,27772>,
<27772,27724,27771>,
<27726,27725,27773>,
<27773,27725,27772>,
<27727,27726,27774>,
<27774,27726,27773>,
<27728,27727,27775>,
<27775,27727,27774>,
<27729,27728,27776>,
<27776,27728,27775>,
<27730,27729,27777>,
<27777,27729,27776>,
<27731,27730,27778>,
<27778,27730,27777>,
<27732,27731,27779>,
<27779,27731,27778>,
<27734,27732,27780>,
<27780,27732,27779>,
<27781,27735,27734>,
<27781,27734,27782>,
<27782,27734,27780>,
<27781,27782,27783>,
<27784,27736,27738>,
<27785,27784,27738>,
<27739,27736,27786>,
<27786,27736,27784>,
<27741,27739,27787>,
<27787,27739,27786>,
<27742,27741,27788>,
<27788,27741,27787>,
<27743,27742,27789>,
<27789,27742,27788>,
<27744,27743,27790>,
<27790,27743,27789>,
<27745,27744,27791>,
<27791,27744,27790>,
<27746,27745,27792>,
<27792,27745,27791>,
<27747,27746,27793>,
<27793,27746,27792>,
<27748,27747,27794>,
<27794,27747,27793>,
<27749,27748,27795>,
<27795,27748,27794>,
<27750,27749,27796>,
<27796,27749,27795>,
<27751,27750,27797>,
<27797,27750,27796>,
<27752,27751,27798>,
<27798,27751,27797>,
<27753,27752,27799>,
<27799,27752,27798>,
<27754,27753,27800>,
<27800,27753,27799>,
<27755,27754,27801>,
<27801,27754,27800>,
<27756,27755,27802>,
<27802,27755,27801>,
<27757,27756,27803>,
<27803,27756,27802>,
<27758,27757,27804>,
<27804,27757,27803>,
<26273,27804,26277>,
<27758,27804,26273>,
<26274,26278,27759>,
<27759,26278,27805>,
<26275,27760,26280>,
<27760,27806,26280>,
<27761,26281,27807>,
<26276,26281,27761>,
<27762,27761,27808>,
<27808,27761,27807>,
<27763,27762,27809>,
<27809,27762,27808>,
<27764,27763,27810>,
<27810,27763,27809>,
<27765,27764,27811>,
<27811,27764,27810>,
<27766,27765,27812>,
<27812,27765,27811>,
<27767,27766,27813>,
<27813,27766,27812>,
<27768,27767,27814>,
<27814,27767,27813>,
<27769,27768,27815>,
<27815,27768,27814>,
<27770,27769,27816>,
<27816,27769,27815>,
<27771,27770,27817>,
<27817,27770,27816>,
<27772,27771,27818>,
<27818,27771,27817>,
<27773,27772,27819>,
<27819,27772,27818>,
<27774,27773,27820>,
<27820,27773,27819>,
<27775,27774,27821>,
<27821,27774,27820>,
<27776,27775,27822>,
<27822,27775,27821>,
<27777,27776,27823>,
<27823,27776,27822>,
<27778,27777,27824>,
<27824,27777,27823>,
<27779,27778,27825>,
<27825,27778,27824>,
<27780,27779,27826>,
<27826,27779,27825>,
<27782,27780,27827>,
<27827,27780,27826>,
<27828,27783,27782>,
<27828,27782,27829>,
<27829,27782,27827>,
<27828,27829,27830>,
<27831,27784,27785>,
<27832,27831,27785>,
<27786,27784,27833>,
<27833,27784,27831>,
<27787,27786,27834>,
<27834,27786,27833>,
<27788,27787,27835>,
<27835,27787,27834>,
<27789,27788,27836>,
<27836,27788,27835>,
<27790,27789,27837>,
<27837,27789,27836>,
<27791,27790,27838>,
<27838,27790,27837>,
<27792,27791,27839>,
<27839,27791,27838>,
<27793,27792,27840>,
<27840,27792,27839>,
<27794,27793,27841>,
<27841,27793,27840>,
<27795,27794,27842>,
<27842,27794,27841>,
<27796,27795,27843>,
<27843,27795,27842>,
<27797,27796,27844>,
<27844,27796,27843>,
<27798,27797,27845>,
<27845,27797,27844>,
<27799,27798,27846>,
<27846,27798,27845>,
<27800,27799,27847>,
<27847,27799,27846>,
<27801,27800,27848>,
<27848,27800,27847>,
<27802,27801,27849>,
<27849,27801,27848>,
<27803,27802,27850>,
<27850,27802,27849>,
<27804,27803,27851>,
<27851,27803,27850>,
<26277,27851,26282>,
<27804,27851,26277>,
<26278,26283,27805>,
<27805,26283,27852>,
<26284,27853,26285>,
<26284,27854,27853>,
<26284,26280,27854>,
<26280,27806,27854>,
<27807,26286,27855>,
<26281,26286,27807>,
<27808,27807,27856>,
<27856,27807,27855>,
<27809,27808,27857>,
<27857,27808,27856>,
<27810,27809,27858>,
<27858,27809,27857>,
<27811,27810,27859>,
<27859,27810,27858>,
<27812,27811,27860>,
<27860,27811,27859>,
<27813,27812,27861>,
<27861,27812,27860>,
<27814,27813,27862>,
<27862,27813,27861>,
<27815,27814,27863>,
<27863,27814,27862>,
<27816,27815,27864>,
<27864,27815,27863>,
<27817,27816,27865>,
<27865,27816,27864>,
<27818,27817,27866>,
<27866,27817,27865>,
<27819,27818,27867>,
<27867,27818,27866>,
<27820,27819,27868>,
<27868,27819,27867>,
<27821,27820,27869>,
<27869,27820,27868>,
<27822,27821,27870>,
<27870,27821,27869>,
<27823,27822,27871>,
<27871,27822,27870>,
<27824,27823,27872>,
<27872,27823,27871>,
<27825,27824,27873>,
<27873,27824,27872>,
<27826,27825,27874>,
<27874,27825,27873>,
<27827,27826,27875>,
<27875,27826,27874>,
<27829,27827,27876>,
<27876,27827,27875>,
<27877,27830,27829>,
<27876,27877,27829>,
<27878,27831,27832>,
<27879,27878,27832>,
<27833,27831,27880>,
<27880,27831,27878>,
<27834,27833,27881>,
<27881,27833,27880>,
<27835,27834,27882>,
<27882,27834,27881>,
<27836,27835,27883>,
<27883,27835,27882>,
<27837,27836,27884>,
<27884,27836,27883>,
<27838,27837,27885>,
<27885,27837,27884>,
<27839,27838,27886>,
<27886,27838,27885>,
<27840,27839,27887>,
<27887,27839,27886>,
<27841,27840,27888>,
<27888,27840,27887>,
<27842,27841,27889>,
<27889,27841,27888>,
<27843,27842,27890>,
<27890,27842,27889>,
<27844,27843,27891>,
<27891,27843,27890>,
<27845,27844,27892>,
<27892,27844,27891>,
<27846,27845,27893>,
<27893,27845,27892>,
<27847,27846,27894>,
<27894,27846,27893>,
<27848,27847,27895>,
<27895,27847,27894>,
<27849,27848,27896>,
<27896,27848,27895>,
<27850,27849,27897>,
<27897,27849,27896>,
<27851,27850,27898>,
<27898,27850,27897>,
<26282,27898,26287>,
<27851,27898,26282>,
<26283,26288,27852>,
<27852,26288,27899>,
<27853,27900,27901>,
<27853,27901,26285>,
<26285,27901,26289>,
<27854,27900,27853>,
<27855,26290,27902>,
<26286,26290,27855>,
<27856,27855,27903>,
<27903,27855,27902>,
<27857,27856,27904>,
<27904,27856,27903>,
<27858,27857,27905>,
<27905,27857,27904>,
<27859,27858,27906>,
<27906,27858,27905>,
<27860,27859,27907>,
<27907,27859,27906>,
<27861,27860,27908>,
<27908,27860,27907>,
<27862,27861,27909>,
<27909,27861,27908>,
<27863,27862,27910>,
<27910,27862,27909>,
<27864,27863,27911>,
<27911,27863,27910>,
<27865,27864,27912>,
<27912,27864,27911>,
<27866,27865,27913>,
<27913,27865,27912>,
<27867,27866,27914>,
<27914,27866,27913>,
<27868,27867,27915>,
<27915,27867,27914>,
<27869,27868,27916>,
<27916,27868,27915>,
<27870,27869,27917>,
<27917,27869,27916>,
<27871,27870,27918>,
<27918,27870,27917>,
<27872,27871,27919>,
<27919,27871,27918>,
<27873,27872,27920>,
<27920,27872,27919>,
<27874,27873,27921>,
<27921,27873,27920>,
<27875,27874,27922>,
<27922,27874,27921>,
<27876,27875,27923>,
<27923,27875,27922>,
<27924,27877,27876>,
<27923,27924,27876>,
<27878,27879,27925>,
<27925,27926,27927>,
<27925,27927,27878>,
<27878,27927,27880>,
<27881,27880,27928>,
<27928,27880,27927>,
<27882,27881,27929>,
<27929,27881,27928>,
<27883,27882,27930>,
<27930,27882,27929>,
<27884,27883,27931>,
<27931,27883,27930>,
<27885,27884,27932>,
<27932,27884,27931>,
<27886,27885,27933>,
<27933,27885,27932>,
<27887,27886,27934>,
<27934,27886,27933>,
<27888,27887,27935>,
<27935,27887,27934>,
<27889,27888,27936>,
<27936,27888,27935>,
<27890,27889,27937>,
<27937,27889,27936>,
<27891,27890,27938>,
<27938,27890,27937>,
<27892,27891,27939>,
<27939,27891,27938>,
<27893,27892,27940>,
<27940,27892,27939>,
<27894,27893,27941>,
<27941,27893,27940>,
<27895,27894,27942>,
<27942,27894,27941>,
<27896,27895,27943>,
<27943,27895,27942>,
<27897,27896,27944>,
<27944,27896,27943>,
<27898,27897,27945>,
<27945,27897,27944>,
<26287,27945,26291>,
<27898,27945,26287>,
<26288,26292,27899>,
<27899,26292,27946>,
<27947,26293,26289>,
<27947,26289,27948>,
<27948,26289,27901>,
<26293,27947,26294>,
<27902,26295,27949>,
<26290,26295,27902>,
<27903,27902,27950>,
<27950,27902,27949>,
<27904,27903,27951>,
<27951,27903,27950>,
<27905,27904,27952>,
<27952,27904,27951>,
<27906,27905,27953>,
<27953,27905,27952>,
<27907,27906,27954>,
<27954,27906,27953>,
<27908,27907,27955>,
<27955,27907,27954>,
<27909,27908,27956>,
<27956,27908,27955>,
<27910,27909,27957>,
<27957,27909,27956>,
<27911,27910,27958>,
<27958,27910,27957>,
<27912,27911,27959>,
<27959,27911,27958>,
<27913,27912,27960>,
<27960,27912,27959>,
<27914,27913,27961>,
<27961,27913,27960>,
<27915,27914,27962>,
<27962,27914,27961>,
<27916,27915,27963>,
<27963,27915,27962>,
<27917,27916,27964>,
<27964,27916,27963>,
<27918,27917,27965>,
<27965,27917,27964>,
<27919,27918,27966>,
<27966,27918,27965>,
<27920,27919,27967>,
<27967,27919,27966>,
<27921,27920,27968>,
<27968,27920,27967>,
<27922,27921,27969>,
<27969,27921,27968>,
<27970,27971,27923>,
<27970,27923,27969>,
<27969,27923,27922>,
<27924,27923,27971>,
<27972,27927,27926>,
<27973,27972,27926>,
<27928,27927,27974>,
<27974,27927,27972>,
<27929,27928,27975>,
<27975,27928,27974>,
<27930,27929,27976>,
<27976,27929,27975>,
<27931,27930,27977>,
<27977,27930,27976>,
<27932,27931,27978>,
<27978,27931,27977>,
<27933,27932,27979>,
<27979,27932,27978>,
<27934,27933,27980>,
<27980,27933,27979>,
<27935,27934,27981>,
<27981,27934,27980>,
<27936,27935,27982>,
<27982,27935,27981>,
<27937,27936,27983>,
<27983,27936,27982>,
<27938,27937,27984>,
<27984,27937,27983>,
<27939,27938,27985>,
<27985,27938,27984>,
<27940,27939,27986>,
<27986,27939,27985>,
<27941,27940,27987>,
<27987,27940,27986>,
<27942,27941,27988>,
<27988,27941,27987>,
<27943,27942,27989>,
<27989,27942,27988>,
<27944,27943,27990>,
<27990,27943,27989>,
<27945,27944,27991>,
<27991,27944,27990>,
<26291,27991,26296>,
<27945,27991,26291>,
<26292,26297,27946>,
<27946,26297,27992>,
<27993,27947,27948>,
<27994,27993,27948>,
<26294,27993,26298>,
<27947,27993,26294>,
<27949,26299,27995>,
<26295,26299,27949>,
<27950,27949,27996>,
<27996,27949,27995>,
<27951,27950,27997>,
<27997,27950,27996>,
<27952,27951,27998>,
<27998,27951,27997>,
<27953,27952,27999>,
<27999,27952,27998>,
<27954,27953,28000>,
<28000,27953,27999>,
<27955,27954,28001>,
<28001,27954,28000>,
<27956,27955,28002>,
<28002,27955,28001>,
<27957,27956,28003>,
<28003,27956,28002>,
<27958,27957,28004>,
<28004,27957,28003>,
<27959,27958,28005>,
<28005,27958,28004>,
<27960,27959,28006>,
<28006,27959,28005>,
<27961,27960,28007>,
<28007,27960,28006>,
<27962,27961,28008>,
<28008,27961,28007>,
<27963,27962,28009>,
<28009,27962,28008>,
<27964,27963,28010>,
<28010,27963,28009>,
<27965,27964,28011>,
<28011,27964,28010>,
<27966,27965,28012>,
<28012,27965,28011>,
<27967,27966,28013>,
<28013,27966,28012>,
<27968,27967,28014>,
<28014,27967,28013>,
<28015,28016,27969>,
<28015,27969,28014>,
<28014,27969,27968>,
<27970,27969,28016>,
<27972,27973,28017>,
<28017,28018,28019>,
<28017,28019,27972>,
<27972,28019,27974>,
<27975,27974,28020>,
<28020,27974,28019>,
<27976,27975,28021>,
<28021,27975,28020>,
<27977,27976,28022>,
<28022,27976,28021>,
<27978,27977,28023>,
<28023,27977,28022>,
<27979,27978,28024>,
<28024,27978,28023>,
<27980,27979,28025>,
<28025,27979,28024>,
<27981,27980,28026>,
<28026,27980,28025>,
<27982,27981,28027>,
<28027,27981,28026>,
<27983,27982,28028>,
<28028,27982,28027>,
<27984,27983,28029>,
<28029,27983,28028>,
<27985,27984,28030>,
<28030,27984,28029>,
<27986,27985,28031>,
<28031,27985,28030>,
<27987,27986,28032>,
<28032,27986,28031>,
<27988,27987,28033>,
<28033,27987,28032>,
<27989,27988,28034>,
<28034,27988,28033>,
<27990,27989,28035>,
<28035,27989,28034>,
<27991,27990,28036>,
<28036,27990,28035>,
<26296,28036,26300>,
<27991,28036,26296>,
<26297,26301,27992>,
<27992,26301,28037>,
<28038,27993,27994>,
<28039,28038,27994>,
<26298,28038,26302>,
<27993,28038,26298>,
<27995,26303,28040>,
<26299,26303,27995>,
<27996,27995,28041>,
<28041,27995,28040>,
<27997,27996,28042>,
<28042,27996,28041>,
<27998,27997,28043>,
<28043,27997,28042>,
<27999,27998,28044>,
<28044,27998,28043>,
<28000,27999,28045>,
<28045,27999,28044>,
<28001,28000,28046>,
<28046,28000,28045>,
<28002,28001,28047>,
<28047,28001,28046>,
<28003,28002,28048>,
<28048,28002,28047>,
<28004,28003,28049>,
<28049,28003,28048>,
<28005,28004,28050>,
<28050,28004,28049>,
<28006,28005,28051>,
<28051,28005,28050>,
<28007,28006,28052>,
<28052,28006,28051>,
<28008,28007,28053>,
<28053,28007,28052>,
<28009,28008,28054>,
<28054,28008,28053>,
<28010,28009,28055>,
<28055,28009,28054>,
<28011,28010,28056>,
<28056,28010,28055>,
<28012,28011,28057>,
<28057,28011,28056>,
<28013,28012,28058>,
<28058,28012,28057>,
<28059,28060,28014>,
<28059,28014,28058>,
<28058,28014,28013>,
<28015,28014,28060>,
<28061,28019,28018>,
<28062,28061,28018>,
<28020,28019,28063>,
<28063,28019,28061>,
<28021,28020,28064>,
<28064,28020,28063>,
<28022,28021,28065>,
<28065,28021,28064>,
<28023,28022,28066>,
<28066,28022,28065>,
<28024,28023,28067>,
<28067,28023,28066>,
<28025,28024,28068>,
<28068,28024,28067>,
<28026,28025,28069>,
<28069,28025,28068>,
<28027,28026,28070>,
<28070,28026,28069>,
<28028,28027,28071>,
<28071,28027,28070>,
<28029,28028,28072>,
<28072,28028,28071>,
<28030,28029,28073>,
<28073,28029,28072>,
<28031,28030,28074>,
<28074,28030,28073>,
<28032,28031,28075>,
<28075,28031,28074>,
<28033,28032,28076>,
<28076,28032,28075>,
<28034,28033,28077>,
<28077,28033,28076>,
<28035,28034,28078>,
<28078,28034,28077>,
<28036,28035,28079>,
<28079,28035,28078>,
<26300,28079,26304>,
<28036,28079,26300>,
<26301,26306,28037>,
<28037,26306,28080>,
<28038,28039,28081>,
<28081,26302,28038>,
<28081,28082,26302>,
<28082,26307,26302>,
<28040,26308,28083>,
<26303,26308,28040>,
<28041,28040,28084>,
<28084,28040,28083>,
<28042,28041,28085>,
<28085,28041,28084>,
<28043,28042,28086>,
<28086,28042,28085>,
<28044,28043,28087>,
<28087,28043,28086>,
<28045,28044,28088>,
<28088,28044,28087>,
<28046,28045,28089>,
<28089,28045,28088>,
<28047,28046,28090>,
<28090,28046,28089>,
<28048,28047,28091>,
<28091,28047,28090>,
<28049,28048,28092>,
<28092,28048,28091>,
<28050,28049,28093>,
<28093,28049,28092>,
<28051,28050,28094>,
<28094,28050,28093>,
<28052,28051,28095>,
<28095,28051,28094>,
<28053,28052,28096>,
<28096,28052,28095>,
<28054,28053,28097>,
<28097,28053,28096>,
<28055,28054,28098>,
<28098,28054,28097>,
<28056,28055,28099>,
<28099,28055,28098>,
<28057,28056,28100>,
<28100,28056,28099>,
<28058,28057,28101>,
<28101,28057,28100>,
<28102,28059,28058>,
<28101,28102,28058>,
<28103,28061,28062>,
<28104,28103,28062>,
<28063,28061,28105>,
<28105,28061,28103>,
<28064,28063,28106>,
<28106,28063,28105>,
<28065,28064,28107>,
<28107,28064,28106>,
<28066,28065,28108>,
<28108,28065,28107>,
<28067,28066,28109>,
<28109,28066,28108>,
<28068,28067,28110>,
<28110,28067,28109>,
<28069,28068,28111>,
<28111,28068,28110>,
<28070,28069,28112>,
<28112,28069,28111>,
<28071,28070,28113>,
<28113,28070,28112>,
<28072,28071,28114>,
<28114,28071,28113>,
<28073,28072,28115>,
<28115,28072,28114>,
<28074,28073,28116>,
<28116,28073,28115>,
<28075,28074,28117>,
<28117,28074,28116>,
<28076,28075,28118>,
<28118,28075,28117>,
<28077,28076,28119>,
<28119,28076,28118>,
<28078,28077,28120>,
<28120,28077,28119>,
<28079,28078,28121>,
<28121,28078,28120>,
<26304,28121,26309>,
<28079,28121,26304>,
<26306,26310,28080>,
<28080,26310,28122>,
<26307,28082,26311>,
<28082,28123,26311>,
<28083,26312,28124>,
<26308,26312,28083>,
<28084,28083,28125>,
<28125,28083,28124>,
<28085,28084,28126>,
<28126,28084,28125>,
<28086,28085,28127>,
<28127,28085,28126>,
<28087,28086,28128>,
<28128,28086,28127>,
<28088,28087,28129>,
<28129,28087,28128>,
<28089,28088,28130>,
<28130,28088,28129>,
<28090,28089,28131>,
<28131,28089,28130>,
<28091,28090,28132>,
<28132,28090,28131>,
<28092,28091,28133>,
<28133,28091,28132>,
<28093,28092,28134>,
<28134,28092,28133>,
<28094,28093,28135>,
<28135,28093,28134>,
<28095,28094,28136>,
<28136,28094,28135>,
<28096,28095,28137>,
<28137,28095,28136>,
<28097,28096,28138>,
<28138,28096,28137>,
<28098,28097,28139>,
<28139,28097,28138>,
<28099,28098,28140>,
<28140,28098,28139>,
<28100,28099,28141>,
<28141,28099,28140>,
<28101,28100,28142>,
<28142,28100,28141>,
<28143,28102,28101>,
<28142,28143,28101>,
<28144,28145,28146>,
<28144,28147,28148>,
<28145,28144,28148>,
<28147,28149,28150>,
<28148,28147,28150>,
<28149,28151,28152>,
<28150,28149,28152>,
<28152,28151,28153>,
<28154,28155,28156>,
<28154,28157,28158>,
<28155,28154,28158>,
<28104,28158,28157>,
<28104,28157,28103>,
<28103,28157,28159>,
<28105,28103,28160>,
<28160,28103,28159>,
<28106,28105,28161>,
<28161,28105,28160>,
<28107,28106,28162>,
<28162,28106,28161>,
<28108,28107,28163>,
<28163,28107,28162>,
<28109,28108,28164>,
<28164,28108,28163>,
<28110,28109,28165>,
<28165,28109,28164>,
<28111,28110,28166>,
<28166,28110,28165>,
<28112,28111,28167>,
<28167,28111,28166>,
<28113,28112,28168>,
<28168,28112,28167>,
<28114,28113,28169>,
<28169,28113,28168>,
<28115,28114,28170>,
<28170,28114,28169>,
<28116,28115,28171>,
<28171,28115,28170>,
<28117,28116,28172>,
<28172,28116,28171>,
<28118,28117,28173>,
<28173,28117,28172>,
<28119,28118,28174>,
<28174,28118,28173>,
<28120,28119,28175>,
<28175,28119,28174>,
<28121,28120,28176>,
<28176,28120,28175>,
<26309,28176,26313>,
<28121,28176,26309>,
<26310,26314,28122>,
<28122,26314,28177>,
<28178,28179,26315>,
<28178,26315,28123>,
<28123,26315,26311>,
<28178,28180,28179>,
<28124,26316,28181>,
<26312,26316,28124>,
<28125,28124,28182>,
<28182,28124,28181>,
<28126,28125,28183>,
<28183,28125,28182>,
<28127,28126,28184>,
<28184,28126,28183>,
<28128,28127,28185>,
<28185,28127,28184>,
<28129,28128,28186>,
<28186,28128,28185>,
<28130,28129,28187>,
<28187,28129,28186>,
<28131,28130,28188>,
<28188,28130,28187>,
<28132,28131,28189>,
<28189,28131,28188>,
<28133,28132,28190>,
<28190,28132,28189>,
<28134,28133,28191>,
<28191,28133,28190>,
<28135,28134,28192>,
<28192,28134,28191>,
<28136,28135,28193>,
<28193,28135,28192>,
<28137,28136,28194>,
<28194,28136,28193>,
<28138,28137,28195>,
<28195,28137,28194>,
<28139,28138,28196>,
<28196,28138,28195>,
<28140,28139,28197>,
<28197,28139,28196>,
<28141,28140,28198>,
<28198,28140,28197>,
<28142,28141,28199>,
<28199,28141,28198>,
<28200,28143,28142>,
<28199,28200,28142>,
<28201,28202,28203>,
<28146,28202,28201>,
<28146,28201,28144>,
<28144,28201,28204>,
<28147,28144,28205>,
<28205,28144,28204>,
<28149,28147,28206>,
<28206,28147,28205>,
<28151,28149,28207>,
<28207,28149,28206>,
<28208,28153,28151>,
<28208,28151,28209>,
<28209,28151,28207>,
<28209,28210,28211>,
<28208,28209,28211>,
<28210,28212,28213>,
<28211,28210,28213>,
<28156,28213,28212>,
<28156,28212,28154>,
<28154,28212,28214>,
<28157,28154,28215>,
<28215,28154,28214>,
<28159,28157,28216>,
<28216,28157,28215>,
<28160,28159,28217>,
<28217,28159,28216>,
<28161,28160,28218>,
<28218,28160,28217>,
<28162,28161,28219>,
<28219,28161,28218>,
<28163,28162,28220>,
<28220,28162,28219>,
<28164,28163,28221>,
<28221,28163,28220>,
<28165,28164,28222>,
<28222,28164,28221>,
<28166,28165,28223>,
<28223,28165,28222>,
<28167,28166,28224>,
<28224,28166,28223>,
<28168,28167,28225>,
<28225,28167,28224>,
<28169,28168,28226>,
<28226,28168,28225>,
<28170,28169,28227>,
<28227,28169,28226>,
<28171,28170,28228>,
<28228,28170,28227>,
<28172,28171,28229>,
<28229,28171,28228>,
<28173,28172,28230>,
<28230,28172,28229>,
<28174,28173,28231>,
<28231,28173,28230>,
<28175,28174,28232>,
<28232,28174,28231>,
<28176,28175,28233>,
<28233,28175,28232>,
<26313,28233,26317>,
<28176,28233,26313>,
<26319,26318,28234>,
<26319,28234,28235>,
<26319,28235,26314>,
<26314,28235,28177>,
<26315,28179,26320>,
<28179,26321,26320>,
<28179,28180,26321>,
<28180,28236,26321>,
<28181,26322,28237>,
<26316,26322,28181>,
<28182,28181,28238>,
<28238,28181,28237>,
<28183,28182,28239>,
<28239,28182,28238>,
<28184,28183,28240>,
<28240,28183,28239>,
<28185,28184,28241>,
<28241,28184,28240>,
<28186,28185,28242>,
<28242,28185,28241>,
<28187,28186,28243>,
<28243,28186,28242>,
<28188,28187,28244>,
<28244,28187,28243>,
<28189,28188,28245>,
<28245,28188,28244>,
<28190,28189,28246>,
<28246,28189,28245>,
<28191,28190,28247>,
<28247,28190,28246>,
<28192,28191,28248>,
<28248,28191,28247>,
<28193,28192,28249>,
<28249,28192,28248>,
<28194,28193,28250>,
<28250,28193,28249>,
<28195,28194,28251>,
<28251,28194,28250>,
<28196,28195,28252>,
<28252,28195,28251>,
<28197,28196,28253>,
<28253,28196,28252>,
<28198,28197,28254>,
<28254,28197,28253>,
<28199,28198,28255>,
<28255,28198,28254>,
<28256,28200,28199>,
<28256,28199,28257>,
<28257,28199,28255>,
<28257,28258,28259>,
<28256,28257,28259>,
<28203,28259,28258>,
<28203,28258,28201>,
<28201,28258,28260>,
<28204,28201,28261>,
<28261,28201,28260>,
<28205,28204,28262>,
<28262,28204,28261>,
<28206,28205,28263>,
<28263,28205,28262>,
<28207,28206,28264>,
<28264,28206,28263>,
<28209,28207,28265>,
<28265,28207,28264>,
<28210,28209,28266>,
<28266,28209,28265>,
<28212,28210,28267>,
<28267,28210,28266>,
<28214,28212,28268>,
<28268,28212,28267>,
<28215,28214,28269>,
<28269,28214,28268>,
<28216,28215,28270>,
<28270,28215,28269>,
<28217,28216,28271>,
<28271,28216,28270>,
<28218,28217,28272>,
<28272,28217,28271>,
<28219,28218,28273>,
<28273,28218,28272>,
<28220,28219,28274>,
<28274,28219,28273>,
<28221,28220,28275>,
<28275,28220,28274>,
<28222,28221,28276>,
<28276,28221,28275>,
<28223,28222,28277>,
<28277,28222,28276>,
<28224,28223,28278>,
<28278,28223,28277>,
<28225,28224,28279>,
<28279,28224,28278>,
<28226,28225,28280>,
<28280,28225,28279>,
<28227,28226,28281>,
<28281,28226,28280>,
<28228,28227,28282>,
<28282,28227,28281>,
<28229,28228,28283>,
<28283,28228,28282>,
<28230,28229,28284>,
<28284,28229,28283>,
<28231,28230,28285>,
<28285,28230,28284>,
<28232,28231,28286>,
<28286,28231,28285>,
<28233,28232,28287>,
<28287,28232,28286>,
<26317,28287,26323>,
<28233,28287,26317>,
<28234,28288,28289>,
<28234,26318,28288>,
<26318,26324,28288>,
<28235,28234,28289>,
<26321,28236,26325>,
<28236,28290,26325>,
<28237,26326,28291>,
<26322,26326,28237>,
<28238,28237,28292>,
<28292,28237,28291>,
<28239,28238,28293>,
<28293,28238,28292>,
<28240,28239,28294>,
<28294,28239,28293>,
<28241,28240,28295>,
<28295,28240,28294>,
<28242,28241,28296>,
<28296,28241,28295>,
<28243,28242,28297>,
<28297,28242,28296>,
<28244,28243,28298>,
<28298,28243,28297>,
<28245,28244,28299>,
<28299,28244,28298>,
<28246,28245,28300>,
<28300,28245,28299>,
<28247,28246,28301>,
<28301,28246,28300>,
<28248,28247,28302>,
<28302,28247,28301>,
<28249,28248,28303>,
<28303,28248,28302>,
<28250,28249,28304>,
<28304,28249,28303>,
<28251,28250,28305>,
<28305,28250,28304>,
<28252,28251,28306>,
<28306,28251,28305>,
<28253,28252,28307>,
<28307,28252,28306>,
<28254,28253,28308>,
<28308,28253,28307>,
<28255,28254,28309>,
<28309,28254,28308>,
<28257,28255,28310>,
<28310,28255,28309>,
<28258,28257,28311>,
<28311,28257,28310>,
<28260,28258,28312>,
<28312,28258,28311>,
<28261,28260,28313>,
<28313,28260,28312>,
<28262,28261,28314>,
<28314,28261,28313>,
<28263,28262,28315>,
<28315,28262,28314>,
<28264,28263,28316>,
<28316,28263,28315>,
<28265,28264,28317>,
<28317,28264,28316>,
<28266,28265,28318>,
<28318,28265,28317>,
<28267,28266,28319>,
<28319,28266,28318>,
<28268,28267,28320>,
<28320,28267,28319>,
<28269,28268,28321>,
<28321,28268,28320>,
<28270,28269,28322>,
<28322,28269,28321>,
<28271,28270,28323>,
<28323,28270,28322>,
<28272,28271,28324>,
<28324,28271,28323>,
<28273,28272,28325>,
<28325,28272,28324>,
<28274,28273,28326>,
<28326,28273,28325>,
<28275,28274,28327>,
<28327,28274,28326>,
<28276,28275,28328>,
<28328,28275,28327>,
<28277,28276,28329>,
<28329,28276,28328>,
<28278,28277,28330>,
<28330,28277,28329>,
<28279,28278,28331>,
<28331,28278,28330>,
<28280,28279,28332>,
<28332,28279,28331>,
<28281,28280,28333>,
<28333,28280,28332>,
<28282,28281,28334>,
<28334,28281,28333>,
<28283,28282,28335>,
<28335,28282,28334>,
<28284,28283,28336>,
<28336,28283,28335>,
<28285,28284,28337>,
<28337,28284,28336>,
<28286,28285,28338>,
<28338,28285,28337>,
<28287,28286,28339>,
<28339,28286,28338>,
<26323,28339,26327>,
<28287,28339,26323>,
<26324,26329,28288>,
<28288,26329,28340>,
<26325,28290,26330>,
<28290,28341,26330>,
<28291,26331,28342>,
<26326,26331,28291>,
<28292,28291,28343>,
<28343,28291,28342>,
<28293,28292,28344>,
<28344,28292,28343>,
<28294,28293,28345>,
<28345,28293,28344>,
<28295,28294,28346>,
<28346,28294,28345>,
<28296,28295,28347>,
<28347,28295,28346>,
<28297,28296,28348>,
<28348,28296,28347>,
<28298,28297,28349>,
<28349,28297,28348>,
<28299,28298,28350>,
<28350,28298,28349>,
<28300,28299,28351>,
<28351,28299,28350>,
<28301,28300,28352>,
<28352,28300,28351>,
<28302,28301,28353>,
<28353,28301,28352>,
<28303,28302,28354>,
<28354,28302,28353>,
<28304,28303,28355>,
<28355,28303,28354>,
<28305,28304,28356>,
<28356,28304,28355>,
<28306,28305,28357>,
<28357,28305,28356>,
<28307,28306,28358>,
<28358,28306,28357>,
<28308,28307,28359>,
<28359,28307,28358>,
<28309,28308,28360>,
<28360,28308,28359>,
<28310,28309,28361>,
<28361,28309,28360>,
<28311,28310,28362>,
<28362,28310,28361>,
<28312,28311,28363>,
<28363,28311,28362>,
<28313,28312,28364>,
<28364,28312,28363>,
<28314,28313,28365>,
<28365,28313,28364>,
<28315,28314,28366>,
<28366,28314,28365>,
<28316,28315,28367>,
<28367,28315,28366>,
<28317,28316,28368>,
<28368,28316,28367>,
<28318,28317,28369>,
<28369,28317,28368>,
<28319,28318,28370>,
<28370,28318,28369>,
<28320,28319,28371>,
<28371,28319,28370>,
<28321,28320,28372>,
<28372,28320,28371>,
<28322,28321,28373>,
<28373,28321,28372>,
<28323,28322,28374>,
<28374,28322,28373>,
<28324,28323,28375>,
<28375,28323,28374>,
<28325,28324,28376>,
<28376,28324,28375>,
<28326,28325,28377>,
<28377,28325,28376>,
<28327,28326,28378>,
<28378,28326,28377>,
<28328,28327,28379>,
<28379,28327,28378>,
<28329,28328,28380>,
<28380,28328,28379>,
<28330,28329,28381>,
<28381,28329,28380>,
<28331,28330,28382>,
<28382,28330,28381>,
<28332,28331,28383>,
<28383,28331,28382>,
<28333,28332,28384>,
<28384,28332,28383>,
<28334,28333,28385>,
<28385,28333,28384>,
<28335,28334,28386>,
<28386,28334,28385>,
<28336,28335,28387>,
<28387,28335,28386>,
<28337,28336,28388>,
<28388,28336,28387>,
<28338,28337,28389>,
<28389,28337,28388>,
<28339,28338,28390>,
<28390,28338,28389>,
<26327,28390,26332>,
<28339,28390,26327>,
<26329,26334,28340>,
<28340,26334,28391>,
<26330,28341,26335>,
<28341,28392,26335>,
<28342,26336,28393>,
<26331,26336,28342>,
<28343,28342,28394>,
<28394,28342,28393>,
<28344,28343,28395>,
<28395,28343,28394>,
<28345,28344,28396>,
<28396,28344,28395>,
<28346,28345,28397>,
<28397,28345,28396>,
<28347,28346,28398>,
<28398,28346,28397>,
<28348,28347,28399>,
<28399,28347,28398>,
<28349,28348,28400>,
<28400,28348,28399>,
<28350,28349,28401>,
<28401,28349,28400>,
<28351,28350,28402>,
<28402,28350,28401>,
<28352,28351,28403>,
<28403,28351,28402>,
<28353,28352,28404>,
<28404,28352,28403>,
<28354,28353,28405>,
<28405,28353,28404>,
<28355,28354,28406>,
<28406,28354,28405>,
<28356,28355,28407>,
<28407,28355,28406>,
<28357,28356,28408>,
<28408,28356,28407>,
<28358,28357,28409>,
<28409,28357,28408>,
<28359,28358,28410>,
<28410,28358,28409>,
<28360,28359,28411>,
<28411,28359,28410>,
<28361,28360,28412>,
<28412,28360,28411>,
<28362,28361,28413>,
<28413,28361,28412>,
<28363,28362,28414>,
<28414,28362,28413>,
<28364,28363,28415>,
<28415,28363,28414>,
<28365,28364,28416>,
<28416,28364,28415>,
<28366,28365,28417>,
<28417,28365,28416>,
<28367,28366,28418>,
<28418,28366,28417>,
<28368,28367,28419>,
<28419,28367,28418>,
<28369,28368,28420>,
<28420,28368,28419>,
<28370,28369,28421>,
<28421,28369,28420>,
<28371,28370,28422>,
<28422,28370,28421>,
<28372,28371,28423>,
<28423,28371,28422>,
<28373,28372,28424>,
<28424,28372,28423>,
<28374,28373,28425>,
<28425,28373,28424>,
<28375,28374,28426>,
<28426,28374,28425>,
<28376,28375,28427>,
<28427,28375,28426>,
<28377,28376,28428>,
<28428,28376,28427>,
<28378,28377,28429>,
<28429,28377,28428>,
<28379,28378,28430>,
<28430,28378,28429>,
<28380,28379,28431>,
<28431,28379,28430>,
<28381,28380,28432>,
<28432,28380,28431>,
<28382,28381,28433>,
<28433,28381,28432>,
<28383,28382,28434>,
<28434,28382,28433>,
<28384,28383,28435>,
<28435,28383,28434>,
<28385,28384,28436>,
<28436,28384,28435>,
<28386,28385,28437>,
<28437,28385,28436>,
<28387,28386,28438>,
<28438,28386,28437>,
<28388,28387,28439>,
<28439,28387,28438>,
<28389,28388,28440>,
<28440,28388,28439>,
<28390,28389,28441>,
<28441,28389,28440>,
<26332,28441,26337>,
<28390,28441,26332>,
<26334,26339,28391>,
<28391,26339,28442>,
<26335,28392,26340>,
<28392,28443,26340>,
<28393,26341,28444>,
<26336,26341,28393>,
<28394,28393,28445>,
<28445,28393,28444>,
<28395,28394,28446>,
<28446,28394,28445>,
<28396,28395,28447>,
<28447,28395,28446>,
<28397,28396,28448>,
<28448,28396,28447>,
<28398,28397,28449>,
<28449,28397,28448>,
<28399,28398,28450>,
<28450,28398,28449>,
<28400,28399,28451>,
<28451,28399,28450>,
<28401,28400,28452>,
<28452,28400,28451>,
<28402,28401,28453>,
<28453,28401,28452>,
<28403,28402,28454>,
<28454,28402,28453>,
<28404,28403,28455>,
<28455,28403,28454>,
<28405,28404,28456>,
<28456,28404,28455>,
<28406,28405,28457>,
<28457,28405,28456>,
<28407,28406,28458>,
<28458,28406,28457>,
<28408,28407,28459>,
<28459,28407,28458>,
<28409,28408,28460>,
<28460,28408,28459>,
<28410,28409,28461>,
<28461,28409,28460>,
<28411,28410,28462>,
<28462,28410,28461>,
<28412,28411,28463>,
<28463,28411,28462>,
<28413,28412,28464>,
<28464,28412,28463>,
<28414,28413,28465>,
<28465,28413,28464>,
<28415,28414,28466>,
<28466,28414,28465>,
<28416,28415,28467>,
<28467,28415,28466>,
<28417,28416,28468>,
<28468,28416,28467>,
<28418,28417,28469>,
<28469,28417,28468>,
<28419,28418,28470>,
<28470,28418,28469>,
<28420,28419,28471>,
<28471,28419,28470>,
<28421,28420,28472>,
<28472,28420,28471>,
<28422,28421,28473>,
<28473,28421,28472>,
<28423,28422,28474>,
<28474,28422,28473>,
<28424,28423,28475>,
<28475,28423,28474>,
<28425,28424,28476>,
<28476,28424,28475>,
<28426,28425,28477>,
<28477,28425,28476>,
<28427,28426,28478>,
<28478,28426,28477>,
<28428,28427,28479>,
<28479,28427,28478>,
<28429,28428,28480>,
<28480,28428,28479>,
<28430,28429,28481>,
<28481,28429,28480>,
<28431,28430,28482>,
<28482,28430,28481>,
<28432,28431,28483>,
<28483,28431,28482>,
<28433,28432,28484>,
<28484,28432,28483>,
<28434,28433,28485>,
<28485,28433,28484>,
<28435,28434,28486>,
<28486,28434,28485>,
<28436,28435,28487>,
<28487,28435,28486>,
<28437,28436,28488>,
<28488,28436,28487>,
<28438,28437,28489>,
<28489,28437,28488>,
<28439,28438,28490>,
<28490,28438,28489>,
<28440,28439,28491>,
<28491,28439,28490>,
<28441,28440,28492>,
<28492,28440,28491>,
<26337,28492,26342>,
<28441,28492,26337>,
<26339,26344,28442>,
<28442,26344,28493>,
<26340,28443,26345>,
<28443,28494,26345>,
<28444,26346,28495>,
<26341,26346,28444>,
<28445,28444,28496>,
<28496,28444,28495>,
<28446,28445,28497>,
<28497,28445,28496>,
<28447,28446,28498>,
<28498,28446,28497>,
<28448,28447,28499>,
<28499,28447,28498>,
<28449,28448,28500>,
<28500,28448,28499>,
<28450,28449,28501>,
<28501,28449,28500>,
<28451,28450,28502>,
<28502,28450,28501>,
<28452,28451,28503>,
<28503,28451,28502>,
<28453,28452,28504>,
<28504,28452,28503>,
<28454,28453,28505>,
<28505,28453,28504>,
<28455,28454,28506>,
<28506,28454,28505>,
<28456,28455,28507>,
<28507,28455,28506>,
<28457,28456,28508>,
<28508,28456,28507>,
<28458,28457,28509>,
<28509,28457,28508>,
<28459,28458,28510>,
<28510,28458,28509>,
<28460,28459,28511>,
<28511,28459,28510>,
<28461,28460,28512>,
<28512,28460,28511>,
<28462,28461,28513>,
<28513,28461,28512>,
<28463,28462,28514>,
<28514,28462,28513>,
<28464,28463,28515>,
<28515,28463,28514>,
<28465,28464,28516>,
<28516,28464,28515>,
<28466,28465,28517>,
<28517,28465,28516>,
<28467,28466,28518>,
<28518,28466,28517>,
<28468,28467,28519>,
<28519,28467,28518>,
<28469,28468,28520>,
<28520,28468,28519>,
<28470,28469,28521>,
<28521,28469,28520>,
<28471,28470,28522>,
<28522,28470,28521>,
<28472,28471,28523>,
<28523,28471,28522>,
<28473,28472,28524>,
<28524,28472,28523>,
<28474,28473,28525>,
<28525,28473,28524>,
<28475,28474,28526>,
<28526,28474,28525>,
<28476,28475,28527>,
<28527,28475,28526>,
<28477,28476,28528>,
<28528,28476,28527>,
<28478,28477,28529>,
<28529,28477,28528>,
<28479,28478,28530>,
<28530,28478,28529>,
<28480,28479,28531>,
<28531,28479,28530>,
<28481,28480,28532>,
<28532,28480,28531>,
<28482,28481,28533>,
<28533,28481,28532>,
<28483,28482,28534>,
<28534,28482,28533>,
<28484,28483,28535>,
<28535,28483,28534>,
<28485,28484,28536>,
<28536,28484,28535>,
<28486,28485,28537>,
<28537,28485,28536>,
<28487,28486,28538>,
<28538,28486,28537>,
<28488,28487,28539>,
<28539,28487,28538>,
<28489,28488,28540>,
<28540,28488,28539>,
<28490,28489,28541>,
<28541,28489,28540>,
<28491,28490,28542>,
<28542,28490,28541>,
<28492,28491,28543>,
<28543,28491,28542>,
<26342,28543,26347>,
<28492,28543,26342>,
<26344,26349,28493>,
<28493,26349,28544>,
<26345,28494,26350>,
<28494,28545,26350>,
<28495,26351,28546>,
<26346,26351,28495>,
<28496,28495,28547>,
<28547,28495,28546>,
<28497,28496,28548>,
<28548,28496,28547>,
<28498,28497,28549>,
<28549,28497,28548>,
<28499,28498,28550>,
<28550,28498,28549>,
<28500,28499,28551>,
<28551,28499,28550>,
<28501,28500,28552>,
<28552,28500,28551>,
<28502,28501,28553>,
<28553,28501,28552>,
<28503,28502,28554>,
<28554,28502,28553>,
<28504,28503,28555>,
<28555,28503,28554>,
<28505,28504,28556>,
<28556,28504,28555>,
<28506,28505,28557>,
<28557,28505,28556>,
<28507,28506,28558>,
<28558,28506,28557>,
<28508,28507,28559>,
<28559,28507,28558>,
<28509,28508,28560>,
<28560,28508,28559>,
<28510,28509,28561>,
<28561,28509,28560>,
<28511,28510,28562>,
<28562,28510,28561>,
<28512,28511,28563>,
<28563,28511,28562>,
<28513,28512,28564>,
<28564,28512,28563>,
<28514,28513,28565>,
<28565,28513,28564>,
<28515,28514,28566>,
<28566,28514,28565>,
<28516,28515,28567>,
<28567,28515,28566>,
<28517,28516,28568>,
<28568,28516,28567>,
<28518,28517,28569>,
<28569,28517,28568>,
<28519,28518,28570>,
<28570,28518,28569>,
<28520,28519,28571>,
<28571,28519,28570>,
<28521,28520,28572>,
<28572,28520,28571>,
<28522,28521,28573>,
<28573,28521,28572>,
<28523,28522,28574>,
<28574,28522,28573>,
<28524,28523,28575>,
<28575,28523,28574>,
<28525,28524,28576>,
<28576,28524,28575>,
<28526,28525,28577>,
<28577,28525,28576>,
<28527,28526,28578>,
<28578,28526,28577>,
<28528,28527,28579>,
<28579,28527,28578>,
<28529,28528,28580>,
<28580,28528,28579>,
<28530,28529,28581>,
<28581,28529,28580>,
<28531,28530,28582>,
<28582,28530,28581>,
<28532,28531,28583>,
<28583,28531,28582>,
<28533,28532,28584>,
<28584,28532,28583>,
<28534,28533,28585>,
<28585,28533,28584>,
<28535,28534,28586>,
<28586,28534,28585>,
<28536,28535,28587>,
<28587,28535,28586>,
<28537,28536,28588>,
<28588,28536,28587>,
<28538,28537,28589>,
<28589,28537,28588>,
<28539,28538,28590>,
<28590,28538,28589>,
<28540,28539,28591>,
<28591,28539,28590>,
<28541,28540,28592>,
<28592,28540,28591>,
<28542,28541,28593>,
<28593,28541,28592>,
<28543,28542,28594>,
<28594,28542,28593>,
<26347,28594,26352>,
<28543,28594,26347>,
<26349,26354,28544>,
<28544,26354,28595>,
<26350,28545,26355>,
<28545,28596,26355>,
<28546,26356,28597>,
<26351,26356,28546>,
<28547,28546,28598>,
<28598,28546,28597>,
<28548,28547,28599>,
<28599,28547,28598>,
<28549,28548,28600>,
<28600,28548,28599>,
<28550,28549,28601>,
<28601,28549,28600>,
<28551,28550,28602>,
<28602,28550,28601>,
<28552,28551,28603>,
<28603,28551,28602>,
<28553,28552,28604>,
<28604,28552,28603>,
<28554,28553,28605>,
<28605,28553,28604>,
<28555,28554,28606>,
<28606,28554,28605>,
<28556,28555,28607>,
<28607,28555,28606>,
<28557,28556,28608>,
<28608,28556,28607>,
<28558,28557,28609>,
<28609,28557,28608>,
<28559,28558,28610>,
<28610,28558,28609>,
<28560,28559,28611>,
<28611,28559,28610>,
<28561,28560,28612>,
<28612,28560,28611>,
<28562,28561,28613>,
<28613,28561,28612>,
<28563,28562,28614>,
<28614,28562,28613>,
<28564,28563,28615>,
<28615,28563,28614>,
<28565,28564,28616>,
<28616,28564,28615>,
<28566,28565,28617>,
<28617,28565,28616>,
<28567,28566,28618>,
<28618,28566,28617>,
<28568,28567,28619>,
<28619,28567,28618>,
<28569,28568,28620>,
<28620,28568,28619>,
<28570,28569,28621>,
<28621,28569,28620>,
<28571,28570,28622>,
<28622,28570,28621>,
<28572,28571,28623>,
<28623,28571,28622>,
<28573,28572,28624>,
<28624,28572,28623>,
<28574,28573,28625>,
<28625,28573,28624>,
<28575,28574,28626>,
<28626,28574,28625>,
<28576,28575,28627>,
<28627,28575,28626>,
<28577,28576,28628>,
<28628,28576,28627>,
<28578,28577,28629>,
<28629,28577,28628>,
<28579,28578,28630>,
<28630,28578,28629>,
<28580,28579,28631>,
<28631,28579,28630>,
<28581,28580,28632>,
<28632,28580,28631>,
<28582,28581,28633>,
<28633,28581,28632>,
<28583,28582,28634>,
<28634,28582,28633>,
<28584,28583,28635>,
<28635,28583,28634>,
<28585,28584,28636>,
<28636,28584,28635>,
<28586,28585,28637>,
<28637,28585,28636>,
<28587,28586,28638>,
<28638,28586,28637>,
<28588,28587,28639>,
<28639,28587,28638>,
<28589,28588,28640>,
<28640,28588,28639>,
<28590,28589,28641>,
<28641,28589,28640>,
<28591,28590,28642>,
<28642,28590,28641>,
<28592,28591,28643>,
<28643,28591,28642>,
<28593,28592,28644>,
<28644,28592,28643>,
<28594,28593,28645>,
<28645,28593,28644>,
<26352,28645,26357>,
<28594,28645,26352>,
<26354,26359,28595>,
<28595,26359,28646>,
<26355,28596,26360>,
<28596,28647,26360>,
<28597,26361,28648>,
<26356,26361,28597>,
<28598,28597,28649>,
<28649,28597,28648>,
<28599,28598,28650>,
<28650,28598,28649>,
<28600,28599,28651>,
<28651,28599,28650>,
<28601,28600,28652>,
<28652,28600,28651>,
<28602,28601,28653>,
<28653,28601,28652>,
<28603,28602,28654>,
<28654,28602,28653>,
<28604,28603,28655>,
<28655,28603,28654>,
<28605,28604,28656>,
<28656,28604,28655>,
<28606,28605,28657>,
<28657,28605,28656>,
<28607,28606,28658>,
<28658,28606,28657>,
<28608,28607,28659>,
<28659,28607,28658>,
<28609,28608,28660>,
<28660,28608,28659>,
<28610,28609,28661>,
<28661,28609,28660>,
<28611,28610,28662>,
<28662,28610,28661>,
<28612,28611,28663>,
<28663,28611,28662>,
<28613,28612,28664>,
<28664,28612,28663>,
<28614,28613,28665>,
<28665,28613,28664>,
<28615,28614,28666>,
<28666,28614,28665>,
<28616,28615,28667>,
<28667,28615,28666>,
<28617,28616,28668>,
<28668,28616,28667>,
<28618,28617,28669>,
<28669,28617,28668>,
<28619,28618,28670>,
<28670,28618,28669>,
<28620,28619,28671>,
<28671,28619,28670>,
<28621,28620,28672>,
<28672,28620,28671>,
<28622,28621,28673>,
<28673,28621,28672>,
<28623,28622,28674>,
<28674,28622,28673>,
<28624,28623,28675>,
<28675,28623,28674>,
<28625,28624,28676>,
<28676,28624,28675>,
<28626,28625,28677>,
<28677,28625,28676>,
<28627,28626,28678>,
<28678,28626,28677>,
<28628,28627,28679>,
<28679,28627,28678>,
<28629,28628,28680>,
<28680,28628,28679>,
<28630,28629,28681>,
<28681,28629,28680>,
<28631,28630,28682>,
<28682,28630,28681>,
<28632,28631,28683>,
<28683,28631,28682>,
<28633,28632,28684>,
<28684,28632,28683>,
<28634,28633,28685>,
<28685,28633,28684>,
<28635,28634,28686>,
<28686,28634,28685>,
<28636,28635,28687>,
<28687,28635,28686>,
<28637,28636,28688>,
<28688,28636,28687>,
<28638,28637,28689>,
<28689,28637,28688>,
<28639,28638,28690>,
<28690,28638,28689>,
<28640,28639,28691>,
<28691,28639,28690>,
<28641,28640,28692>,
<28692,28640,28691>,
<28642,28641,28693>,
<28693,28641,28692>,
<28643,28642,28694>,
<28694,28642,28693>,
<28644,28643,28695>,
<28695,28643,28694>,
<28645,28644,28696>,
<28696,28644,28695>,
<26357,28696,26362>,
<28645,28696,26357>,
<26359,26363,28646>,
<28646,26363,28697>,
<26360,28647,26364>,
<28647,28698,26364>,
<28648,26365,28699>,
<26361,26365,28648>,
<28649,28648,28700>,
<28700,28648,28699>,
<28650,28649,28701>,
<28701,28649,28700>,
<28651,28650,28702>,
<28702,28650,28701>,
<28652,28651,28703>,
<28703,28651,28702>,
<28653,28652,28704>,
<28704,28652,28703>,
<28654,28653,28705>,
<28705,28653,28704>,
<28655,28654,28706>,
<28706,28654,28705>,
<28656,28655,28707>,
<28707,28655,28706>,
<28657,28656,28708>,
<28708,28656,28707>,
<28658,28657,28709>,
<28709,28657,28708>,
<28659,28658,28710>,
<28710,28658,28709>,
<28660,28659,28711>,
<28711,28659,28710>,
<28661,28660,28712>,
<28712,28660,28711>,
<28662,28661,28713>,
<28713,28661,28712>,
<28663,28662,28714>,
<28714,28662,28713>,
<28664,28663,28715>,
<28715,28663,28714>,
<28665,28664,28716>,
<28716,28664,28715>,
<28666,28665,28717>,
<28717,28665,28716>,
<28667,28666,28718>,
<28718,28666,28717>,
<28668,28667,28719>,
<28719,28667,28718>,
<28669,28668,28720>,
<28720,28668,28719>,
<28670,28669,28721>,
<28721,28669,28720>,
<28671,28670,28722>,
<28722,28670,28721>,
<28672,28671,28723>,
<28723,28671,28722>,
<28673,28672,28724>,
<28724,28672,28723>,
<28674,28673,28725>,
<28725,28673,28724>,
<28675,28674,28726>,
<28726,28674,28725>,
<28676,28675,28727>,
<28727,28675,28726>,
<28677,28676,28728>,
<28728,28676,28727>,
<28678,28677,28729>,
<28729,28677,28728>,
<28679,28678,28730>,
<28730,28678,28729>,
<28680,28679,28731>,
<28731,28679,28730>,
<28681,28680,28732>,
<28732,28680,28731>,
<28682,28681,28733>,
<28733,28681,28732>,
<28683,28682,28734>,
<28734,28682,28733>,
<28684,28683,28735>,
<28735,28683,28734>,
<28685,28684,28736>,
<28736,28684,28735>,
<28686,28685,28737>,
<28737,28685,28736>,
<28687,28686,28738>,
<28738,28686,28737>,
<28688,28687,28739>,
<28739,28687,28738>,
<28689,28688,28740>,
<28740,28688,28739>,
<28690,28689,28741>,
<28741,28689,28740>,
<28691,28690,28742>,
<28742,28690,28741>,
<28692,28691,28743>,
<28743,28691,28742>,
<28693,28692,28744>,
<28744,28692,28743>,
<28694,28693,28745>,
<28745,28693,28744>,
<28695,28694,28746>,
<28746,28694,28745>,
<28696,28695,28747>,
<28747,28695,28746>,
<26362,28747,26366>,
<28696,28747,26362>,
<26363,26367,28697>,
<28697,26367,28748>,
<26364,28698,26369>,
<28698,28749,26369>,
<28699,26370,28750>,
<26365,26370,28699>,
<28700,28699,28751>,
<28751,28699,28750>,
<28701,28700,28752>,
<28752,28700,28751>,
<28702,28701,28753>,
<28753,28701,28752>,
<28703,28702,28754>,
<28754,28702,28753>,
<28704,28703,28755>,
<28755,28703,28754>,
<28705,28704,28756>,
<28756,28704,28755>,
<28706,28705,28757>,
<28757,28705,28756>,
<28707,28706,28758>,
<28758,28706,28757>,
<28708,28707,28759>,
<28759,28707,28758>,
<28709,28708,28760>,
<28760,28708,28759>,
<28710,28709,28761>,
<28761,28709,28760>,
<28711,28710,28762>,
<28762,28710,28761>,
<28712,28711,28763>,
<28763,28711,28762>,
<28713,28712,28764>,
<28764,28712,28763>,
<28714,28713,28765>,
<28765,28713,28764>,
<28715,28714,28766>,
<28766,28714,28765>,
<28716,28715,28767>,
<28767,28715,28766>,
<28717,28716,28768>,
<28768,28716,28767>,
<28718,28717,28769>,
<28769,28717,28768>,
<28719,28718,28770>,
<28770,28718,28769>,
<28720,28719,28771>,
<28771,28719,28770>,
<28721,28720,28772>,
<28772,28720,28771>,
<28722,28721,28773>,
<28773,28721,28772>,
<28723,28722,28774>,
<28774,28722,28773>,
<28724,28723,28775>,
<28775,28723,28774>,
<28725,28724,28776>,
<28776,28724,28775>,
<28726,28725,28777>,
<28777,28725,28776>,
<28727,28726,28778>,
<28778,28726,28777>,
<28728,28727,28779>,
<28779,28727,28778>,
<28729,28728,28780>,
<28780,28728,28779>,
<28730,28729,28781>,
<28781,28729,28780>,
<28731,28730,28782>,
<28782,28730,28781>,
<28732,28731,28783>,
<28783,28731,28782>,
<28733,28732,28784>,
<28784,28732,28783>,
<28734,28733,28785>,
<28785,28733,28784>,
<28735,28734,28786>,
<28786,28734,28785>,
<28736,28735,28787>,
<28787,28735,28786>,
<28737,28736,28788>,
<28788,28736,28787>,
<28738,28737,28789>,
<28789,28737,28788>,
<28739,28738,28790>,
<28790,28738,28789>,
<28740,28739,28791>,
<28791,28739,28790>,
<28741,28740,28792>,
<28792,28740,28791>,
<28742,28741,28793>,
<28793,28741,28792>,
<28743,28742,28794>,
<28794,28742,28793>,
<28744,28743,28795>,
<28795,28743,28794>,
<28745,28744,28796>,
<28796,28744,28795>,
<28746,28745,28797>,
<28797,28745,28796>,
<28747,28746,28798>,
<28798,28746,28797>,
<26366,28798,26371>,
<28747,28798,26366>,
<28799,28800,28801>,
<28799,28801,28748>,
<28799,28748,26372>,
<26372,28748,26367>,
<26369,28749,26373>,
<28749,28802,26373>,
<28750,26374,28803>,
<26370,26374,28750>,
<28751,28750,28804>,
<28804,28750,28803>,
<28752,28751,28805>,
<28805,28751,28804>,
<28753,28752,28806>,
<28806,28752,28805>,
<28754,28753,28807>,
<28807,28753,28806>,
<28755,28754,28808>,
<28808,28754,28807>,
<28756,28755,28809>,
<28809,28755,28808>,
<28757,28756,28810>,
<28810,28756,28809>,
<28758,28757,28811>,
<28811,28757,28810>,
<28759,28758,28812>,
<28812,28758,28811>,
<28760,28759,28813>,
<28813,28759,28812>,
<28761,28760,28814>,
<28814,28760,28813>,
<28762,28761,28815>,
<28815,28761,28814>,
<28763,28762,28816>,
<28816,28762,28815>,
<28764,28763,28817>,
<28817,28763,28816>,
<28765,28764,28818>,
<28818,28764,28817>,
<28766,28765,28819>,
<28819,28765,28818>,
<28767,28766,28820>,
<28820,28766,28819>,
<28768,28767,28821>,
<28821,28767,28820>,
<28769,28768,28822>,
<28822,28768,28821>,
<28770,28769,28823>,
<28823,28769,28822>,
<28771,28770,28824>,
<28824,28770,28823>,
<28772,28771,28825>,
<28825,28771,28824>,
<28773,28772,28826>,
<28826,28772,28825>,
<28774,28773,28827>,
<28827,28773,28826>,
<28775,28774,28828>,
<28828,28774,28827>,
<28776,28775,28829>,
<28829,28775,28828>,
<28777,28776,28830>,
<28830,28776,28829>,
<28778,28777,28831>,
<28831,28777,28830>,
<28779,28778,28832>,
<28832,28778,28831>,
<28780,28779,28833>,
<28833,28779,28832>,
<28781,28780,28834>,
<28834,28780,28833>,
<28782,28781,28835>,
<28835,28781,28834>,
<28783,28782,28836>,
<28836,28782,28835>,
<28784,28783,28837>,
<28837,28783,28836>,
<28785,28784,28838>,
<28838,28784,28837>,
<28786,28785,28839>,
<28839,28785,28838>,
<28787,28786,28840>,
<28840,28786,28839>,
<28788,28787,28841>,
<28841,28787,28840>,
<28789,28788,28842>,
<28842,28788,28841>,
<28790,28789,28843>,
<28843,28789,28842>,
<28791,28790,28844>,
<28844,28790,28843>,
<28792,28791,28845>,
<28845,28791,28844>,
<28793,28792,28846>,
<28846,28792,28845>,
<28794,28793,28847>,
<28847,28793,28846>,
<28795,28794,28848>,
<28848,28794,28847>,
<28796,28795,28849>,
<28849,28795,28848>,
<28797,28796,28850>,
<28850,28796,28849>,
<28798,28797,28851>,
<28851,28797,28850>,
<26371,28851,26375>,
<28798,28851,26371>,
<28852,28800,28799>,
<28853,28800,28852>,
<26372,26376,28852>,
<28799,26372,28852>,
<26373,28802,26377>,
<28802,28854,26377>,
<28803,26378,28855>,
<26374,26378,28803>,
<28804,28803,28856>,
<28856,28803,28855>,
<28805,28804,28857>,
<28857,28804,28856>,
<28806,28805,28858>,
<28858,28805,28857>,
<28807,28806,28859>,
<28859,28806,28858>,
<28808,28807,28860>,
<28860,28807,28859>,
<28809,28808,28861>,
<28861,28808,28860>,
<28810,28809,28862>,
<28862,28809,28861>,
<28811,28810,28863>,
<28863,28810,28862>,
<28812,28811,28864>,
<28864,28811,28863>,
<28813,28812,28865>,
<28865,28812,28864>,
<28814,28813,28866>,
<28866,28813,28865>,
<28815,28814,28867>,
<28867,28814,28866>,
<28816,28815,28868>,
<28868,28815,28867>,
<28817,28816,28869>,
<28869,28816,28868>,
<28818,28817,28870>,
<28870,28817,28869>,
<28819,28818,28871>,
<28871,28818,28870>,
<28820,28819,28872>,
<28872,28819,28871>,
<28821,28820,28873>,
<28873,28820,28872>,
<28822,28821,28874>,
<28874,28821,28873>,
<28823,28822,28875>,
<28875,28822,28874>,
<28824,28823,28876>,
<28876,28823,28875>,
<28825,28824,28877>,
<28877,28824,28876>,
<28826,28825,28878>,
<28878,28825,28877>,
<28827,28826,28879>,
<28879,28826,28878>,
<28828,28827,28880>,
<28880,28827,28879>,
<28829,28828,28881>,
<28881,28828,28880>,
<28830,28829,28882>,
<28882,28829,28881>,
<28831,28830,28883>,
<28883,28830,28882>,
<28832,28831,28884>,
<28884,28831,28883>,
<28833,28832,28885>,
<28885,28832,28884>,
<28834,28833,28886>,
<28886,28833,28885>,
<28835,28834,28887>,
<28887,28834,28886>,
<28836,28835,28888>,
<28888,28835,28887>,
<28837,28836,28889>,
<28889,28836,28888>,
<28838,28837,28890>,
<28890,28837,28889>,
<28839,28838,28891>,
<28891,28838,28890>,
<28840,28839,28892>,
<28892,28839,28891>,
<28841,28840,28893>,
<28893,28840,28892>,
<28842,28841,28894>,
<28894,28841,28893>,
<28843,28842,28895>,
<28895,28842,28894>,
<28844,28843,28896>,
<28896,28843,28895>,
<28845,28844,28897>,
<28897,28844,28896>,
<28846,28845,28898>,
<28898,28845,28897>,
<28847,28846,28899>,
<28899,28846,28898>,
<28848,28847,28900>,
<28900,28847,28899>,
<28849,28848,28901>,
<28901,28848,28900>,
<28850,28849,28902>,
<28902,28849,28901>,
<28851,28850,28903>,
<28903,28850,28902>,
<26375,28903,26379>,
<28851,28903,26375>,
<28852,28904,28853>,
<28904,28852,26376>,
<28904,26376,28905>,
<28905,26376,26380>,
<26377,28854,26381>,
<28854,28906,26381>,
<28855,26382,28907>,
<26378,26382,28855>,
<28856,28855,28908>,
<28908,28855,28907>,
<28857,28856,28909>,
<28909,28856,28908>,
<28858,28857,28910>,
<28910,28857,28909>,
<28859,28858,28911>,
<28911,28858,28910>,
<28860,28859,28912>,
<28912,28859,28911>,
<28861,28860,28913>,
<28913,28860,28912>,
<28862,28861,28914>,
<28914,28861,28913>,
<28863,28862,28915>,
<28915,28862,28914>,
<28864,28863,28916>,
<28916,28863,28915>,
<28865,28864,28917>,
<28917,28864,28916>,
<28866,28865,28918>,
<28918,28865,28917>,
<28867,28866,28919>,
<28919,28866,28918>,
<28868,28867,28920>,
<28920,28867,28919>,
<28869,28868,28921>,
<28921,28868,28920>,
<28870,28869,28922>,
<28922,28869,28921>,
<28871,28870,28923>,
<28923,28870,28922>,
<28872,28871,28924>,
<28924,28871,28923>,
<28873,28872,28925>,
<28925,28872,28924>,
<28874,28873,28926>,
<28926,28873,28925>,
<28875,28874,28927>,
<28927,28874,28926>,
<28876,28875,28928>,
<28928,28875,28927>,
<28877,28876,28929>,
<28929,28876,28928>,
<28878,28877,28930>,
<28930,28877,28929>,
<28879,28878,28931>,
<28931,28878,28930>,
<28880,28879,28932>,
<28932,28879,28931>,
<28881,28880,28933>,
<28933,28880,28932>,
<28882,28881,28934>,
<28934,28881,28933>,
<28883,28882,28935>,
<28935,28882,28934>,
<28884,28883,28936>,
<28936,28883,28935>,
<28885,28884,28937>,
<28937,28884,28936>,
<28886,28885,28938>,
<28938,28885,28937>,
<28887,28886,28939>,
<28939,28886,28938>,
<28888,28887,28940>,
<28940,28887,28939>,
<28889,28888,28941>,
<28941,28888,28940>,
<28890,28889,28942>,
<28942,28889,28941>,
<28891,28890,28943>,
<28943,28890,28942>,
<28892,28891,28944>,
<28944,28891,28943>,
<28893,28892,28945>,
<28945,28892,28944>,
<28894,28893,28946>,
<28946,28893,28945>,
<28895,28894,28947>,
<28947,28894,28946>,
<28896,28895,28948>,
<28948,28895,28947>,
<28897,28896,28949>,
<28949,28896,28948>,
<28898,28897,28950>,
<28950,28897,28949>,
<28899,28898,28951>,
<28951,28898,28950>,
<28900,28899,28952>,
<28952,28899,28951>,
<28901,28900,28953>,
<28953,28900,28952>,
<28902,28901,28954>,
<28954,28901,28953>,
<28903,28902,28955>,
<28955,28902,28954>,
<26379,28955,26383>,
<28903,28955,26379>,
<26380,26384,28905>,
<28905,26384,28956>,
<28957,26385,26381>,
<28957,26381,28958>,
<28958,26381,28906>,
<26385,28957,26386>,
<28907,26387,28959>,
<26382,26387,28907>,
<28908,28907,28960>,
<28960,28907,28959>,
<28909,28908,28961>,
<28961,28908,28960>,
<28910,28909,28962>,
<28962,28909,28961>,
<28911,28910,28963>,
<28963,28910,28962>,
<28912,28911,28964>,
<28964,28911,28963>,
<28913,28912,28965>,
<28965,28912,28964>,
<28914,28913,28966>,
<28966,28913,28965>,
<28915,28914,28967>,
<28967,28914,28966>,
<28916,28915,28968>,
<28968,28915,28967>,
<28917,28916,28969>,
<28969,28916,28968>,
<28918,28917,28970>,
<28970,28917,28969>,
<28919,28918,28971>,
<28971,28918,28970>,
<28920,28919,28972>,
<28972,28919,28971>,
<28921,28920,28973>,
<28973,28920,28972>,
<28922,28921,28974>,
<28974,28921,28973>,
<28923,28922,28975>,
<28975,28922,28974>,
<28924,28923,28976>,
<28976,28923,28975>,
<28925,28924,28977>,
<28977,28924,28976>,
<28926,28925,28978>,
<28978,28925,28977>,
<28927,28926,28979>,
<28979,28926,28978>,
<28928,28927,28980>,
<28980,28927,28979>,
<28929,28928,28981>,
<28981,28928,28980>,
<28930,28929,28982>,
<28982,28929,28981>,
<28931,28930,28983>,
<28983,28930,28982>,
<28932,28931,28984>,
<28984,28931,28983>,
<28933,28932,28985>,
<28985,28932,28984>,
<28934,28933,28986>,
<28986,28933,28985>,
<28935,28934,28987>,
<28987,28934,28986>,
<28936,28935,28988>,
<28988,28935,28987>,
<28937,28936,28989>,
<28989,28936,28988>,
<28938,28937,28990>,
<28990,28937,28989>,
<28939,28938,28991>,
<28991,28938,28990>,
<28940,28939,28992>,
<28992,28939,28991>,
<28941,28940,28993>,
<28993,28940,28992>,
<28942,28941,28994>,
<28994,28941,28993>,
<28943,28942,28995>,
<28995,28942,28994>,
<28944,28943,28996>,
<28996,28943,28995>,
<28945,28944,28997>,
<28997,28944,28996>,
<28946,28945,28998>,
<28998,28945,28997>,
<28947,28946,28999>,
<28999,28946,28998>,
<28948,28947,29000>,
<29000,28947,28999>,
<28949,28948,29001>,
<29001,28948,29000>,
<28950,28949,29002>,
<29002,28949,29001>,
<28951,28950,29003>,
<29003,28950,29002>,
<28952,28951,29004>,
<29004,28951,29003>,
<28953,28952,29005>,
<29005,28952,29004>,
<28954,28953,29006>,
<29006,28953,29005>,
<28955,28954,29007>,
<29007,28954,29006>,
<26383,29007,26388>,
<28955,29007,26383>,
<26384,26391,28956>,
<28956,26391,29008>,
<28957,28958,29009>,
<29009,26386,28957>,
<29009,29010,26386>,
<29010,26393,26386>,
<28959,26394,29011>,
<26387,26394,28959>,
<28960,28959,29012>,
<29012,28959,29011>,
<28961,28960,29013>,
<29013,28960,29012>,
<28962,28961,29014>,
<29014,28961,29013>,
<28963,28962,29015>,
<29015,28962,29014>,
<28964,28963,29016>,
<29016,28963,29015>,
<28965,28964,29017>,
<29017,28964,29016>,
<28966,28965,29018>,
<29018,28965,29017>,
<28967,28966,29019>,
<29019,28966,29018>,
<28968,28967,29020>,
<29020,28967,29019>,
<28969,28968,29021>,
<29021,28968,29020>,
<28970,28969,29022>,
<29022,28969,29021>,
<28971,28970,29023>,
<29023,28970,29022>,
<28972,28971,29024>,
<29024,28971,29023>,
<28973,28972,29025>,
<29025,28972,29024>,
<28974,28973,29026>,
<29026,28973,29025>,
<28975,28974,29027>,
<29027,28974,29026>,
<28976,28975,29028>,
<29028,28975,29027>,
<28977,28976,29029>,
<29029,28976,29028>,
<28978,28977,29030>,
<29030,28977,29029>,
<28979,28978,29031>,
<29031,28978,29030>,
<28980,28979,29032>,
<29032,28979,29031>,
<28981,28980,29033>,
<29033,28980,29032>,
<28982,28981,29034>,
<29034,28981,29033>,
<28983,28982,29035>,
<29035,28982,29034>,
<28984,28983,29036>,
<29036,28983,29035>,
<28985,28984,29037>,
<29037,28984,29036>,
<28986,28985,29038>,
<29038,28985,29037>,
<28987,28986,29039>,
<29039,28986,29038>,
<28988,28987,29040>,
<29040,28987,29039>,
<28989,28988,29041>,
<29041,28988,29040>,
<28990,28989,29042>,
<29042,28989,29041>,
<28991,28990,29043>,
<29043,28990,29042>,
<28992,28991,29044>,
<29044,28991,29043>,
<28993,28992,29045>,
<29045,28992,29044>,
<28994,28993,29046>,
<29046,28993,29045>,
<28995,28994,29047>,
<29047,28994,29046>,
<28996,28995,29048>,
<29048,28995,29047>,
<28997,28996,29049>,
<29049,28996,29048>,
<28998,28997,29050>,
<29050,28997,29049>,
<28999,28998,29051>,
<29051,28998,29050>,
<29000,28999,29052>,
<29052,28999,29051>,
<29001,29000,29053>,
<29053,29000,29052>,
<29002,29001,29054>,
<29054,29001,29053>,
<29003,29002,29055>,
<29055,29002,29054>,
<29004,29003,29056>,
<29056,29003,29055>,
<29005,29004,29057>,
<29057,29004,29056>,
<29006,29005,29058>,
<29058,29005,29057>,
<29007,29006,29059>,
<29059,29006,29058>,
<26388,29059,26396>,
<29007,29059,26388>,
<26398,26397,29060>,
<29061,26398,29060>,
<29061,29062,26398>,
<29062,26399,26398>,
<29008,26391,26399>,
<29062,29008,26399>,
<29063,26400,26393>,
<29063,26393,29064>,
<29064,26393,29010>,
<26400,29011,26394>,
<26400,29063,29011>,
<29063,29065,29011>,
<26402,29065,26403>,
<26402,29012,29065>,
<29012,29011,29065>,
<26404,29012,26402>,
<29013,29012,26404>,
<26405,29013,26404>,
<29014,29013,26405>,
<26406,29014,26405>,
<29015,29014,26406>,
<26407,29015,26406>,
<29016,29015,26407>,
<26408,29016,26407>,
<29017,29016,26408>,
<26409,29017,26408>,
<29018,29017,26409>,
<26410,29018,26409>,
<29019,29018,26410>,
<26411,29019,26410>,
<29020,29019,26411>,
<26412,29020,26411>,
<29021,29020,26412>,
<26413,29021,26412>,
<29022,29021,26413>,
<26414,29022,26413>,
<29023,29022,26414>,
<26415,29023,26414>,
<29024,29023,26415>,
<26416,29024,26415>,
<29025,29024,26416>,
<26417,29025,26416>,
<29026,29025,26417>,
<26418,29026,26417>,
<29027,29026,26418>,
<26419,29027,26418>,
<29028,29027,26419>,
<26420,29028,26419>,
<29029,29028,26420>,
<26421,29029,26420>,
<29030,29029,26421>,
<26422,29030,26421>,
<29031,29030,26422>,
<26423,29031,26422>,
<29032,29031,26423>,
<26424,29032,26423>,
<29033,29032,26424>,
<26425,29033,26424>,
<29034,29033,26425>,
<26426,29034,26425>,
<29035,29034,26426>,
<26427,29035,26426>,
<29036,29035,26427>,
<26428,29036,26427>,
<29037,29036,26428>,
<26429,29037,26428>,
<29038,29037,26429>,
<26430,29038,26429>,
<29039,29038,26430>,
<26431,29039,26430>,
<29040,29039,26431>,
<26432,29040,26431>,
<29041,29040,26432>,
<26433,29041,26432>,
<29042,29041,26433>,
<26434,29042,26433>,
<29043,29042,26434>,
<26435,29043,26434>,
<29044,29043,26435>,
<26436,29044,26435>,
<29045,29044,26436>,
<26437,29045,26436>,
<29046,29045,26437>,
<26438,29046,26437>,
<29047,29046,26438>,
<26439,29047,26438>,
<29048,29047,26439>,
<26440,29048,26439>,
<29049,29048,26440>,
<26441,29049,26440>,
<29050,29049,26441>,
<26442,29050,26441>,
<29051,29050,26442>,
<26443,29051,26442>,
<29052,29051,26443>,
<26444,29052,26443>,
<29053,29052,26444>,
<26445,29053,26444>,
<29054,29053,26445>,
<26446,29054,26445>,
<29055,29054,26446>,
<26447,29055,26446>,
<29056,29055,26447>,
<26448,29056,26447>,
<29057,29056,26448>,
<26449,29057,26448>,
<29058,29057,26449>,
<26451,29058,26449>,
<29059,29058,26451>,
<26453,29066,29067>,
<26453,26452,29066>,
<26451,26396,29059>,
<29060,26397,26453>,
<29060,26453,29068>,
<29068,26453,29067>,
<29061,29060,29068>,
<29063,29064,29069>,
<29065,29063,29069>,
<29070,29065,29069>,
<29071,29070,29072>,
<26454,29070,29071>,
<26454,29065,29070>,
<26454,26403,29065>,
<26454,29071,26455>,
<26457,26456,29073>,
<26457,29073,29074>,
<26457,29074,26452>,
<26452,29074,29066>,
<29071,29072,29075>,
<29075,26455,29071>,
<29075,29076,26455>,
<29076,26459,26455>,
<29077,29078,29079>,
<29079,29080,29077>,
<29073,29081,29082>,
<29073,26456,29081>,
<26456,26463,29081>,
<29074,29073,29082>,
<26459,29076,29083>,
<26464,26459,29083>,
<26465,26464,29084>,
<26464,29083,29084>,
<26466,26465,29085>,
<26465,29084,29085>,
<26467,26466,29086>,
<26466,29085,29086>,
<26468,26467,29087>,
<26467,29086,29087>,
<26469,26468,29088>,
<26468,29087,29088>,
<26470,26469,29089>,
<26469,29088,29089>,
<26471,26470,29090>,
<26470,29089,29090>,
<26472,26471,29091>,
<26471,29090,29091>,
<26473,26472,29092>,
<26472,29091,29092>,
<26474,26473,29093>,
<26473,29092,29093>,
<26475,26474,29094>,
<26474,29093,29094>,
<26476,26475,29095>,
<26475,29094,29095>,
<26477,26476,29096>,
<26476,29095,29096>,
<29096,26479,26477>,
<29097,26479,29096>,
<26482,29098,29099>,
<26481,29098,26482>,
<29078,29077,26483>,
<29078,26483,29099>,
<29099,26483,26482>,
<29077,29080,29100>,
<29077,29100,26483>,
<26483,29100,26484>,
<29100,26485,26484>,
<29101,26485,29100>,
<26487,26486,29102>,
<29103,26487,29102>,
<29103,29104,26487>,
<29104,26488,26487>,
<26489,26488,29105>,
<26488,29104,29105>,
<26490,26489,29106>,
<26489,29105,29106>,
<26491,26490,29107>,
<26490,29106,29107>,
<26492,26491,29108>,
<26491,29107,29108>,
<26493,26492,29109>,
<26492,29108,29109>,
<26494,26493,29110>,
<26493,29109,29110>,
<26495,26494,29111>,
<26494,29110,29111>,
<26496,26495,29112>,
<26495,29111,29112>,
<26497,26496,29113>,
<26496,29112,29113>,
<26498,26497,29114>,
<26497,29113,29114>,
<26499,26498,29115>,
<26498,29114,29115>,
<26500,26499,29116>,
<26499,29115,29116>,
<26501,26500,29117>,
<26500,29116,29117>,
<29081,26463,26501>,
<29117,29081,26501>,
<26479,29097,29118>,
<26502,26479,29118>,
<26503,26502,29119>,
<26502,29118,29119>,
<26504,26503,29120>,
<26503,29119,29120>,
<26506,29121,29122>,
<26506,26504,29121>,
<26504,29120,29121>,
<29121,29123,29122>,
<26508,29124,29125>,
<26507,29124,26508>,
<29098,26481,26508>,
<29125,29098,26508>,
<26485,29101,29126>,
<26509,26485,29126>,
<26510,26509,29127>,
<26509,29126,29127>,
<26511,26510,29128>,
<26510,29127,29128>,
<29129,29128,29130>,
<29129,26512,29128>,
<26512,26511,29128>,
<26512,29129,26514>,
<26517,29131,29132>,
<26516,29131,26517>,
<26518,26517,29133>,
<26517,29132,29133>,
<29102,26486,26518>,
<29102,26518,29134>,
<29134,26518,29133>,
<29103,29102,29134>,
<26506,29122,26519>,
<29122,29123,29135>,
<29122,29135,26519>,
<26519,29135,26520>,
<29124,26507,26520>,
<29135,29124,26520>,
<29129,29130,29136>,
<26514,29129,29136>,
<26514,29136,26521>,
<26521,29136,29137>,
<26522,26521,29138>,
<26521,29137,29138>,
<29131,26516,26522>,
<29138,29131,26522>,
<26525,29139,26524>,
<26525,26526,29140>,
<29139,26525,29140>,
<26526,26527,29140>,
<26529,29141,26530>,
<29142,29141,26529>,
<29142,26529,29143>,
<29143,26529,26531>,
<26532,29144,26531>,
<26531,29144,29143>,
<26533,29145,26532>,
<26532,29145,29144>,
<26534,29146,26533>,
<26533,29146,29145>,
<26536,29147,26534>,
<26534,29147,29146>,
<29148,29149,29147>,
<29148,29147,26537>,
<26537,29147,26536>,
<26537,26538,29150>,
<29148,26537,29150>,
<29151,29150,26538>,
<29151,26538,29152>,
<29152,26538,26539>,
<26540,29153,26539>,
<26539,29153,29152>,
<26541,29154,26540>,
<26540,29154,29153>,
<29139,26541,26524>,
<29139,29155,26541>,
<29155,29154,26541>,
<29140,29155,29139>,
<29156,29155,29140>,
<26527,29156,29140>,
<26527,26542,29156>,
<26542,29157,29156>,
<26543,29158,26542>,
<26542,29158,29157>,
<29159,29160,29158>,
<29159,29158,26544>,
<26544,29158,26543>,
<26544,26545,29159>,
<26548,29161,29162>,
<26549,26548,29162>,
<26550,29163,26548>,
<26548,29163,29161>,
<26551,29164,26550>,
<26550,29164,29163>,
<29165,29166,29164>,
<29165,29164,26552>,
<26552,29164,26551>,
<26552,26554,29165>,
<26556,29167,26555>,
<29168,29167,26556>,
<29168,26556,29169>,
<29169,26556,26557>,
<26558,29170,26557>,
<26557,29170,29169>,
<26559,29171,26558>,
<26558,29171,29170>,
<26560,29172,26559>,
<26559,29172,29171>,
<26561,29173,26560>,
<26560,29173,29172>,
<26562,29174,26561>,
<26561,29174,29173>,
<26563,29175,26562>,
<26562,29175,29174>,
<26564,29176,26563>,
<26563,29176,29175>,
<26565,29177,26564>,
<26564,29177,29176>,
<29141,26565,26530>,
<29141,29178,26565>,
<29178,29177,26565>,
<29142,29178,29141>,
<29148,29179,29149>,
<29150,29179,29148>,
<29180,29179,29150>,
<29151,29180,29150>,
<29159,29181,29160>,
<26545,29181,29159>,
<26545,26566,29181>,
<26566,29182,29181>,
<26567,29183,26566>,
<26566,29183,29182>,
<26568,29184,26567>,
<26567,29184,29183>,
<26569,29185,26568>,
<26568,29185,29184>,
<26570,29186,26569>,
<26569,29186,29185>,
<26571,29187,26570>,
<26570,29187,29186>,
<26572,29188,26571>,
<26571,29188,29187>,
<26573,29189,26572>,
<26572,29189,29188>,
<26574,29190,26573>,
<26573,29190,29189>,
<26575,29191,26574>,
<26574,29191,29190>,
<29192,29193,29191>,
<29192,29191,26576>,
<26576,29191,26575>,
<26576,26577,29194>,
<29192,26576,29194>,
<29195,29194,26577>,
<29195,26577,29196>,
<29196,26577,26578>,
<26579,29197,26578>,
<26578,29197,29196>,
<26580,29198,26579>,
<26579,29198,29197>,
<29198,26580,26581>,
<29199,29198,26581>,
<29200,29201,29202>,
<29200,26584,26583>,
<29200,26583,29201>,
<29201,26583,29203>,
<26585,29204,26583>,
<26583,29204,29203>,
<29162,26585,26549>,
<29204,26585,29162>,
<29165,29205,29166>,
<26554,29205,29165>,
<26554,26586,29205>,
<26586,29206,29205>,
<29167,26586,26555>,
<29167,29207,26586>,
<29207,29206,26586>,
<29168,29207,29167>,
<29192,29208,29193>,
<29194,29208,29192>,
<29209,29208,29194>,
<29195,29209,29194>,
<26581,29210,29199>,
<26587,29210,26581>,
<26588,29211,29212>,
<26588,29212,26587>,
<26587,29212,29210>,
<29212,29211,29213>,
<26590,29200,29202>,
<26590,29202,26591>,
<26591,29202,29214>,
<26584,29200,26590>,
<26588,26641,29211>,
<29211,26641,26643>,
<29211,26643,29213>,
<29213,26643,29215>,
<26591,29214,26644>,
<29214,29216,26644>,
<29217,26695,29218>,
<29217,29215,26695>,
<29215,26643,26695>,
<29217,29218,29219>,
<26696,29220,29221>,
<26697,26696,29221>,
<29216,26696,26644>,
<29220,26696,29216>,
<26695,26747,29218>,
<26748,29222,29223>,
<26747,26748,29223>,
<26747,29223,29219>,
<26747,29219,29218>,
<29223,29222,29224>,
<26697,29221,26749>,
<29221,29225,26749>,
<26748,26799,29222>,
<29222,26799,26800>,
<29222,26800,29224>,
<29224,26800,29226>,
<26749,29225,26801>,
<29225,29227,26801>,
<26800,26851,29226>,
<29226,26851,29228>,
<29229,29230,26852>,
<29229,26852,29227>,
<29227,26852,26801>,
<29229,29231,29230>,
<29232,29233,29234>,
<29232,29234,29228>,
<29232,29228,26902>,
<26902,29228,26851>,
<29230,29235,26903>,
<26852,29230,26903>,
<29236,29230,29231>,
<29235,29230,29236>,
<29237,29233,29232>,
<29238,29233,29237>,
<26902,26953,29237>,
<29232,26902,29237>,
<29235,29239,29240>,
<29235,29240,26903>,
<26903,29240,26954>,
<29236,29239,29235>,
<29237,29241,29238>,
<29241,29237,26953>,
<29241,26953,29242>,
<29242,26953,27004>,
<26954,29240,27005>,
<29240,29243,27005>,
<27004,27055,29242>,
<29242,27055,29244>,
<27005,29243,27056>,
<29243,29245,27056>,
<27055,27106,29244>,
<29244,27106,29246>,
<27056,29245,27107>,
<29245,29247,27107>,
<27106,27158,29246>,
<29246,27158,29248>,
<27107,29247,27159>,
<29247,29249,27159>,
<27158,27209,29248>,
<29248,27209,29250>,
<27159,29249,27210>,
<29249,29251,27210>,
<27209,27260,29250>,
<29250,27260,29252>,
<27210,29251,27261>,
<29251,29253,27261>,
<27260,27311,29252>,
<29252,27311,29254>,
<27261,29253,27313>,
<29253,29255,27313>,
<27311,27363,29254>,
<29254,27363,29256>,
<27313,29255,27364>,
<29255,29257,27364>,
<27363,27414,29256>,
<29256,27414,29258>,
<27364,29257,27415>,
<29257,29259,27415>,
<27414,27465,29258>,
<29258,27465,29260>,
<27467,29261,29262>,
<27468,27467,29262>,
<29259,27467,27415>,
<29261,27467,29259>,
<27465,27518,29260>,
<29260,27518,29263>,
<27468,29262,27519>,
<29262,29264,27519>,
<27541,27540,29265>,
<27541,29266,27542>,
<29265,29266,27541>,
<27542,29266,27543>,
<27551,27550,29267>,
<27551,29268,27552>,
<29267,29268,27551>,
<27552,29269,27553>,
<29268,29269,27552>,
<27553,29269,27554>,
<27518,29270,29263>,
<27573,29270,27518>,
<29270,27573,27574>,
<29271,29270,27574>,
<27519,29264,27575>,
<29264,29272,27575>,
<27596,27595,29273>,
<27596,29273,29274>,
<27540,27596,29274>,
<27540,29274,29275>,
<27540,29275,29265>,
<29275,29276,29277>,
<29275,29277,29265>,
<29265,29277,29266>,
<27543,29278,27597>,
<27543,29266,29278>,
<29266,29277,29278>,
<27597,29278,27598>,
<27604,27603,29279>,
<27604,29279,29280>,
<27550,27604,29280>,
<27550,29280,29281>,
<27550,29281,29267>,
<29281,29282,29283>,
<29281,29283,29267>,
<29267,29283,29268>,
<29269,29268,29284>,
<29284,29268,29283>,
<27554,29284,27606>,
<29269,29284,27554>,
<27574,27624,29271>,
<29271,27624,29285>,
<27625,29286,29287>,
<27626,27625,29287>,
<29272,27625,27575>,
<29286,27625,29272>,
<29273,27646,29288>,
<27595,27646,29273>,
<29289,29274,29273>,
<29288,29289,29273>,
<29277,29276,29290>,
<29290,29291,29292>,
<29290,29292,29277>,
<29277,29292,29278>,
<27598,29293,27647>,
<27598,29278,29293>,
<29278,29292,29293>,
<27647,29294,27648>,
<29293,29294,27647>,
<27648,29295,27649>,
<29294,29295,27648>,
<27649,29296,27650>,
<29295,29296,27649>,
<27650,29279,27603>,
<27650,29296,29279>,
<29296,29297,29279>,
<29298,29280,29279>,
<29297,29298,29279>,
<29299,29283,29282>,
<29300,29299,29282>,
<29284,29283,29301>,
<29301,29283,29299>,
<27606,29301,27652>,
<29284,29301,27606>,
<27624,27670,29285>,
<29285,27670,29302>,
<27626,29287,27671>,
<29287,29303,27671>,
<29288,27691,29304>,
<27646,27691,29288>,
<29305,29289,29288>,
<29304,29305,29288>,
<29292,29291,29306>,
<29306,29307,29308>,
<29306,29308,29292>,
<29292,29308,29293>,
<29294,29293,29309>,
<29309,29293,29308>,
<29295,29294,29310>,
<29310,29294,29309>,
<29296,29295,29311>,
<29311,29295,29310>,
<29312,29313,29297>,
<29312,29297,29311>,
<29311,29297,29296>,
<29313,29314,29315>,
<29313,29315,29297>,
<29316,29298,29315>,
<29298,29297,29315>,
<29300,29316,29315>,
<29300,29315,29299>,
<29299,29315,29317>,
<29301,29299,29318>,
<29318,29299,29317>,
<27652,29318,27693>,
<29301,29318,27652>,
<27670,27711,29302>,
<29302,27711,29319>,
<27671,29303,29320>,
<27712,27671,29320>,
<29320,27713,27712>,
<29321,27713,29320>,
<27691,27733,29304>,
<27735,29322,29323>,
<27733,27735,29323>,
<27733,29323,29305>,
<27733,29305,29304>,
<29323,29322,29324>,
<29308,29307,29325>,
<29309,29308,29325>,
<29326,29309,29325>,
<29310,29309,29326>,
<29327,29310,29326>,
<29311,29310,29327>,
<29328,29311,29327>,
<29312,29311,29328>,
<29329,29315,29314>,
<29330,29329,29314>,
<27737,29329,27738>,
<27737,29317,29329>,
<29317,29315,29329>,
<27740,29317,27737>,
<29318,29317,27740>,
<27693,29318,27740>,
<27711,27759,29319>,
<29319,27759,29331>,
<29332,29333,27760>,
<29332,27760,29321>,
<29321,27760,27713>,
<29333,29334,29335>,
<29332,29334,29333>,
<29334,29336,29335>,
<27735,27781,29322>,
<27783,29337,29338>,
<27781,27783,29338>,
<27781,29338,29324>,
<27781,29324,29322>,
<29337,29339,29340>,
<29338,29337,29340>,
<29340,29339,29341>,
<29342,29343,29344>,
<29330,29343,29342>,
<29330,29342,29329>,
<29329,29342,29345>,
<27738,29345,27785>,
<29329,29345,27738>,
<27759,27805,29331>,
<29331,27805,29346>,
<29333,29347,27806>,
<27760,29333,27806>,
<29335,29348,29333>,
<29348,29347,29333>,
<29349,29335,29336>,
<29348,29335,29349>,
<27783,27828,29337>,
<27830,29337,27828>,
<27830,29350,29337>,
<29350,29339,29337>,
<29351,29341,29339>,
<29351,29339,29352>,
<29352,29339,29350>,
<29351,29352,29353>,
<29354,29342,29344>,
<29355,29354,29344>,
<29345,29342,29356>,
<29356,29342,29354>,
<27785,29356,27832>,
<29345,29356,27785>,
<27805,27852,29346>,
<29346,27852,29357>,
<29347,29358,29359>,
<29347,29359,27806>,
<27806,29359,27854>,
<29348,29358,29347>,
<29360,29358,29348>,
<29349,29360,29348>,
<29350,27877,29361>,
<27830,27877,29350>,
<29352,29350,29362>,
<29362,29350,29361>,
<29363,29353,29352>,
<29362,29363,29352>,
<29364,29354,29355>,
<29365,29364,29355>,
<29356,29354,29366>,
<29366,29354,29364>,
<27832,29366,27879>,
<29356,29366,27832>,
<27852,27899,29357>,
<29357,27899,29367>,
<27900,29368,29369>,
<27901,27900,29369>,
<29359,27900,27854>,
<29368,27900,29359>,
<29361,27924,29370>,
<27877,27924,29361>,
<29362,29361,29371>,
<29371,29361,29370>,
<29372,29363,29362>,
<29371,29372,29362>,
<29373,29364,29365>,
<29374,29373,29365>,
<29366,29364,29375>,
<29375,29364,29373>,
<27879,29376,27925>,
<27879,29366,29376>,
<29366,29375,29376>,
<27925,29376,27926>,
<27899,27946,29367>,
<29367,27946,29377>,
<27901,29369,27948>,
<29369,29378,27948>,
<27971,27970,29379>,
<27971,29370,27924>,
<27971,29379,29370>,
<29379,29380,29370>,
<29371,29370,29381>,
<29381,29370,29380>,
<29382,29372,29371>,
<29381,29382,29371>,
<29373,29374,29383>,
<29383,29384,29385>,
<29383,29385,29373>,
<29373,29385,29375>,
<29376,29375,29386>,
<29386,29375,29385>,
<27926,29386,27973>,
<29376,29386,27926>,
<29387,27992,29388>,
<29387,29377,27992>,
<29377,27946,27992>,
<29387,29388,29389>,
<27948,29378,27994>,
<29378,29390,27994>,
<28016,28015,29391>,
<28016,29379,27970>,
<28016,29391,29379>,
<29391,29392,29379>,
<29380,29379,29393>,
<29393,29379,29392>,
<29381,29380,29394>,
<29394,29380,29393>,
<29395,29382,29381>,
<29395,29381,29396>,
<29396,29381,29394>,
<29395,29396,29397>,
<29385,29384,29398>,
<29386,29385,29398>,
<29399,29386,29398>,
<29400,29399,29401>,
<28017,29399,29400>,
<28017,29386,29399>,
<28017,27973,29386>,
<28017,29400,28018>,
<29388,29402,29403>,
<29388,27992,29402>,
<27992,28037,29402>,
<29389,29388,29403>,
<27994,29390,28039>,
<29390,29404,28039>,
<28060,28059,29405>,
<28060,29391,28015>,
<28060,29405,29391>,
<29405,29406,29391>,
<29392,29391,29407>,
<29407,29391,29406>,
<29393,29392,29408>,
<29408,29392,29407>,
<29394,29393,29409>,
<29409,29393,29408>,
<29396,29394,29410>,
<29410,29394,29409>,
<29411,29397,29396>,
<29411,29396,29412>,
<29412,29396,29410>,
<29411,29412,29413>,
<29414,29415,29416>,
<29401,29415,29414>,
<29401,29414,29400>,
<29400,29414,29417>,
<28018,29417,28062>,
<29400,29417,28018>,
<28037,28080,29402>,
<29402,28080,29418>,
<28039,29404,29419>,
<28081,28039,29419>,
<29419,28082,28081>,
<29420,28082,29419>,
<29405,28102,29421>,
<28059,28102,29405>,
<29406,29405,29422>,
<29422,29405,29421>,
<29407,29406,29423>,
<29423,29406,29422>,
<29408,29407,29424>,
<29424,29407,29423>,
<29409,29408,29425>,
<29425,29408,29424>,
<29410,29409,29426>,
<29426,29409,29425>,
<29412,29410,29427>,
<29427,29410,29426>,
<29428,29413,29412>,
<29428,29412,29429>,
<29429,29412,29427>,
<29429,29430,29431>,
<29428,29429,29431>,
<29431,29430,29432>,
<29433,29414,29416>,
<29434,29433,29416>,
<29417,29414,29435>,
<29435,29414,29433>,
<28062,29435,28104>,
<29417,29435,28062>,
<28080,28122,29418>,
<29418,28122,29436>,
<28082,29420,28123>,
<29420,29437,28123>,
<29421,28143,29438>,
<28102,28143,29421>,
<29422,29421,29439>,
<29439,29421,29438>,
<29423,29422,29440>,
<29440,29422,29439>,
<28145,29440,28146>,
<28145,29424,29440>,
<29424,29423,29440>,
<28148,29424,28145>,
<29425,29424,28148>,
<28150,29425,28148>,
<29426,29425,28150>,
<28152,29426,28150>,
<29427,29426,28152>,
<28153,29427,28152>,
<28153,29441,29427>,
<29441,29429,29427>,
<29430,29429,29442>,
<29442,29429,29441>,
<29443,29432,29430>,
<29443,29430,29444>,
<29444,29430,29442>,
<29434,29443,29444>,
<29433,29434,29444>,
<29433,29444,28156>,
<29433,28156,28155>,
<28158,29433,28155>,
<29435,29433,28158>,
<28104,29435,28158>,
<28122,28177,29436>,
<29436,28177,29445>,
<28123,29437,29446>,
<28178,28123,29446>,
<29446,28180,28178>,
<29447,28180,29446>,
<29438,28200,29448>,
<28143,28200,29438>,
<29439,29438,29449>,
<29449,29438,29448>,
<28202,29449,28203>,
<28202,29440,29449>,
<29440,29439,29449>,
<28146,29440,28202>,
<28153,28208,29441>,
<28211,29441,28208>,
<29442,29441,28211>,
<28213,29442,28211>,
<29444,29442,28213>,
<28156,29444,28213>,
<29450,29451,29452>,
<29450,29452,29445>,
<29450,29445,28235>,
<28235,29445,28177>,
<28180,29447,28236>,
<29447,29453,28236>,
<28200,28256,29448>,
<28259,29448,28256>,
<29449,29448,28259>,
<28203,29449,28259>,
<28289,29451,29450>,
<28289,28288,29451>,
<28288,29454,29451>,
<28235,28289,29450>,
<28236,29453,28290>,
<29453,29455,28290>,
<28288,28340,29454>,
<29454,28340,29456>,
<28290,29455,28341>,
<29455,29457,28341>,
<28340,28391,29456>,
<29456,28391,29458>,
<28341,29457,28392>,
<29457,29459,28392>,
<28391,28442,29458>,
<29458,28442,29460>,
<28392,29459,28443>,
<29459,29461,28443>,
<28442,28493,29460>,
<29460,28493,29462>,
<28443,29461,28494>,
<29461,29463,28494>,
<28493,28544,29462>,
<29462,28544,29464>,
<28494,29463,28545>,
<29463,29465,28545>,
<28544,28595,29464>,
<29464,28595,29466>,
<28545,29465,28596>,
<29465,29467,28596>,
<28595,28646,29466>,
<29466,28646,29468>,
<28596,29467,28647>,
<29467,29469,28647>,
<28646,28697,29468>,
<29468,28697,29470>,
<29471,29472,28698>,
<29471,28698,29469>,
<29469,28698,28647>,
<29471,29473,29472>,
<29474,29475,29476>,
<29474,29476,29470>,
<29474,29470,28748>,
<28748,29470,28697>,
<29472,29477,29478>,
<29472,29478,28698>,
<28698,29478,28749>,
<29473,29477,29472>,
<28801,29475,29474>,
<28801,28800,29475>,
<28800,29479,29475>,
<28748,28801,29474>,
<28749,29478,28802>,
<29478,29480,28802>,
<28800,28853,29479>,
<29479,28853,29481>,
<28802,29480,28854>,
<29480,29482,28854>,
<29483,28853,28904>,
<29483,29484,28853>,
<29484,29481,28853>,
<28904,28905,29483>,
<28854,29482,28906>,
<29482,29485,28906>,
<29486,29484,29483>,
<29487,29484,29486>,
<28905,28956,29486>,
<29483,28905,29486>,
<28906,29485,28958>,
<29485,29488,28958>,
<29489,29487,29486>,
<29490,29487,29489>,
<28956,29008,29489>,
<29486,28956,29489>,
<28958,29488,29491>,
<29009,28958,29491>,
<29491,29010,29009>,
<29492,29010,29491>,
<29062,29490,29489>,
<29062,29061,29490>,
<29061,29493,29490>,
<29008,29062,29489>,
<29010,29492,29064>,
<29492,29494,29064>,
<29067,29066,29495>,
<29496,29067,29495>,
<29496,29497,29067>,
<29497,29068,29067>,
<29493,29061,29068>,
<29497,29493,29068>,
<29064,29494,29498>,
<29069,29064,29498>,
<29499,29498,29500>,
<29499,29070,29498>,
<29070,29069,29498>,
<29070,29499,29072>,
<29495,29501,29502>,
<29495,29066,29501>,
<29066,29074,29501>,
<29496,29495,29502>,
<29499,29500,29503>,
<29072,29499,29503>,
<29072,29503,29075>,
<29075,29503,29504>,
<29504,29076,29075>,
<29505,29076,29504>,
<29506,29507,29508>,
<29506,29509,29510>,
<29508,29509,29506>,
<29510,29511,29512>,
<29509,29511,29510>,
<29512,29513,29514>,
<29511,29513,29512>,
<29513,29515,29514>,
<29516,29517,29518>,
<29516,29079,29078>,
<29516,29518,29079>,
<29518,29519,29079>,
<29519,29080,29079>,
<29520,29080,29519>,
<29521,29522,29523>,
<29521,29524,29525>,
<29523,29524,29521>,
<29525,29526,29527>,
<29524,29526,29525>,
<29526,29528,29527>,
<29082,29529,29530>,
<29081,29529,29082>,
<29501,29074,29082>,
<29530,29501,29082>,
<29076,29505,29531>,
<29083,29076,29531>,
<29084,29083,29532>,
<29083,29531,29532>,
<29507,29506,29085>,
<29507,29085,29532>,
<29532,29085,29084>,
<29086,29085,29506>,
<29510,29086,29506>,
<29087,29086,29510>,
<29512,29087,29510>,
<29088,29087,29512>,
<29514,29088,29512>,
<29514,29515,29533>,
<29514,29533,29088>,
<29088,29533,29089>,
<29090,29089,29534>,
<29089,29533,29534>,
<29091,29090,29535>,
<29090,29534,29535>,
<29092,29091,29536>,
<29091,29535,29536>,
<29093,29092,29537>,
<29092,29536,29537>,
<29094,29093,29538>,
<29093,29537,29538>,
<29095,29094,29539>,
<29094,29538,29539>,
<29096,29095,29540>,
<29095,29539,29540>,
<29540,29097,29096>,
<29541,29097,29540>,
<29542,29543,29544>,
<29517,29542,29544>,
<29516,29542,29517>,
<29516,29098,29542>,
<29516,29099,29098>,
<29078,29099,29516>,
<29080,29520,29545>,
<29100,29080,29545>,
<29545,29101,29100>,
<29546,29101,29545>,
<29104,29547,29548>,
<29103,29547,29104>,
<29105,29104,29549>,
<29104,29548,29549>,
<29106,29105,29550>,
<29105,29549,29550>,
<29107,29106,29551>,
<29106,29550,29551>,
<29108,29107,29552>,
<29107,29551,29552>,
<29109,29108,29553>,
<29108,29552,29553>,
<29110,29109,29554>,
<29109,29553,29554>,
<29111,29110,29555>,
<29110,29554,29555>,
<29522,29521,29112>,
<29522,29112,29555>,
<29555,29112,29111>,
<29113,29112,29521>,
<29525,29113,29521>,
<29114,29113,29525>,
<29527,29114,29525>,
<29527,29528,29556>,
<29527,29556,29114>,
<29114,29556,29115>,
<29116,29115,29557>,
<29115,29556,29557>,
<29117,29116,29558>,
<29116,29557,29558>,
<29529,29081,29117>,
<29558,29529,29117>,
<29097,29541,29559>,
<29118,29097,29559>,
<29119,29118,29560>,
<29118,29559,29560>,
<29120,29119,29561>,
<29119,29560,29561>,
<29121,29120,29562>,
<29120,29561,29562>,
<29123,29563,29564>,
<29123,29121,29563>,
<29121,29562,29563>,
<29543,29564,29563>,
<29542,29564,29543>,
<29542,29124,29564>,
<29542,29125,29124>,
<29098,29125,29542>,
<29101,29546,29565>,
<29126,29101,29565>,
<29127,29126,29566>,
<29126,29565,29566>,
<29567,29566,29568>,
<29567,29128,29566>,
<29128,29127,29566>,
<29128,29567,29130>,
<29132,29569,29570>,
<29131,29569,29132>,
<29133,29132,29571>,
<29132,29570,29571>,
<29134,29133,29572>,
<29133,29571,29572>,
<29547,29103,29134>,
<29572,29547,29134>,
<29123,29564,29135>,
<29124,29135,29564>,
<29567,29568,29573>,
<29130,29567,29573>,
<29130,29573,29136>,
<29136,29573,29574>,
<29137,29136,29575>,
<29136,29574,29575>,
<29138,29137,29576>,
<29137,29575,29576>,
<29569,29131,29138>,
<29576,29569,29138>,
<29143,29577,29578>,
<29142,29143,29578>,
<29144,29579,29143>,
<29143,29579,29577>,
<29145,29580,29144>,
<29144,29580,29579>,
<29146,29581,29145>,
<29145,29581,29580>,
<29582,29583,29581>,
<29582,29581,29147>,
<29147,29581,29146>,
<29147,29149,29582>,
<29152,29584,29151>,
<29585,29584,29152>,
<29585,29152,29586>,
<29586,29152,29153>,
<29154,29587,29153>,
<29153,29587,29586>,
<29155,29588,29154>,
<29154,29588,29587>,
<29156,29589,29155>,
<29155,29589,29588>,
<29157,29590,29156>,
<29156,29590,29589>,
<29158,29591,29157>,
<29157,29591,29590>,
<29591,29158,29160>,
<29592,29591,29160>,
<29161,29593,29162>,
<29161,29163,29594>,
<29593,29161,29594>,
<29163,29164,29595>,
<29594,29163,29595>,
<29164,29166,29595>,
<29169,29596,29168>,
<29169,29170,29597>,
<29596,29169,29597>,
<29170,29171,29598>,
<29597,29170,29598>,
<29171,29172,29599>,
<29598,29171,29599>,
<29600,29599,29172>,
<29600,29172,29601>,
<29601,29172,29173>,
<29174,29602,29173>,
<29173,29602,29601>,
<29175,29603,29174>,
<29174,29603,29602>,
<29176,29604,29175>,
<29175,29604,29603>,
<29177,29605,29176>,
<29176,29605,29604>,
<29178,29606,29177>,
<29177,29606,29605>,
<29578,29178,29142>,
<29606,29178,29578>,
<29582,29607,29583>,
<29149,29607,29582>,
<29149,29179,29607>,
<29179,29608,29607>,
<29180,29609,29179>,
<29179,29609,29608>,
<29584,29180,29151>,
<29584,29610,29180>,
<29610,29609,29180>,
<29585,29610,29584>,
<29160,29611,29592>,
<29181,29611,29160>,
<29182,29612,29181>,
<29181,29612,29611>,
<29183,29613,29182>,
<29182,29613,29612>,
<29614,29615,29613>,
<29614,29613,29184>,
<29184,29613,29183>,
<29616,29614,29184>,
<29616,29184,29617>,
<29617,29184,29185>,
<29186,29618,29185>,
<29185,29618,29617>,
<29187,29619,29186>,
<29186,29619,29618>,
<29188,29620,29187>,
<29187,29620,29619>,
<29621,29622,29620>,
<29621,29620,29189>,
<29189,29620,29188>,
<29189,29190,29623>,
<29621,29189,29623>,
<29190,29191,29624>,
<29623,29190,29624>,
<29191,29193,29624>,
<29196,29625,29195>,
<29196,29197,29626>,
<29625,29196,29626>,
<29197,29198,29627>,
<29626,29197,29627>,
<29198,29199,29627>,
<29201,29628,29629>,
<29202,29201,29629>,
<29203,29630,29201>,
<29201,29630,29628>,
<29204,29631,29203>,
<29203,29631,29630>,
<29593,29204,29162>,
<29593,29632,29204>,
<29632,29631,29204>,
<29594,29632,29593>,
<29633,29632,29594>,
<29595,29633,29594>,
<29634,29633,29595>,
<29166,29634,29595>,
<29166,29205,29634>,
<29205,29635,29634>,
<29206,29636,29205>,
<29205,29636,29635>,
<29207,29637,29206>,
<29206,29637,29636>,
<29596,29207,29168>,
<29596,29638,29207>,
<29638,29637,29207>,
<29597,29638,29596>,
<29639,29638,29597>,
<29598,29639,29597>,
<29640,29639,29598>,
<29599,29640,29598>,
<29641,29640,29599>,
<29600,29641,29599>,
<29614,29642,29615>,
<29616,29642,29614>,
<29621,29643,29622>,
<29623,29643,29621>,
<29644,29643,29623>,
<29624,29644,29623>,
<29645,29644,29624>,
<29193,29645,29624>,
<29193,29208,29645>,
<29208,29646,29645>,
<29209,29647,29208>,
<29208,29647,29646>,
<29625,29209,29195>,
<29625,29648,29209>,
<29648,29647,29209>,
<29626,29648,29625>,
<29649,29648,29626>,
<29627,29649,29626>,
<29650,29649,29627>,
<29199,29650,29627>,
<29199,29210,29650>,
<29210,29651,29650>,
<29652,29653,29651>,
<29652,29651,29212>,
<29212,29651,29210>,
<29212,29213,29652>,
<29202,29629,29214>,
<29629,29654,29214>,
<29652,29655,29653>,
<29655,29652,29213>,
<29655,29213,29656>,
<29656,29213,29215>,
<29214,29654,29216>,
<29654,29657,29216>,
<29658,29215,29217>,
<29658,29659,29215>,
<29659,29656,29215>,
<29217,29219,29658>,
<29220,29660,29221>,
<29220,29661,29660>,
<29220,29216,29661>,
<29216,29657,29661>,
<29658,29662,29659>,
<29663,29664,29662>,
<29223,29663,29662>,
<29223,29662,29658>,
<29223,29658,29219>,
<29223,29224,29663>,
<29660,29665,29225>,
<29221,29660,29225>,
<29666,29660,29661>,
<29665,29660,29666>,
<29667,29664,29663>,
<29668,29664,29667>,
<29224,29226,29667>,
<29663,29224,29667>,
<29665,29669,29227>,
<29225,29665,29227>,
<29670,29665,29666>,
<29669,29665,29670>,
<29671,29668,29667>,
<29672,29668,29671>,
<29226,29228,29671>,
<29667,29226,29671>,
<29227,29669,29229>,
<29669,29231,29229>,
<29669,29670,29231>,
<29670,29673,29231>,
<29234,29672,29671>,
<29234,29233,29672>,
<29233,29674,29672>,
<29228,29234,29671>,
<29231,29673,29236>,
<29673,29675,29236>,
<29233,29238,29674>,
<29674,29238,29676>,
<29239,29677,29240>,
<29239,29678,29677>,
<29239,29236,29678>,
<29236,29675,29678>,
<29679,29238,29241>,
<29679,29680,29238>,
<29680,29676,29238>,
<29241,29242,29679>,
<29677,29681,29243>,
<29240,29677,29243>,
<29682,29677,29678>,
<29681,29677,29682>,
<29683,29680,29679>,
<29684,29680,29683>,
<29242,29244,29683>,
<29679,29242,29683>,
<29681,29685,29245>,
<29243,29681,29245>,
<29686,29681,29682>,
<29685,29681,29686>,
<29687,29684,29683>,
<29688,29684,29687>,
<29244,29246,29687>,
<29683,29244,29687>,
<29685,29689,29247>,
<29245,29685,29247>,
<29690,29685,29686>,
<29689,29685,29690>,
<29691,29688,29687>,
<29692,29688,29691>,
<29246,29248,29691>,
<29687,29246,29691>,
<29689,29693,29249>,
<29247,29689,29249>,
<29694,29689,29690>,
<29693,29689,29694>,
<29695,29692,29691>,
<29696,29692,29695>,
<29248,29250,29695>,
<29691,29248,29695>,
<29693,29697,29698>,
<29693,29698,29249>,
<29249,29698,29251>,
<29694,29697,29693>,
<29695,29699,29696>,
<29699,29695,29250>,
<29699,29250,29700>,
<29700,29250,29252>,
<29251,29698,29253>,
<29698,29701,29253>,
<29252,29254,29700>,
<29700,29254,29702>,
<29253,29701,29255>,
<29701,29703,29255>,
<29254,29256,29702>,
<29702,29256,29704>,
<29255,29703,29257>,
<29703,29705,29257>,
<29256,29258,29704>,
<29704,29258,29706>,
<29257,29705,29259>,
<29705,29707,29259>,
<29258,29260,29706>,
<29706,29260,29708>,
<29261,29709,29262>,
<29261,29710,29709>,
<29261,29259,29710>,
<29259,29707,29710>,
<29711,29712,29713>,
<29711,29714,29715>,
<29713,29714,29711>,
<29715,29716,29717>,
<29714,29716,29715>,
<29716,29718,29717>,
<29719,29720,29721>,
<29719,29722,29723>,
<29721,29722,29719>,
<29723,29724,29725>,
<29722,29724,29723>,
<29724,29726,29725>,
<29260,29263,29708>,
<29708,29263,29727>,
<29709,29728,29729>,
<29709,29729,29262>,
<29262,29729,29264>,
<29710,29728,29709>,
<29730,29731,29732>,
<29712,29730,29732>,
<29712,29711,29730>,
<29711,29733,29730>,
<29715,29734,29711>,
<29734,29733,29711>,
<29717,29735,29715>,
<29735,29734,29715>,
<29736,29717,29718>,
<29736,29737,29717>,
<29737,29735,29717>,
<29736,29738,29737>,
<29739,29740,29741>,
<29720,29739,29741>,
<29720,29719,29739>,
<29719,29742,29739>,
<29723,29743,29719>,
<29743,29742,29719>,
<29725,29744,29723>,
<29744,29743,29723>,
<29745,29725,29726>,
<29745,29746,29725>,
<29746,29744,29725>,
<29745,29747,29746>,
<29263,29748,29727>,
<29270,29748,29263>,
<29748,29270,29271>,
<29749,29748,29271>,
<29264,29729,29272>,
<29729,29750,29272>,
<29751,29752,29753>,
<29731,29751,29753>,
<29731,29730,29751>,
<29730,29754,29751>,
<29275,29274,29754>,
<29275,29754,29733>,
<29733,29754,29730>,
<29276,29275,29733>,
<29276,29733,29755>,
<29755,29733,29734>,
<29735,29756,29734>,
<29756,29755,29734>,
<29737,29757,29735>,
<29757,29756,29735>,
<29758,29737,29738>,
<29757,29737,29758>,
<29759,29760,29761>,
<29759,29762,29763>,
<29761,29762,29759>,
<29740,29763,29762>,
<29740,29739,29763>,
<29739,29764,29763>,
<29281,29280,29764>,
<29281,29764,29742>,
<29742,29764,29739>,
<29282,29281,29742>,
<29282,29742,29765>,
<29765,29742,29743>,
<29744,29766,29743>,
<29766,29765,29743>,
<29746,29767,29744>,
<29767,29766,29744>,
<29768,29746,29747>,
<29767,29746,29768>,
<29271,29285,29749>,
<29749,29285,29769>,
<29286,29770,29287>,
<29286,29771,29770>,
<29286,29272,29771>,
<29272,29750,29771>,
<29772,29752,29751>,
<29773,29752,29772>,
<29754,29774,29751>,
<29774,29772,29751>,
<29274,29289,29774>,
<29754,29274,29774>,
<29276,29755,29290>,
<29291,29290,29755>,
<29291,29755,29775>,
<29775,29755,29756>,
<29757,29776,29756>,
<29776,29775,29756>,
<29777,29757,29758>,
<29777,29778,29757>,
<29778,29776,29757>,
<29760,29778,29777>,
<29760,29759,29778>,
<29759,29779,29778>,
<29763,29780,29759>,
<29780,29779,29759>,
<29764,29781,29763>,
<29781,29780,29763>,
<29280,29298,29781>,
<29764,29280,29781>,
<29765,29782,29300>,
<29282,29765,29300>,
<29766,29783,29765>,
<29783,29782,29765>,
<29767,29784,29766>,
<29784,29783,29766>,
<29785,29767,29768>,
<29784,29767,29785>,
<29285,29302,29769>,
<29769,29302,29786>,
<29770,29787,29303>,
<29287,29770,29303>,
<29788,29770,29771>,
<29787,29770,29788>,
<29789,29773,29772>,
<29790,29773,29789>,
<29774,29791,29772>,
<29791,29789,29772>,
<29289,29305,29791>,
<29774,29289,29791>,
<29291,29775,29306>,
<29307,29306,29775>,
<29307,29775,29792>,
<29792,29775,29776>,
<29778,29793,29776>,
<29793,29792,29776>,
<29779,29794,29778>,
<29794,29793,29778>,
<29780,29795,29779>,
<29795,29794,29779>,
<29313,29312,29795>,
<29313,29795,29781>,
<29781,29795,29780>,
<29314,29313,29781>,
<29314,29781,29796>,
<29298,29316,29781>,
<29316,29796,29781>,
<29316,29300,29782>,
<29316,29782,29796>,
<29796,29782,29797>,
<29783,29798,29782>,
<29798,29797,29782>,
<29784,29799,29783>,
<29799,29798,29783>,
<29800,29784,29785>,
<29799,29784,29800>,
<29302,29319,29786>,
<29786,29319,29801>,
<29303,29787,29320>,
<29787,29321,29320>,
<29787,29788,29321>,
<29788,29802,29321>,
<29789,29803,29790>,
<29803,29804,29805>,
<29803,29789,29804>,
<29789,29791,29804>,
<29305,29323,29806>,
<29305,29806,29791>,
<29791,29806,29804>,
<29323,29324,29806>,
<29307,29792,29325>,
<29326,29325,29792>,
<29793,29326,29792>,
<29327,29326,29793>,
<29794,29327,29793>,
<29328,29327,29794>,
<29795,29328,29794>,
<29312,29328,29795>,
<29796,29807,29330>,
<29314,29796,29330>,
<29797,29808,29796>,
<29808,29807,29796>,
<29798,29809,29797>,
<29809,29808,29797>,
<29810,29799,29811>,
<29810,29809,29799>,
<29809,29798,29799>,
<29800,29811,29799>,
<29319,29331,29801>,
<29801,29331,29812>,
<29321,29802,29813>,
<29332,29321,29813>,
<29334,29332,29814>,
<29332,29813,29814>,
<29814,29336,29334>,
<29815,29336,29814>,
<29804,29816,29805>,
<29816,29817,29818>,
<29816,29804,29817>,
<29804,29806,29817>,
<29324,29338,29819>,
<29324,29819,29806>,
<29806,29819,29817>,
<29338,29340,29820>,
<29819,29338,29820>,
<29340,29341,29820>,
<29343,29821,29344>,
<29343,29330,29807>,
<29343,29807,29821>,
<29821,29807,29822>,
<29808,29823,29807>,
<29823,29822,29807>,
<29824,29809,29825>,
<29824,29823,29809>,
<29823,29808,29809>,
<29810,29825,29809>,
<29331,29346,29812>,
<29812,29346,29826>,
<29336,29815,29349>,
<29815,29827,29349>,
<29817,29828,29818>,
<29828,29829,29830>,
<29828,29817,29829>,
<29817,29819,29829>,
<29820,29831,29819>,
<29831,29829,29819>,
<29341,29351,29832>,
<29341,29832,29820>,
<29820,29832,29831>,
<29351,29353,29832>,
<29821,29833,29355>,
<29344,29821,29355>,
<29822,29834,29821>,
<29834,29833,29821>,
<29835,29823,29836>,
<29835,29834,29823>,
<29834,29822,29823>,
<29824,29836,29823>,
<29346,29357,29826>,
<29826,29357,29837>,
<29358,29838,29839>,
<29359,29358,29839>,
<29360,29840,29358>,
<29358,29840,29838>,
<29827,29360,29349>,
<29840,29360,29827>,
<29841,29830,29829>,
<29842,29830,29841>,
<29831,29843,29829>,
<29843,29841,29829>,
<29832,29844,29831>,
<29844,29843,29831>,
<29353,29363,29844>,
<29832,29353,29844>,
<29833,29845,29365>,
<29355,29833,29365>,
<29834,29846,29833>,
<29846,29845,29833>,
<29847,29834,29835>,
<29847,29848,29834>,
<29848,29846,29834>,
<29847,29849,29848>,
<29357,29367,29837>,
<29837,29367,29850>,
<29368,29851,29369>,
<29368,29852,29851>,
<29368,29359,29852>,
<29359,29839,29852>,
<29853,29842,29841>,
<29854,29842,29853>,
<29843,29855,29841>,
<29855,29853,29841>,
<29844,29856,29843>,
<29856,29855,29843>,
<29363,29372,29856>,
<29844,29363,29856>,
<29845,29857,29374>,
<29365,29845,29374>,
<29846,29858,29845>,
<29858,29857,29845>,
<29848,29859,29846>,
<29859,29858,29846>,
<29860,29848,29849>,
<29859,29848,29860>,
<29367,29377,29850>,
<29850,29377,29861>,
<29851,29862,29863>,
<29851,29863,29369>,
<29369,29863,29378>,
<29852,29862,29851>,
<29864,29865,29866>,
<29854,29864,29866>,
<29854,29853,29864>,
<29853,29867,29864>,
<29855,29868,29853>,
<29868,29867,29853>,
<29856,29869,29855>,
<29869,29868,29855>,
<29372,29382,29869>,
<29856,29372,29869>,
<29374,29857,29383>,
<29384,29383,29857>,
<29384,29857,29870>,
<29870,29857,29858>,
<29859,29871,29858>,
<29871,29870,29858>,
<29872,29859,29860>,
<29872,29873,29859>,
<29873,29871,29859>,
<29872,29874,29873>,
<29875,29377,29387>,
<29875,29876,29377>,
<29876,29861,29377>,
<29387,29389,29875>,
<29378,29863,29390>,
<29863,29877,29390>,
<29878,29879,29880>,
<29865,29878,29880>,
<29865,29864,29878>,
<29864,29881,29878>,
<29867,29882,29864>,
<29882,29881,29864>,
<29868,29883,29867>,
<29883,29882,29867>,
<29869,29884,29868>,
<29884,29883,29868>,
<29382,29395,29885>,
<29382,29885,29869>,
<29869,29885,29884>,
<29395,29397,29885>,
<29384,29870,29398>,
<29399,29398,29870>,
<29871,29399,29870>,
<29401,29399,29871>,
<29401,29871,29886>,
<29886,29871,29873>,
<29887,29873,29874>,
<29887,29888,29873>,
<29888,29886,29873>,
<29887,29889,29888>,
<29403,29876,29875>,
<29403,29402,29876>,
<29402,29890,29876>,
<29389,29403,29875>,
<29390,29877,29404>,
<29877,29891,29404>,
<29892,29893,29894>,
<29879,29892,29894>,
<29879,29878,29892>,
<29878,29895,29892>,
<29881,29896,29878>,
<29896,29895,29878>,
<29882,29897,29881>,
<29897,29896,29881>,
<29883,29898,29882>,
<29898,29897,29882>,
<29884,29899,29883>,
<29899,29898,29883>,
<29885,29900,29884>,
<29900,29899,29884>,
<29397,29411,29901>,
<29397,29901,29885>,
<29885,29901,29900>,
<29411,29413,29901>,
<29415,29902,29416>,
<29415,29401,29886>,
<29415,29886,29902>,
<29902,29886,29903>,
<29888,29904,29886>,
<29904,29903,29886>,
<29905,29888,29889>,
<29904,29888,29905>,
<29402,29418,29890>,
<29890,29418,29906>,
<29404,29891,29907>,
<29419,29404,29907>,
<29907,29420,29419>,
<29908,29420,29907>,
<29909,29910,29911>,
<29893,29909,29911>,
<29893,29892,29909>,
<29892,29912,29909>,
<29895,29913,29892>,
<29913,29912,29892>,
<29896,29914,29895>,
<29914,29913,29895>,
<29897,29915,29896>,
<29915,29914,29896>,
<29898,29916,29897>,
<29916,29915,29897>,
<29899,29917,29898>,
<29917,29916,29898>,
<29900,29918,29899>,
<29918,29917,29899>,
<29901,29919,29900>,
<29919,29918,29900>,
<29413,29428,29920>,
<29413,29920,29901>,
<29901,29920,29919>,
<29428,29431,29921>,
<29920,29428,29921>,
<29431,29432,29921>,
<29902,29922,29434>,
<29416,29902,29434>,
<29903,29923,29902>,
<29923,29922,29902>,
<29904,29924,29903>,
<29924,29923,29903>,
<29925,29904,29905>,
<29924,29904,29925>,
<29418,29436,29906>,
<29906,29436,29926>,
<29420,29908,29437>,
<29908,29927,29437>,
<29928,29910,29909>,
<29929,29910,29928>,
<29912,29930,29909>,
<29930,29928,29909>,
<29913,29931,29912>,
<29931,29930,29912>,
<29914,29932,29913>,
<29932,29931,29913>,
<29915,29933,29914>,
<29933,29932,29914>,
<29916,29934,29915>,
<29934,29933,29915>,
<29917,29935,29916>,
<29935,29934,29916>,
<29936,29918,29937>,
<29936,29935,29918>,
<29935,29917,29918>,
<29937,29938,29939>,
<29937,29918,29938>,
<29918,29919,29938>,
<29920,29940,29919>,
<29940,29938,29919>,
<29921,29941,29920>,
<29941,29940,29920>,
<29432,29443,29942>,
<29432,29942,29921>,
<29921,29942,29941>,
<29443,29434,29922>,
<29443,29922,29942>,
<29942,29922,29943>,
<29923,29944,29922>,
<29944,29943,29922>,
<29945,29924,29946>,
<29945,29944,29924>,
<29944,29923,29924>,
<29925,29946,29924>,
<29947,29948,29949>,
<29947,29949,29926>,
<29947,29926,29445>,
<29445,29926,29436>,
<29437,29927,29950>,
<29446,29437,29950>,
<29950,29447,29446>,
<29951,29447,29950>,
<29928,29952,29929>,
<29952,29953,29954>,
<29952,29928,29953>,
<29928,29930,29953>,
<29931,29955,29930>,
<29955,29953,29930>,
<29932,29956,29931>,
<29956,29955,29931>,
<29933,29957,29932>,
<29957,29956,29932>,
<29958,29934,29959>,
<29958,29957,29934>,
<29957,29933,29934>,
<29935,29959,29934>,
<29960,29959,29935>,
<29936,29960,29935>,
<29938,29961,29939>,
<29961,29962,29963>,
<29961,29938,29962>,
<29938,29940,29962>,
<29941,29964,29940>,
<29964,29962,29940>,
<29942,29965,29941>,
<29965,29964,29941>,
<29943,29966,29942>,
<29966,29965,29942>,
<29967,29944,29968>,
<29967,29966,29944>,
<29966,29943,29944>,
<29945,29968,29944>,
<29452,29948,29947>,
<29452,29451,29948>,
<29451,29969,29948>,
<29445,29452,29947>,
<29447,29951,29453>,
<29951,29970,29453>,
<29971,29954,29953>,
<29972,29954,29971>,
<29955,29973,29953>,
<29973,29971,29953>,
<29956,29974,29955>,
<29974,29973,29955>,
<29975,29957,29976>,
<29975,29974,29957>,
<29974,29956,29957>,
<29958,29976,29957>,
<29962,29977,29963>,
<29964,29977,29962>,
<29978,29977,29964>,
<29965,29978,29964>,
<29979,29978,29965>,
<29966,29979,29965>,
<29980,29979,29966>,
<29967,29980,29966>,
<29451,29454,29969>,
<29969,29454,29981>,
<29453,29970,29455>,
<29970,29982,29455>,
<29971,29983,29972>,
<29973,29983,29971>,
<29984,29983,29973>,
<29974,29984,29973>,
<29985,29984,29974>,
<29975,29985,29974>,
<29454,29456,29981>,
<29981,29456,29986>,
<29987,29988,29457>,
<29987,29457,29982>,
<29982,29457,29455>,
<29987,29989,29988>,
<29456,29458,29986>,
<29986,29458,29990>,
<29988,29991,29992>,
<29988,29992,29457>,
<29457,29992,29459>,
<29989,29991,29988>,
<29993,29994,29995>,
<29993,29995,29990>,
<29993,29990,29460>,
<29460,29990,29458>,
<29459,29992,29461>,
<29992,29996,29461>,
<29993,29997,29994>,
<29997,29993,29460>,
<29997,29460,29998>,
<29998,29460,29462>,
<29461,29996,29463>,
<29996,29999,29463>,
<29462,29464,29998>,
<29998,29464,30000>,
<29463,29999,29465>,
<29999,30001,29465>,
<30002,30003,30004>,
<30002,30004,30000>,
<30002,30000,29466>,
<29466,30000,29464>,
<30005,30006,29467>,
<30005,29467,30001>,
<30001,29467,29465>,
<30005,30007,30006>,
<30008,30003,30002>,
<30009,30003,30008>,
<29466,29468,30008>,
<30002,29466,30008>,
<30006,30010,29469>,
<29467,30006,29469>,
<30011,30006,30007>,
<30010,30006,30011>,
<30012,30009,30008>,
<30013,30009,30012>,
<29468,29470,30012>,
<30008,29468,30012>,
<29469,30010,29471>,
<30010,29473,29471>,
<30010,30011,29473>,
<30011,30014,29473>,
<29476,30013,30012>,
<29476,29475,30013>,
<29475,30015,30013>,
<29470,29476,30012>,
<29477,30016,29478>,
<29477,30017,30016>,
<29477,29473,30017>,
<29473,30014,30017>,
<29475,29479,30015>,
<30015,29479,30018>,
<30016,30019,29480>,
<29478,30016,29480>,
<30020,30016,30017>,
<30019,30016,30020>,
<30021,30022,30023>,
<30021,30023,30018>,
<30021,30018,29481>,
<29481,30018,29479>,
<30019,30024,29482>,
<29480,30019,29482>,
<30025,30019,30020>,
<30024,30019,30025>,
<30021,30026,30022>,
<30026,30021,29481>,
<30026,29481,30027>,
<30027,29481,29484>,
<30024,30028,30029>,
<30024,30029,29482>,
<29482,30029,29485>,
<30025,30028,30024>,
<29484,29487,30027>,
<30027,29487,30030>,
<29485,30029,29488>,
<30029,30031,29488>,
<29487,29490,30030>,
<30030,29490,30032>,
<29488,30031,30033>,
<29491,29488,30033>,
<30033,29492,29491>,
<30034,29492,30033>,
<29490,29493,30032>,
<30032,29493,30035>,
<29492,30034,29494>,
<30034,30036,29494>,
<29497,30037,30038>,
<29496,30037,29497>,
<30035,29493,29497>,
<30038,30035,29497>,
<29494,30036,30039>,
<29498,29494,30039>,
<30039,29500,29498>,
<30040,29500,30039>,
<30041,30042,30043>,
<30043,30044,30041>,
<29502,30045,30046>,
<29501,30045,29502>,
<30037,29496,29502>,
<30046,30037,29502>,
<29500,30040,30047>,
<29503,29500,30047>,
<29504,29503,30048>,
<29503,30047,30048>,
<29505,30049,30050>,
<29505,29504,30049>,
<29504,30048,30049>,
<30050,30051,30052>,
<30049,30051,30050>,
<30052,29508,29507>,
<30052,30051,29508>,
<30051,30053,29508>,
<29509,29508,30054>,
<29508,30053,30054>,
<29511,29509,30055>,
<29509,30054,30055>,
<29513,29511,30056>,
<29511,30055,30056>,
<29515,30057,30058>,
<29515,29513,30057>,
<29513,30056,30057>,
<30057,30059,30058>,
<29518,30060,30061>,
<29517,30060,29518>,
<30042,30041,29519>,
<30042,29519,30061>,
<30061,29519,29518>,
<30041,29520,29519>,
<30041,30044,29520>,
<30044,30062,29520>,
<30063,30064,30065>,
<30063,30066,30067>,
<30065,30066,30063>,
<30067,30068,30069>,
<30066,30068,30067>,
<30069,30070,30071>,
<30068,30070,30069>,
<30071,29523,29522>,
<30071,30070,29523>,
<30070,30072,29523>,
<29524,29523,30073>,
<29523,30072,30073>,
<29526,29524,30074>,
<29524,30073,30074>,
<29528,30075,30076>,
<29528,29526,30075>,
<29526,30074,30075>,
<30076,30077,30078>,
<30075,30077,30076>,
<30078,30079,30080>,
<30077,30079,30078>,
<30080,29530,29529>,
<30080,30079,29530>,
<30079,30081,29530>,
<30045,29501,29530>,
<30081,30045,29530>,
<29505,30050,29531>,
<29532,29531,30050>,
<30052,29532,30050>,
<29507,29532,30052>,
<29515,30058,29533>,
<30058,30059,30082>,
<30058,30082,29533>,
<29533,30082,29534>,
<29535,29534,30083>,
<29534,30082,30083>,
<29536,29535,30084>,
<29535,30083,30084>,
<29537,29536,30085>,
<29536,30084,30085>,
<29538,29537,30086>,
<29537,30085,30086>,
<29539,29538,30087>,
<29538,30086,30087>,
<29540,29539,30088>,
<29539,30087,30088>,
<29541,30089,30090>,
<29541,29540,30089>,
<29540,30088,30089>,
<30089,30091,30090>,
<29544,30092,30093>,
<29543,30092,29544>,
<30060,29517,29544>,
<30093,30060,29544>,
<29520,30062,30094>,
<29545,29520,30094>,
<30094,29546,29545>,
<30095,29546,30094>,
<30096,30097,30098>,
<30096,29548,29547>,
<30096,30098,29548>,
<30098,30099,29548>,
<29549,29548,30100>,
<29548,30099,30100>,
<29550,29549,30101>,
<29549,30100,30101>,
<29551,29550,30102>,
<29550,30101,30102>,
<30064,30063,29552>,
<30064,29552,30102>,
<30102,29552,29551>,
<29553,29552,30063>,
<30067,29553,30063>,
<29554,29553,30067>,
<30069,29554,30067>,
<29555,29554,30069>,
<30071,29555,30069>,
<29522,29555,30071>,
<29528,30076,29556>,
<29557,29556,30076>,
<30078,29557,30076>,
<29558,29557,30078>,
<30080,29558,30078>,
<29529,29558,30080>,
<29541,30090,29559>,
<30090,30091,30103>,
<30090,30103,29559>,
<29559,30103,29560>,
<29561,29560,30104>,
<29560,30103,30104>,
<29562,29561,30105>,
<29561,30104,30105>,
<29563,29562,30106>,
<29562,30105,30106>,
<30092,29543,29563>,
<30106,30092,29563>,
<29546,30095,30107>,
<29565,29546,30107>,
<29566,29565,30108>,
<29565,30107,30108>,
<30108,29568,29566>,
<30109,29568,30108>,
<30110,30111,30112>,
<30110,29570,29569>,
<30110,30112,29570>,
<30112,30113,29570>,
<29571,29570,30114>,
<29570,30113,30114>,
<30097,30096,29572>,
<30097,29572,30114>,
<30114,29572,29571>,
<29547,29572,30096>,
<29568,30109,30115>,
<29573,29568,30115>,
<29574,29573,30116>,
<29573,30115,30116>,
<29575,29574,30117>,
<29574,30116,30117>,
<30111,30110,29576>,
<30111,29576,30117>,
<30117,29576,29575>,
<29569,29576,30110>,
<29577,30118,29578>,
<29577,29579,30119>,
<30118,29577,30119>,
<29579,29580,30120>,
<30119,29579,30120>,
<29580,29581,30121>,
<30120,29580,30121>,
<29581,29583,30121>,
<29586,30122,29585>,
<30123,30122,29586>,
<30123,29586,30124>,
<30124,29586,29587>,
<29588,30125,29587>,
<29587,30125,30124>,
<29589,30126,29588>,
<29588,30126,30125>,
<29590,30127,29589>,
<29589,30127,30126>,
<30128,30129,30127>,
<30128,30127,29591>,
<29591,30127,29590>,
<29591,29592,30128>,
<29601,30130,29600>,
<29601,29602,30131>,
<30130,29601,30131>,
<29602,29603,30132>,
<30131,29602,30132>,
<29603,29604,30133>,
<30132,29603,30133>,
<30134,30133,29604>,
<30134,29604,30135>,
<30135,29604,29605>,
<29606,30136,29605>,
<29605,30136,30135>,
<30118,29606,29578>,
<30118,30137,29606>,
<30137,30136,29606>,
<30119,30137,30118>,
<30138,30137,30119>,
<30120,30138,30119>,
<30139,30138,30120>,
<30121,30139,30120>,
<30140,30139,30121>,
<29583,30140,30121>,
<29583,29607,30140>,
<29607,30141,30140>,
<30142,30143,30141>,
<30142,30141,29608>,
<29608,30141,29607>,
<30144,30142,29608>,
<30144,29608,30145>,
<30145,29608,29609>,
<29610,30146,29609>,
<29609,30146,30145>,
<30122,29610,29585>,
<30122,30147,29610>,
<30147,30146,29610>,
<30123,30147,30122>,
<30128,30148,30129>,
<29592,30148,30128>,
<29592,29611,30148>,
<29611,30149,30148>,
<30150,30151,30149>,
<30150,30149,29612>,
<29612,30149,29611>,
<29612,29613,30152>,
<30150,29612,30152>,
<29613,29615,30152>,
<29617,30153,29616>,
<29617,29618,30154>,
<30153,29617,30154>,
<29618,29619,30155>,
<30154,29618,30155>,
<29619,29620,30156>,
<30155,29619,30156>,
<29620,29622,30156>,
<29628,30157,29629>,
<30158,30157,29628>,
<30158,29628,30159>,
<30159,29628,29630>,
<29631,30160,29630>,
<29630,30160,30159>,
<29632,30161,29631>,
<29631,30161,30160>,
<29633,30162,29632>,
<29632,30162,30161>,
<29634,30163,29633>,
<29633,30163,30162>,
<29635,30164,29634>,
<29634,30164,30163>,
<29636,30165,29635>,
<29635,30165,30164>,
<29637,30166,29636>,
<29636,30166,30165>,
<29638,30167,29637>,
<29637,30167,30166>,
<29639,30168,29638>,
<29638,30168,30167>,
<29640,30169,29639>,
<29639,30169,30168>,
<29641,30170,29640>,
<29640,30170,30169>,
<30130,29641,29600>,
<30130,30171,29641>,
<30171,30170,29641>,
<30131,30171,30130>,
<30172,30171,30131>,
<30132,30172,30131>,
<30173,30172,30132>,
<30133,30173,30132>,
<30174,30173,30133>,
<30134,30174,30133>,
<30142,30175,30143>,
<30144,30175,30142>,
<30150,30176,30151>,
<30152,30176,30150>,
<30177,30176,30152>,
<29615,30177,30152>,
<29615,29642,30177>,
<29642,30178,30177>,
<30153,29642,29616>,
<30153,30179,29642>,
<30179,30178,29642>,
<30154,30179,30153>,
<30180,30179,30154>,
<30155,30180,30154>,
<30181,30180,30155>,
<30156,30181,30155>,
<30182,30181,30156>,
<29622,30182,30156>,
<29622,29643,30182>,
<29643,30183,30182>,
<29644,30184,29643>,
<29643,30184,30183>,
<29645,30185,29644>,
<29644,30185,30184>,
<29646,30186,29645>,
<29645,30186,30185>,
<29647,30187,29646>,
<29646,30187,30186>,
<29648,30188,29647>,
<29647,30188,30187>,
<29649,30189,29648>,
<29648,30189,30188>,
<29650,30190,29649>,
<29649,30190,30189>,
<29651,30191,29650>,
<29650,30191,30190>,
<30191,29651,29653>,
<30192,30191,29653>,
<30157,30193,30194>,
<30157,30194,29629>,
<29629,30194,29654>,
<30158,30193,30157>,
<29653,30195,30192>,
<29655,30195,29653>,
<30195,29655,29656>,
<30196,30195,29656>,
<29654,30194,29657>,
<30194,30197,29657>,
<29656,29659,30196>,
<30196,29659,30198>,
<29657,30197,29661>,
<30197,30199,29661>,
<30200,29659,29662>,
<30200,30201,29659>,
<30201,30198,29659>,
<29662,29664,30200>,
<29661,30199,29666>,
<30199,30202,29666>,
<30200,30203,30201>,
<30203,30200,29664>,
<30203,29664,30204>,
<30204,29664,29668>,
<29666,30202,29670>,
<30202,30205,29670>,
<29668,29672,30204>,
<30204,29672,30206>,
<29670,30205,29673>,
<30205,30207,29673>,
<30208,30209,30210>,
<30208,30210,30206>,
<30208,30206,29674>,
<29674,30206,29672>,
<29673,30207,29675>,
<30207,30211,29675>,
<30212,30209,30208>,
<30213,30209,30212>,
<29674,29676,30212>,
<30208,29674,30212>,
<29675,30211,29678>,
<30211,30214,29678>,
<30215,30213,30212>,
<30216,30213,30215>,
<29676,29680,30215>,
<30212,29676,30215>,
<29678,30214,29682>,
<30214,30217,29682>,
<30215,30218,30216>,
<30218,30215,29680>,
<30218,29680,30219>,
<30219,29680,29684>,
<29682,30217,29686>,
<30217,30220,29686>,
<29684,29688,30219>,
<30219,29688,30221>,
<29686,30220,29690>,
<30220,30222,29690>,
<29688,29692,30221>,
<30221,29692,30223>,
<29690,30222,29694>,
<30222,30224,29694>,
<29692,29696,30223>,
<30223,29696,30225>,
<29697,30226,29698>,
<29697,30227,30226>,
<29697,29694,30227>,
<29694,30224,30227>,
<30228,29696,29699>,
<30228,30229,29696>,
<30229,30225,29696>,
<29699,29700,30228>,
<30226,30230,29701>,
<29698,30226,29701>,
<30231,30226,30227>,
<30230,30226,30231>,
<30232,30229,30228>,
<30233,30229,30232>,
<29700,29702,30232>,
<30228,29700,30232>,
<30230,30234,29703>,
<29701,30230,29703>,
<30235,30230,30231>,
<30234,30230,30235>,
<30236,30233,30232>,
<30237,30233,30236>,
<29702,29704,30236>,
<30232,29702,30236>,
<30234,30238,29705>,
<29703,30234,29705>,
<30239,30234,30235>,
<30238,30234,30239>,
<30240,30241,30242>,
<30240,30243,30244>,
<30242,30243,30240>,
<30243,30245,30244>,
<30246,30247,30248>,
<30246,30249,30250>,
<30248,30249,30246>,
<30250,30251,30252>,
<30249,30251,30250>,
<30251,30253,30252>,
<30254,30237,30236>,
<30255,30237,30254>,
<29704,29706,30254>,
<30236,29704,30254>,
<30238,30256,29707>,
<29705,30238,29707>,
<30257,30238,30239>,
<30256,30238,30257>,
<30258,30259,30260>,
<30241,30258,30260>,
<30241,30240,30258>,
<30240,30261,30258>,
<30244,30262,30240>,
<30262,30261,30240>,
<30263,30244,30245>,
<30263,30264,30244>,
<30264,30262,30244>,
<30263,30265,30264>,
<30266,30267,30268>,
<30247,30266,30268>,
<30247,30246,30266>,
<30246,30269,30266>,
<30250,30270,30246>,
<30270,30269,30246>,
<30252,30271,30250>,
<30271,30270,30250>,
<30272,30252,30253>,
<30271,30252,30272>,
<30273,30255,30254>,
<30274,30255,30273>,
<29706,29708,30273>,
<30254,29706,30273>,
<30256,30275,30276>,
<30256,30276,29707>,
<29707,30276,29710>,
<30257,30275,30256>,
<30277,30259,30258>,
<30278,30259,30277>,
<29713,29712,30277>,
<29713,30277,30261>,
<30261,30277,30258>,
<29714,29713,30261>,
<30262,29714,30261>,
<29716,29714,30262>,
<30264,29716,30262>,
<29718,30279,30280>,
<29716,30279,29718>,
<29716,30265,30279>,
<29716,30264,30265>,
<30279,30281,30280>,
<30282,30283,30284>,
<30267,30282,30284>,
<30267,30266,30282>,
<30266,30285,30282>,
<29721,29720,30285>,
<29721,30285,30269>,
<30269,30285,30266>,
<29722,29721,30269>,
<30270,29722,30269>,
<29724,29722,30270>,
<30271,29724,30270>,
<29726,30286,30287>,
<29724,30286,29726>,
<29724,30272,30286>,
<29724,30271,30272>,
<30286,30288,30287>,
<30273,30289,30274>,
<30289,30273,29708>,
<30289,29708,30290>,
<30290,29708,29727>,
<29728,30291,29729>,
<29728,30292,30291>,
<29728,29710,30292>,
<29710,30276,30292>,
<30293,30294,30295>,
<30278,30293,30295>,
<30277,30293,30278>,
<30277,29731,30293>,
<30277,29732,29731>,
<29712,29732,30277>,
<29718,30280,29736>,
<29738,30296,30297>,
<29736,30296,29738>,
<29736,30281,30296>,
<29736,30280,30281>,
<30297,30298,30299>,
<30296,30298,30297>,
<30283,30299,30298>,
<30283,30282,30299>,
<30282,30300,30299>,
<29741,29740,30300>,
<29741,30300,30285>,
<30285,30300,30282>,
<29720,29741,30285>,
<29726,30287,29745>,
<29747,30301,30302>,
<29745,30301,29747>,
<29745,30288,30301>,
<29745,30287,30288>,
<30301,30303,30302>,
<30304,29727,29748>,
<30304,30305,29727>,
<30305,30290,29727>,
<29748,29749,30304>,
<30291,30306,30307>,
<30291,30307,29729>,
<29729,30307,29750>,
<30292,30306,30291>,
<30308,30309,30310>,
<30308,30311,30312>,
<30310,30311,30308>,
<30294,30312,30311>,
<30293,30312,30294>,
<30293,29752,30312>,
<30293,29753,29752>,
<29731,29753,30293>,
<30297,30313,29758>,
<29738,30297,29758>,
<29761,29760,30313>,
<29761,30313,30299>,
<30299,30313,30297>,
<29762,29761,30299>,
<30300,29762,30299>,
<29740,29762,30300>,
<30302,30314,29768>,
<29747,30302,29768>,
<30315,30302,30303>,
<30315,30316,30302>,
<30316,30314,30302>,
<30315,30317,30316>,
<30318,30305,30304>,
<30319,30305,30318>,
<29749,29769,30318>,
<30304,29749,30318>,
<29750,30307,29771>,
<30307,30320,29771>,
<30321,30309,30308>,
<30322,30309,30321>,
<30312,30323,30308>,
<30323,30321,30308>,
<29752,29773,30323>,
<30312,29752,30323>,
<29758,30313,29777>,
<29760,29777,30313>,
<30314,30324,29785>,
<29768,30314,29785>,
<30316,30325,30314>,
<30325,30324,30314>,
<30326,30316,30317>,
<30325,30316,30326>,
<30327,30319,30318>,
<30328,30319,30327>,
<29769,29786,30327>,
<30318,29769,30327>,
<29771,30320,29788>,
<30320,30329,29788>,
<30330,30322,30321>,
<30331,30322,30330>,
<30323,30332,30321>,
<30332,30330,30321>,
<29773,29790,30332>,
<30323,29773,30332>,
<30324,30333,29800>,
<29785,30324,29800>,
<30334,30325,30335>,
<30334,30333,30325>,
<30333,30324,30325>,
<30326,30335,30325>,
<30336,30328,30327>,
<30337,30328,30336>,
<29786,29801,30336>,
<30327,29786,30336>,
<30338,30339,29802>,
<30338,29802,30329>,
<30329,29802,29788>,
<30338,30340,30339>,
<30341,30342,30343>,
<30343,30344,30341>,
<30330,30345,30331>,
<30345,30346,30347>,
<30345,30330,30346>,
<30330,30332,30346>,
<29790,29803,30348>,
<29790,30348,30332>,
<30332,30348,30346>,
<29803,29805,30348>,
<29811,30349,29810>,
<29811,30350,30349>,
<29800,30350,29811>,
<29800,30351,30350>,
<29800,30333,30351>,
<30334,30351,30333>,
<30352,30337,30336>,
<30353,30337,30352>,
<29801,29812,30352>,
<30336,29801,30352>,
<29802,30339,29813>,
<30339,30340,30354>,
<30339,30354,29813>,
<29813,30354,29814>,
<29815,30355,30356>,
<29815,29814,30355>,
<29814,30354,30355>,
<30342,30356,30355>,
<30342,30341,30356>,
<30341,30357,30356>,
<30358,30341,30344>,
<30358,30359,30341>,
<30359,30357,30341>,
<30358,30360,30359>,
<30346,30361,30347>,
<30348,30361,30346>,
<30362,30361,30348>,
<30363,30364,30362>,
<29816,30363,30362>,
<29816,30362,30348>,
<29816,30348,29805>,
<29816,29818,30363>,
<29825,30365,29824>,
<29825,30366,30365>,
<29810,30366,29825>,
<29810,30367,30366>,
<29810,30349,30367>,
<30350,30367,30349>,
<30368,30353,30352>,
<30369,30353,30368>,
<29812,29826,30368>,
<30352,29812,30368>,
<30356,30370,29827>,
<29815,30356,29827>,
<30357,30371,30356>,
<30371,30370,30356>,
<30372,30359,30373>,
<30372,30371,30359>,
<30371,30357,30359>,
<30360,30373,30359>,
<30363,30374,30364>,
<30375,30376,30374>,
<29828,30375,30374>,
<29828,30374,30363>,
<29828,30363,29818>,
<29828,29830,30375>,
<29836,30377,29835>,
<29836,29824,30365>,
<29836,30365,30377>,
<30377,30365,30378>,
<30379,30365,30366>,
<30378,30365,30379>,
<30380,30369,30368>,
<30381,30369,30380>,
<29826,29837,30380>,
<30368,29826,30380>,
<29838,30382,29839>,
<30383,30382,29838>,
<30383,29838,30384>,
<30384,29838,29840>,
<30370,29840,29827>,
<30370,30385,29840>,
<30385,30384,29840>,
<30371,30385,30370>,
<30386,30385,30371>,
<30372,30386,30371>,
<30387,30376,30375>,
<30388,30376,30387>,
<29830,29842,30387>,
<30375,29830,30387>,
<29835,30377,29847>,
<29849,29847,30377>,
<29849,30377,30389>,
<30389,30377,30378>,
<30390,30378,30379>,
<30389,30378,30390>,
<30391,30392,30393>,
<30393,30394,30391>,
<30395,30381,30380>,
<30396,30381,30395>,
<29837,29850,30395>,
<30380,29837,30395>,
<30382,30397,30398>,
<30382,30398,29839>,
<29839,30398,29852>,
<30383,30397,30382>,
<30399,30388,30387>,
<30400,30388,30399>,
<29842,29854,30399>,
<30387,29842,30399>,
<30389,30401,29860>,
<29849,30389,29860>,
<30402,30389,30390>,
<30401,30389,30402>,
<30391,30403,30392>,
<30394,30403,30391>,
<30395,30404,30396>,
<30404,30395,29850>,
<30404,29850,30405>,
<30405,29850,29861>,
<29862,30406,30407>,
<29863,29862,30407>,
<30398,29862,29852>,
<30406,29862,30398>,
<30408,30409,30410>,
<30400,30408,30410>,
<30399,30408,30400>,
<30399,29865,30408>,
<30399,29866,29865>,
<29854,29866,30399>,
<29860,30401,29872>,
<29874,30411,30412>,
<29872,30411,29874>,
<29872,30402,30411>,
<29872,30401,30402>,
<30411,30413,30412>,
<29861,29876,30405>,
<30405,29876,30414>,
<29863,30407,29877>,
<30407,30415,29877>,
<30416,30417,30418>,
<30409,30416,30418>,
<30408,30416,30409>,
<30408,29879,30416>,
<30408,29880,29879>,
<29865,29880,30408>,
<29874,30412,29887>,
<29889,30419,30420>,
<29887,30419,29889>,
<29887,30413,30419>,
<29887,30412,30413>,
<30419,30421,30420>,
<29876,29890,30414>,
<30414,29890,30422>,
<30423,30424,29891>,
<30423,29891,30415>,
<30415,29891,29877>,
<30423,30425,30424>,
<30426,30427,30428>,
<30417,30426,30428>,
<30416,30426,30417>,
<30416,29893,30426>,
<30416,29894,29893>,
<29879,29894,30416>,
<30420,30429,29905>,
<29889,30420,29905>,
<30430,30420,30421>,
<30430,30431,30420>,
<30431,30429,30420>,
<30430,30432,30431>,
<29890,29906,30422>,
<30422,29906,30433>,
<29891,30424,29907>,
<30424,29908,29907>,
<30424,30425,29908>,
<30425,30434,29908>,
<30435,30436,30437>,
<30427,30435,30437>,
<30426,30435,30427>,
<30426,29910,30435>,
<30426,29911,29910>,
<29893,29911,30426>,
<30429,30438,29925>,
<29905,30429,29925>,
<30431,30439,30429>,
<30439,30438,30429>,
<30440,30431,30432>,
<30439,30431,30440>,
<30441,30442,30443>,
<30441,30443,30433>,
<30441,30433,29926>,
<29926,30433,29906>,
<30444,30445,29927>,
<30444,29927,30434>,
<30434,29927,29908>,
<30444,30446,30445>,
<30447,30448,30449>,
<30436,30447,30449>,
<30436,30435,30447>,
<30435,30450,30447>,
<29910,29929,30450>,
<30435,29910,30450>,
<29937,30451,29936>,
<29937,29939,30451>,
<29946,30452,29945>,
<29946,29925,30438>,
<29946,30438,30452>,
<30452,30438,30453>,
<30454,30439,30455>,
<30454,30453,30439>,
<30453,30438,30439>,
<30440,30455,30439>,
<30456,30457,30458>,
<30458,30459,30456>,
<29949,30442,30441>,
<29949,29948,30442>,
<29948,30460,30442>,
<29926,29949,30441>,
<29927,30445,29950>,
<30445,29951,29950>,
<30445,30446,29951>,
<30446,30461,29951>,
<30447,30462,30448>,
<30462,30463,30464>,
<30462,30447,30463>,
<30447,30450,30463>,
<29929,29952,30465>,
<29929,30465,30450>,
<30450,30465,30463>,
<29952,29954,30465>,
<29959,30466,29958>,
<29959,29960,30467>,
<30466,29959,30467>,
<29960,30468,30467>,
<29936,30468,29960>,
<29936,30469,30468>,
<29936,30451,30469>,
<30470,30471,30469>,
<29961,30470,30469>,
<29961,30469,30451>,
<29961,30451,29939>,
<29961,29963,30470>,
<29968,30472,29967>,
<29968,29945,30452>,
<29968,30452,30472>,
<30472,30452,30473>,
<30474,30453,30475>,
<30474,30473,30453>,
<30473,30452,30453>,
<30454,30475,30453>,
<30476,30457,30456>,
<30477,30457,30476>,
<30478,30456,30459>,
<30476,30456,30478>,
<29948,29969,30460>,
<30460,29969,30479>,
<30480,30481,29970>,
<30480,29970,30461>,
<30461,29970,29951>,
<30480,30482,30481>,
<30463,30483,30464>,
<30483,30484,30485>,
<30483,30463,30484>,
<30463,30465,30484>,
<29954,29972,30484>,
<30465,29954,30484>,
<29976,30486,29975>,
<29976,29958,30466>,
<29976,30466,30486>,
<30486,30466,30487>,
<30488,30467,30489>,
<30488,30487,30467>,
<30487,30466,30467>,
<30468,30489,30467>,
<30470,30490,30471>,
<30491,30492,30490>,
<29977,30491,30490>,
<29977,30490,30470>,
<29977,30470,29963>,
<29977,29978,30493>,
<30491,29977,30493>,
<29978,29979,30494>,
<30493,29978,30494>,
<29979,29980,30495>,
<30494,29979,30495>,
<29980,30496,30495>,
<29967,30496,29980>,
<29967,30497,30496>,
<29967,30472,30497>,
<30473,30497,30472>,
<30498,30497,30473>,
<30474,30498,30473>,
<30476,30499,30477>,
<30478,30499,30476>,
<30500,30501,30502>,
<30500,30502,30479>,
<30500,30479,29981>,
<29981,30479,29969>,
<30481,30503,29982>,
<29970,30481,29982>,
<30504,30481,30482>,
<30503,30481,30504>,
<30484,30505,30485>,
<30506,30507,30505>,
<29983,30506,30505>,
<29983,30505,30484>,
<29983,30484,29972>,
<29983,29984,30508>,
<30506,29983,30508>,
<29984,29985,30509>,
<30508,29984,30509>,
<29985,29975,30486>,
<29985,30486,30509>,
<30509,30486,30510>,
<30511,30487,30512>,
<30511,30510,30487>,
<30510,30486,30487>,
<30488,30512,30487>,
<30491,30513,30492>,
<30513,30514,30515>,
<30513,30491,30514>,
<30491,30493,30514>,
<30494,30516,30493>,
<30516,30514,30493>,
<30517,30495,30518>,
<30517,30516,30495>,
<30516,30494,30495>,
<30496,30518,30495>,
<30519,30501,30500>,
<30520,30501,30519>,
<29981,29986,30519>,
<30500,29981,30519>,
<29982,30503,29987>,
<30503,29989,29987>,
<30503,30504,29989>,
<30504,30521,29989>,
<30522,30507,30506>,
<30523,30507,30522>,
<30508,30524,30506>,
<30524,30522,30506>,
<30525,30509,30526>,
<30525,30524,30509>,
<30524,30508,30509>,
<30510,30526,30509>,
<30527,30526,30510>,
<30511,30527,30510>,
<30514,30528,30515>,
<30516,30528,30514>,
<30529,30528,30516>,
<30517,30529,30516>,
<30530,30520,30519>,
<30531,30520,30530>,
<29986,29990,30530>,
<30519,29986,30530>,
<29991,30532,29992>,
<29991,30533,30532>,
<29991,29989,30533>,
<29989,30521,30533>,
<30534,30523,30522>,
<30535,30523,30534>,
<30524,30536,30522>,
<30536,30534,30522>,
<30537,30524,30525>,
<30536,30524,30537>,
<29995,30531,30530>,
<29995,29994,30531>,
<29994,30538,30531>,
<29990,29995,30530>,
<30532,30539,29996>,
<29992,30532,29996>,
<30540,30532,30533>,
<30539,30532,30540>,
<30534,30541,30535>,
<30536,30541,30534>,
<30542,30541,30536>,
<30537,30542,30536>,
<30543,29994,29997>,
<30543,30544,29994>,
<30544,30538,29994>,
<29997,29998,30543>,
<30539,30545,29999>,
<29996,30539,29999>,
<30546,30539,30540>,
<30545,30539,30546>,
<30547,30544,30543>,
<30548,30544,30547>,
<29998,30000,30547>,
<30543,29998,30547>,
<30545,30549,30001>,
<29999,30545,30001>,
<30550,30545,30546>,
<30549,30545,30550>,
<30004,30548,30547>,
<30004,30003,30548>,
<30003,30551,30548>,
<30000,30004,30547>,
<30001,30549,30005>,
<30549,30007,30005>,
<30549,30550,30007>,
<30550,30552,30007>,
<30003,30009,30551>,
<30551,30009,30553>,
<30007,30552,30011>,
<30552,30554,30011>,
<30555,30556,30557>,
<30555,30557,30553>,
<30555,30553,30013>,
<30013,30553,30009>,
<30011,30554,30014>,
<30554,30558,30014>,
<30559,30556,30555>,
<30560,30556,30559>,
<30013,30015,30559>,
<30555,30013,30559>,
<30014,30558,30017>,
<30558,30561,30017>,
<30562,30560,30559>,
<30563,30560,30562>,
<30015,30018,30562>,
<30559,30015,30562>,
<30017,30561,30020>,
<30561,30564,30020>,
<30023,30563,30562>,
<30023,30022,30563>,
<30022,30565,30563>,
<30018,30023,30562>,
<30020,30564,30025>,
<30564,30566,30025>,
<30567,30022,30026>,
<30567,30568,30022>,
<30568,30565,30022>,
<30026,30027,30567>,
<30028,30569,30029>,
<30028,30570,30569>,
<30028,30025,30570>,
<30025,30566,30570>,
<30571,30568,30567>,
<30572,30568,30571>,
<30027,30030,30571>,
<30567,30027,30571>,
<30569,30573,30031>,
<30029,30569,30031>,
<30574,30569,30570>,
<30573,30569,30574>,
<30571,30575,30572>,
<30575,30571,30030>,
<30575,30030,30576>,
<30576,30030,30032>,
<30031,30573,30033>,
<30573,30034,30033>,
<30573,30574,30034>,
<30574,30577,30034>,
<30578,30579,30580>,
<30578,30580,30576>,
<30578,30576,30035>,
<30035,30576,30032>,
<30581,30582,30036>,
<30581,30036,30577>,
<30577,30036,30034>,
<30581,30583,30582>,
<30584,30585,30586>,
<30584,30587,30588>,
<30586,30587,30584>,
<30587,30589,30588>,
<30590,30591,30592>,
<30579,30590,30592>,
<30578,30590,30579>,
<30578,30037,30590>,
<30578,30038,30037>,
<30035,30038,30578>,
<30036,30582,30039>,
<30040,30593,30594>,
<30039,30593,30040>,
<30039,30583,30593>,
<30039,30582,30583>,
<30593,30595,30594>,
<30596,30597,30598>,
<30596,30599,30600>,
<30598,30599,30596>,
<30600,30601,30602>,
<30599,30601,30600>,
<30602,30603,30604>,
<30601,30603,30602>,
<30603,30605,30604>,
<30606,30585,30584>,
<30607,30585,30606>,
<30043,30042,30606>,
<30043,30606,30588>,
<30588,30606,30584>,
<30588,30044,30043>,
<30588,30589,30044>,
<30589,30608,30044>,
<30609,30610,30611>,
<30609,30612,30613>,
<30611,30612,30609>,
<30613,30614,30615>,
<30612,30614,30613>,
<30615,30616,30617>,
<30614,30616,30615>,
<30616,30618,30617>,
<30619,30620,30621>,
<30591,30619,30621>,
<30590,30619,30591>,
<30590,30045,30619>,
<30590,30046,30045>,
<30037,30046,30590>,
<30040,30594,30047>,
<30594,30595,30622>,
<30594,30622,30047>,
<30047,30622,30048>,
<30049,30048,30623>,
<30048,30622,30623>,
<30051,30049,30624>,
<30049,30623,30624>,
<30597,30596,30053>,
<30597,30053,30624>,
<30624,30053,30051>,
<30054,30053,30596>,
<30600,30054,30596>,
<30055,30054,30600>,
<30602,30055,30600>,
<30056,30055,30602>,
<30604,30056,30602>,
<30604,30605,30625>,
<30604,30625,30056>,
<30056,30625,30057>,
<30059,30626,30627>,
<30059,30057,30626>,
<30057,30625,30626>,
<30627,30628,30629>,
<30626,30628,30627>,
<30629,30630,30631>,
<30628,30630,30629>,
<30631,30632,30633>,
<30630,30632,30631>,
<30633,30634,30635>,
<30632,30634,30633>,
<30635,30636,30637>,
<30634,30636,30635>,
<30637,30638,30639>,
<30636,30638,30637>,
<30638,30640,30639>,
<30061,30607,30606>,
<30061,30060,30607>,
<30060,30641,30607>,
<30042,30061,30606>,
<30642,30643,30062>,
<30642,30062,30608>,
<30608,30062,30044>,
<30642,30644,30643>,
<30645,30646,30647>,
<30645,30648,30649>,
<30647,30648,30645>,
<30649,30650,30651>,
<30648,30650,30649>,
<30651,30652,30653>,
<30650,30652,30651>,
<30653,30065,30064>,
<30653,30652,30065>,
<30652,30654,30065>,
<30066,30065,30655>,
<30065,30654,30655>,
<30068,30066,30656>,
<30066,30655,30656>,
<30070,30068,30657>,
<30068,30656,30657>,
<30610,30609,30072>,
<30610,30072,30657>,
<30657,30072,30070>,
<30073,30072,30609>,
<30613,30073,30609>,
<30074,30073,30613>,
<30615,30074,30613>,
<30075,30074,30615>,
<30617,30075,30615>,
<30617,30618,30658>,
<30617,30658,30075>,
<30075,30658,30077>,
<30079,30077,30659>,
<30077,30658,30659>,
<30620,30619,30081>,
<30620,30081,30659>,
<30659,30081,30079>,
<30045,30081,30619>,
<30059,30627,30082>,
<30083,30082,30627>,
<30629,30083,30627>,
<30084,30083,30629>,
<30631,30084,30629>,
<30085,30084,30631>,
<30633,30085,30631>,
<30086,30085,30633>,
<30635,30086,30633>,
<30087,30086,30635>,
<30637,30087,30635>,
<30088,30087,30637>,
<30639,30088,30637>,
<30639,30640,30660>,
<30639,30660,30088>,
<30088,30660,30089>,
<30091,30661,30662>,
<30091,30089,30661>,
<30089,30660,30661>,
<30661,30663,30662>,
<30664,30665,30666>,
<30664,30093,30092>,
<30664,30666,30093>,
<30666,30667,30093>,
<30641,30060,30093>,
<30667,30641,30093>,
<30062,30643,30094>,
<30095,30668,30669>,
<30094,30668,30095>,
<30094,30644,30668>,
<30094,30643,30644>,
<30668,30670,30669>,
<30671,30672,30673>,
<30671,30098,30097>,
<30671,30673,30098>,
<30673,30674,30098>,
<30646,30645,30099>,
<30646,30099,30674>,
<30674,30099,30098>,
<30100,30099,30645>,
<30649,30100,30645>,
<30101,30100,30649>,
<30651,30101,30649>,
<30102,30101,30651>,
<30653,30102,30651>,
<30064,30102,30653>,
<30091,30662,30103>,
<30662,30663,30675>,
<30662,30675,30103>,
<30103,30675,30104>,
<30105,30104,30676>,
<30104,30675,30676>,
<30665,30664,30106>,
<30665,30106,30676>,
<30676,30106,30105>,
<30092,30106,30664>,
<30095,30669,30107>,
<30669,30670,30677>,
<30669,30677,30107>,
<30107,30677,30108>,
<30109,30678,30679>,
<30109,30108,30678>,
<30108,30677,30678>,
<30679,30680,30681>,
<30678,30680,30679>,
<30681,30682,30683>,
<30680,30682,30681>,
<30683,30112,30111>,
<30683,30682,30112>,
<30682,30684,30112>,
<30113,30112,30685>,
<30112,30684,30685>,
<30672,30671,30114>,
<30672,30114,30685>,
<30685,30114,30113>,
<30097,30114,30671>,
<30109,30679,30115>,
<30116,30115,30679>,
<30681,30116,30679>,
<30117,30116,30681>,
<30683,30117,30681>,
<30111,30117,30683>,
<30124,30686,30123>,
<30124,30125,30687>,
<30686,30124,30687>,
<30125,30126,30688>,
<30687,30125,30688>,
<30126,30127,30689>,
<30688,30126,30689>,
<30127,30129,30689>,
<30135,30690,30134>,
<30135,30136,30691>,
<30690,30135,30691>,
<30136,30137,30692>,
<30691,30136,30692>,
<30137,30138,30693>,
<30692,30137,30693>,
<30138,30139,30694>,
<30693,30138,30694>,
<30139,30140,30695>,
<30694,30139,30695>,
<30140,30141,30696>,
<30695,30140,30696>,
<30141,30143,30696>,
<30145,30697,30144>,
<30145,30146,30698>,
<30697,30145,30698>,
<30699,30698,30146>,
<30699,30146,30700>,
<30700,30146,30147>,
<30686,30147,30123>,
<30686,30701,30147>,
<30701,30700,30147>,
<30687,30701,30686>,
<30702,30701,30687>,
<30688,30702,30687>,
<30703,30702,30688>,
<30689,30703,30688>,
<30704,30703,30689>,
<30705,30706,30704>,
<30148,30705,30704>,
<30148,30704,30689>,
<30148,30689,30129>,
<30148,30149,30707>,
<30705,30148,30707>,
<30149,30151,30707>,
<30159,30708,30158>,
<30159,30160,30709>,
<30708,30159,30709>,
<30160,30161,30710>,
<30709,30160,30710>,
<30161,30162,30711>,
<30710,30161,30711>,
<30162,30163,30712>,
<30711,30162,30712>,
<30163,30164,30713>,
<30712,30163,30713>,
<30164,30165,30714>,
<30713,30164,30714>,
<30165,30166,30715>,
<30714,30165,30715>,
<30166,30167,30716>,
<30715,30166,30716>,
<30167,30168,30717>,
<30716,30167,30717>,
<30168,30169,30718>,
<30717,30168,30718>,
<30169,30170,30719>,
<30718,30169,30719>,
<30170,30171,30720>,
<30719,30170,30720>,
<30171,30172,30721>,
<30720,30171,30721>,
<30722,30721,30172>,
<30722,30172,30723>,
<30723,30172,30173>,
<30174,30724,30173>,
<30173,30724,30723>,
<30690,30174,30134>,
<30690,30725,30174>,
<30725,30724,30174>,
<30691,30725,30690>,
<30726,30725,30691>,
<30692,30726,30691>,
<30727,30726,30692>,
<30693,30727,30692>,
<30728,30727,30693>,
<30694,30728,30693>,
<30729,30728,30694>,
<30695,30729,30694>,
<30730,30729,30695>,
<30696,30730,30695>,
<30731,30730,30696>,
<30143,30731,30696>,
<30143,30175,30731>,
<30175,30732,30731>,
<30697,30175,30144>,
<30697,30733,30175>,
<30733,30732,30175>,
<30698,30733,30697>,
<30734,30733,30698>,
<30699,30734,30698>,
<30705,30735,30706>,
<30707,30735,30705>,
<30736,30735,30707>,
<30151,30736,30707>,
<30151,30176,30736>,
<30176,30737,30736>,
<30177,30738,30176>,
<30176,30738,30737>,
<30739,30740,30738>,
<30739,30738,30178>,
<30178,30738,30177>,
<30178,30179,30741>,
<30739,30178,30741>,
<30179,30180,30742>,
<30741,30179,30742>,
<30180,30181,30743>,
<30742,30180,30743>,
<30181,30182,30744>,
<30743,30181,30744>,
<30182,30183,30745>,
<30744,30182,30745>,
<30183,30184,30746>,
<30745,30183,30746>,
<30184,30185,30747>,
<30746,30184,30747>,
<30185,30186,30748>,
<30747,30185,30748>,
<30186,30187,30749>,
<30748,30186,30749>,
<30187,30188,30750>,
<30749,30187,30750>,
<30188,30189,30751>,
<30750,30188,30751>,
<30189,30190,30752>,
<30751,30189,30752>,
<30190,30191,30753>,
<30752,30190,30753>,
<30191,30192,30753>,
<30193,30754,30194>,
<30193,30158,30708>,
<30193,30708,30754>,
<30754,30708,30755>,
<30709,30756,30708>,
<30756,30755,30708>,
<30710,30757,30709>,
<30757,30756,30709>,
<30711,30758,30710>,
<30758,30757,30710>,
<30712,30759,30711>,
<30759,30758,30711>,
<30713,30760,30712>,
<30760,30759,30712>,
<30714,30761,30713>,
<30761,30760,30713>,
<30715,30762,30714>,
<30762,30761,30714>,
<30716,30763,30715>,
<30763,30762,30715>,
<30764,30717,30765>,
<30764,30763,30717>,
<30763,30716,30717>,
<30718,30765,30717>,
<30766,30765,30718>,
<30719,30766,30718>,
<30767,30766,30719>,
<30720,30767,30719>,
<30768,30767,30720>,
<30721,30768,30720>,
<30769,30768,30721>,
<30722,30769,30721>,
<30739,30770,30740>,
<30741,30770,30739>,
<30771,30770,30741>,
<30742,30771,30741>,
<30772,30771,30742>,
<30743,30772,30742>,
<30773,30772,30743>,
<30744,30773,30743>,
<30774,30773,30744>,
<30745,30774,30744>,
<30775,30774,30745>,
<30746,30775,30745>,
<30776,30775,30746>,
<30776,30777,30778>,
<30776,30746,30777>,
<30746,30747,30777>,
<30748,30779,30747>,
<30779,30777,30747>,
<30749,30780,30748>,
<30780,30779,30748>,
<30750,30781,30749>,
<30781,30780,30749>,
<30751,30782,30750>,
<30782,30781,30750>,
<30752,30783,30751>,
<30783,30782,30751>,
<30753,30784,30752>,
<30784,30783,30752>,
<30192,30195,30785>,
<30192,30785,30753>,
<30753,30785,30784>,
<30195,30196,30785>,
<30754,30786,30197>,
<30194,30754,30197>,
<30755,30787,30754>,
<30787,30786,30754>,
<30756,30788,30755>,
<30788,30787,30755>,
<30789,30757,30790>,
<30789,30788,30757>,
<30788,30756,30757>,
<30758,30790,30757>,
<30791,30790,30758>,
<30759,30791,30758>,
<30792,30791,30759>,
<30760,30792,30759>,
<30793,30792,30760>,
<30761,30793,30760>,
<30794,30793,30761>,
<30762,30794,30761>,
<30795,30794,30762>,
<30763,30795,30762>,
<30796,30795,30763>,
<30764,30796,30763>,
<30797,30798,30799>,
<30797,30800,30801>,
<30799,30800,30797>,
<30800,30802,30801>,
<30777,30803,30778>,
<30779,30803,30777>,
<30804,30803,30779>,
<30780,30804,30779>,
<30805,30804,30780>,
<30781,30805,30780>,
<30806,30805,30781>,
<30782,30806,30781>,
<30807,30806,30782>,
<30783,30807,30782>,
<30808,30807,30783>,
<30784,30808,30783>,
<30809,30808,30784>,
<30809,30810,30811>,
<30809,30784,30810>,
<30784,30785,30810>,
<30196,30198,30810>,
<30785,30196,30810>,
<30786,30812,30199>,
<30197,30786,30199>,
<30787,30813,30786>,
<30813,30812,30786>,
<30814,30788,30815>,
<30814,30813,30788>,
<30813,30787,30788>,
<30789,30815,30788>,
<30816,30817,30818>,
<30816,30819,30820>,
<30818,30819,30816>,
<30819,30821,30820>,
<30822,30798,30797>,
<30823,30798,30822>,
<30801,30824,30797>,
<30824,30822,30797>,
<30825,30801,30802>,
<30825,30826,30801>,
<30826,30824,30801>,
<30825,30827,30826>,
<30828,30829,30830>,
<30830,30831,30828>,
<30832,30811,30810>,
<30833,30811,30832>,
<30198,30201,30832>,
<30810,30198,30832>,
<30812,30834,30202>,
<30199,30812,30202>,
<30813,30835,30812>,
<30835,30834,30812>,
<30836,30813,30814>,
<30835,30813,30836>,
<30837,30817,30816>,
<30838,30817,30837>,
<30820,30839,30816>,
<30839,30837,30816>,
<30840,30820,30821>,
<30840,30841,30820>,
<30841,30839,30820>,
<30841,30842,30843>,
<30840,30842,30841>,
<30843,30844,30845>,
<30842,30844,30843>,
<30845,30846,30847>,
<30844,30846,30845>,
<30823,30847,30846>,
<30823,30822,30847>,
<30822,30848,30847>,
<30824,30849,30822>,
<30849,30848,30822>,
<30826,30850,30824>,
<30850,30849,30824>,
<30851,30826,30827>,
<30850,30826,30851>,
<30852,30853,30854>,
<30829,30852,30854>,
<30829,30828,30852>,
<30828,30855,30852>,
<30856,30828,30831>,
<30856,30857,30828>,
<30857,30855,30828>,
<30856,30858,30857>,
<30859,30833,30832>,
<30860,30833,30859>,
<30201,30203,30861>,
<30201,30861,30832>,
<30832,30861,30859>,
<30203,30204,30861>,
<30834,30862,30205>,
<30202,30834,30205>,
<30835,30863,30834>,
<30863,30862,30834>,
<30864,30835,30836>,
<30863,30835,30864>,
<30865,30866,30867>,
<30838,30865,30867>,
<30838,30837,30865>,
<30837,30868,30865>,
<30839,30869,30837>,
<30869,30868,30837>,
<30841,30870,30839>,
<30870,30869,30839>,
<30843,30871,30841>,
<30871,30870,30841>,
<30845,30872,30843>,
<30872,30871,30843>,
<30847,30873,30845>,
<30873,30872,30845>,
<30848,30874,30847>,
<30874,30873,30847>,
<30875,30849,30876>,
<30875,30874,30849>,
<30874,30848,30849>,
<30876,30877,30878>,
<30876,30849,30877>,
<30849,30850,30877>,
<30879,30850,30851>,
<30879,30880,30850>,
<30880,30877,30850>,
<30879,30881,30880>,
<30882,30853,30852>,
<30883,30853,30882>,
<30855,30884,30852>,
<30884,30882,30852>,
<30857,30885,30855>,
<30885,30884,30855>,
<30886,30857,30858>,
<30886,30887,30857>,
<30887,30885,30857>,
<30886,30888,30887>,
<30889,30860,30859>,
<30890,30860,30889>,
<30861,30891,30859>,
<30891,30889,30859>,
<30204,30206,30891>,
<30861,30204,30891>,
<30862,30892,30207>,
<30205,30862,30207>,
<30863,30893,30862>,
<30893,30892,30862>,
<30894,30863,30864>,
<30893,30863,30894>,
<30895,30866,30865>,
<30896,30866,30895>,
<30868,30897,30865>,
<30897,30895,30865>,
<30869,30898,30868>,
<30898,30897,30868>,
<30870,30899,30869>,
<30899,30898,30869>,
<30871,30900,30870>,
<30900,30899,30870>,
<30872,30901,30871>,
<30901,30900,30871>,
<30873,30902,30872>,
<30902,30901,30872>,
<30874,30903,30873>,
<30903,30902,30873>,
<30904,30874,30875>,
<30903,30874,30904>,
<30877,30905,30878>,
<30880,30905,30877>,
<30906,30905,30880>,
<30881,30906,30880>,
<30882,30907,30883>,
<30907,30908,30909>,
<30907,30882,30908>,
<30882,30884,30908>,
<30885,30910,30884>,
<30910,30908,30884>,
<30887,30911,30885>,
<30911,30910,30885>,
<30912,30887,30888>,
<30912,30913,30887>,
<30913,30911,30887>,
<30913,30914,30915>,
<30912,30914,30913>,
<30914,30916,30915>,
<30917,30890,30889>,
<30918,30890,30917>,
<30210,30209,30917>,
<30210,30917,30891>,
<30891,30917,30889>,
<30206,30210,30891>,
<30892,30919,30211>,
<30207,30892,30211>,
<30893,30920,30892>,
<30920,30919,30892>,
<30921,30893,30894>,
<30920,30893,30921>,
<30922,30923,30924>,
<30922,30925,30926>,
<30924,30925,30922>,
<30896,30926,30925>,
<30896,30895,30926>,
<30895,30927,30926>,
<30897,30928,30895>,
<30928,30927,30895>,
<30929,30898,30930>,
<30929,30928,30898>,
<30928,30897,30898>,
<30930,30931,30932>,
<30930,30898,30931>,
<30898,30899,30931>,
<30900,30933,30899>,
<30933,30931,30899>,
<30901,30934,30900>,
<30934,30933,30900>,
<30902,30935,30901>,
<30935,30934,30901>,
<30903,30936,30902>,
<30936,30935,30902>,
<30937,30903,30904>,
<30937,30938,30903>,
<30938,30936,30903>,
<30937,30939,30938>,
<30908,30940,30909>,
<30910,30940,30908>,
<30941,30940,30910>,
<30941,30942,30943>,
<30941,30910,30942>,
<30910,30911,30942>,
<30913,30944,30911>,
<30944,30942,30911>,
<30915,30945,30913>,
<30945,30944,30913>,
<30946,30915,30916>,
<30946,30947,30915>,
<30947,30945,30915>,
<30946,30948,30947>,
<30949,30918,30917>,
<30950,30918,30949>,
<30209,30213,30949>,
<30917,30209,30949>,
<30919,30951,30214>,
<30211,30919,30214>,
<30952,30920,30953>,
<30952,30951,30920>,
<30951,30919,30920>,
<30921,30953,30920>,
<30954,30923,30922>,
<30955,30923,30954>,
<30926,30956,30922>,
<30956,30954,30922>,
<30927,30957,30926>,
<30957,30956,30926>,
<30958,30928,30959>,
<30958,30957,30928>,
<30957,30927,30928>,
<30929,30959,30928>,
<30931,30960,30932>,
<30960,30961,30962>,
<30960,30931,30961>,
<30931,30933,30961>,
<30934,30963,30933>,
<30963,30961,30933>,
<30935,30964,30934>,
<30964,30963,30934>,
<30936,30965,30935>,
<30965,30964,30935>,
<30938,30966,30936>,
<30966,30965,30936>,
<30967,30938,30939>,
<30966,30938,30967>,
<30968,30943,30942>,
<30969,30943,30968>,
<30944,30970,30942>,
<30970,30968,30942>,
<30945,30971,30944>,
<30971,30970,30944>,
<30947,30972,30945>,
<30972,30971,30945>,
<30973,30947,30948>,
<30973,30974,30947>,
<30974,30972,30947>,
<30973,30975,30974>,
<30976,30950,30949>,
<30977,30950,30976>,
<30213,30216,30976>,
<30949,30213,30976>,
<30951,30978,30217>,
<30214,30951,30217>,
<30979,30951,30952>,
<30978,30951,30979>,
<30980,30981,30982>,
<30955,30980,30982>,
<30955,30954,30980>,
<30954,30983,30980>,
<30956,30984,30954>,
<30984,30983,30954>,
<30985,30957,30986>,
<30985,30984,30957>,
<30984,30956,30957>,
<30958,30986,30957>,
<30987,30962,30961>,
<30988,30962,30987>,
<30963,30989,30961>,
<30989,30987,30961>,
<30964,30990,30963>,
<30990,30989,30963>,
<30965,30991,30964>,
<30991,30990,30964>,
<30966,30992,30965>,
<30992,30991,30965>,
<30993,30966,30967>,
<30992,30966,30993>,
<30968,30994,30969>,
<30994,30995,30996>,
<30994,30968,30995>,
<30968,30970,30995>,
<30971,30997,30970>,
<30997,30995,30970>,
<30972,30998,30971>,
<30998,30997,30971>,
<30974,30999,30972>,
<30999,30998,30972>,
<31000,30974,30975>,
<30999,30974,31000>,
<31001,30977,30976>,
<31002,30977,31001>,
<30216,30218,31003>,
<30216,31003,30976>,
<30976,31003,31001>,
<30218,30219,31003>,
<30978,31004,30220>,
<30217,30978,30220>,
<31005,30978,30979>,
<31004,30978,31005>,
<31006,31007,31008>,
<30981,31006,31008>,
<30981,30980,31006>,
<30980,31009,31006>,
<30983,31010,30980>,
<31010,31009,30980>,
<31011,30984,31012>,
<31011,31010,30984>,
<31010,30983,30984>,
<30985,31012,30984>,
<30987,31013,30988>,
<30989,31013,30987>,
<31014,31013,30989>,
<31014,31015,31016>,
<31014,30989,31015>,
<30989,30990,31015>,
<30991,31017,30990>,
<31017,31015,30990>,
<30992,31018,30991>,
<31018,31017,30991>,
<31019,30992,30993>,
<31018,30992,31019>,
<30995,31020,30996>,
<31020,31021,31022>,
<31020,30995,31021>,
<30995,30997,31021>,
<30998,31023,30997>,
<31023,31021,30997>,
<30999,31024,30998>,
<31024,31023,30998>,
<31025,30999,31000>,
<31025,31026,30999>,
<31026,31024,30999>,
<31025,31027,31026>,
<31028,31002,31001>,
<31029,31002,31028>,
<31003,31030,31001>,
<31030,31028,31001>,
<30219,30221,31030>,
<31003,30219,31030>,
<31004,31031,30222>,
<30220,31004,30222>,
<31032,31004,31005>,
<31031,31004,31032>,
<31033,31034,31035>,
<31007,31033,31035>,
<31007,31006,31033>,
<31006,31036,31033>,
<31009,31037,31006>,
<31037,31036,31006>,
<31038,31010,31039>,
<31038,31037,31010>,
<31037,31009,31010>,
<31011,31039,31010>,
<31015,31040,31016>,
<31040,31041,31042>,
<31040,31015,31041>,
<31015,31017,31041>,
<31018,31043,31017>,
<31043,31041,31017>,
<31044,31018,31019>,
<31044,31045,31018>,
<31045,31043,31018>,
<31044,31046,31045>,
<31021,31047,31022>,
<31047,31048,31049>,
<31047,31021,31048>,
<31021,31023,31048>,
<31024,31050,31023>,
<31050,31048,31023>,
<31026,31051,31024>,
<31051,31050,31024>,
<31052,31026,31027>,
<31052,31053,31026>,
<31053,31051,31026>,
<31052,31054,31053>,
<31055,31029,31028>,
<31056,31029,31055>,
<31030,31057,31028>,
<31057,31055,31028>,
<30221,30223,31057>,
<31030,30221,31057>,
<31031,31058,30224>,
<30222,31031,30224>,
<31059,31031,31032>,
<31058,31031,31059>,
<31060,31061,31062>,
<31034,31060,31062>,
<31034,31033,31060>,
<31033,31063,31060>,
<31036,31064,31033>,
<31064,31063,31033>,
<31037,31065,31036>,
<31065,31064,31036>,
<31066,31037,31038>,
<31065,31037,31066>,
<31041,31067,31042>,
<31043,31067,31041>,
<31068,31067,31043>,
<31045,31068,31043>,
<31069,31068,31045>,
<31046,31069,31045>,
<31048,31070,31049>,
<31070,31071,31072>,
<31070,31048,31071>,
<31048,31050,31071>,
<31051,31073,31050>,
<31073,31071,31050>,
<31053,31074,31051>,
<31074,31073,31051>,
<31075,31053,31054>,
<31075,31076,31053>,
<31076,31074,31053>,
<31075,31077,31076>,
<31078,31056,31055>,
<31079,31056,31078>,
<31057,31080,31055>,
<31080,31078,31055>,
<30223,30225,31080>,
<31057,30223,31080>,
<31058,31081,30227>,
<30224,31058,30227>,
<31082,31058,31059>,
<31081,31058,31082>,
<31083,31084,31085>,
<31083,31086,31087>,
<31085,31086,31083>,
<31061,31087,31086>,
<31061,31060,31087>,
<31060,31088,31087>,
<31063,31089,31060>,
<31089,31088,31060>,
<31064,31090,31063>,
<31090,31089,31063>,
<31091,31065,31092>,
<31091,31090,31065>,
<31090,31064,31065>,
<31066,31092,31065>,
<31093,31094,31095>,
<31093,31096,31097>,
<31095,31096,31093>,
<31097,31098,31099>,
<31096,31098,31097>,
<31098,31100,31099>,
<31101,31102,31103>,
<31101,31104,31105>,
<31103,31104,31101>,
<31105,31106,31107>,
<31104,31106,31105>,
<31107,31108,31109>,
<31106,31108,31107>,
<31108,31110,31109>,
<31071,31111,31072>,
<31111,31112,31113>,
<31111,31071,31112>,
<31071,31073,31112>,
<31074,31114,31073>,
<31114,31112,31073>,
<31076,31115,31074>,
<31115,31114,31074>,
<31116,31076,31077>,
<31116,31117,31076>,
<31117,31115,31076>,
<31116,31118,31117>,
<31119,31079,31078>,
<31120,31079,31119>,
<31080,31121,31078>,
<31121,31119,31078>,
<30225,30229,31121>,
<31080,30225,31121>,
<31081,31122,30231>,
<30227,31081,30231>,
<31123,31081,31082>,
<31122,31081,31123>,
<31124,31125,31126>,
<31084,31124,31126>,
<31084,31083,31124>,
<31083,31127,31124>,
<31087,31128,31083>,
<31128,31127,31083>,
<31088,31129,31087>,
<31129,31128,31087>,
<31089,31130,31088>,
<31130,31129,31088>,
<31131,31090,31132>,
<31131,31130,31090>,
<31130,31089,31090>,
<31091,31132,31090>,
<31133,31134,31135>,
<31094,31133,31135>,
<31094,31093,31133>,
<31093,31136,31133>,
<31097,31137,31093>,
<31137,31136,31093>,
<31099,31138,31097>,
<31138,31137,31097>,
<31139,31099,31100>,
<31139,31140,31099>,
<31140,31138,31099>,
<31140,31141,31142>,
<31139,31141,31140>,
<31141,31143,31142>,
<31144,31145,31146>,
<31102,31144,31146>,
<31102,31101,31144>,
<31101,31147,31144>,
<31105,31148,31101>,
<31148,31147,31101>,
<31107,31149,31105>,
<31149,31148,31105>,
<31109,31150,31107>,
<31150,31149,31107>,
<31151,31109,31110>,
<31151,31152,31109>,
<31152,31150,31109>,
<31151,31153,31152>,
<31112,31154,31113>,
<31154,31155,31156>,
<31154,31112,31155>,
<31112,31114,31155>,
<31115,31157,31114>,
<31157,31155,31114>,
<31117,31158,31115>,
<31158,31157,31115>,
<31159,31117,31118>,
<31159,31160,31117>,
<31160,31158,31117>,
<31160,31161,31162>,
<31159,31161,31160>,
<31161,31163,31162>,
<31164,31120,31119>,
<31165,31120,31164>,
<31121,31166,31119>,
<31166,31164,31119>,
<30229,30233,31166>,
<31121,30229,31166>,
<31122,31167,31168>,
<31122,31168,30231>,
<30231,31168,30235>,
<31123,31167,31122>,
<31169,31170,31171>,
<31125,31169,31171>,
<31125,31124,31169>,
<31124,31172,31169>,
<31127,31173,31124>,
<31173,31172,31124>,
<31128,31174,31127>,
<31174,31173,31127>,
<31129,31175,31128>,
<31175,31174,31128>,
<31130,31176,31129>,
<31176,31175,31129>,
<31177,31130,31131>,
<31176,31130,31177>,
<31178,31134,31133>,
<31179,31134,31178>,
<31136,31180,31133>,
<31180,31178,31133>,
<31137,31181,31136>,
<31181,31180,31136>,
<31138,31182,31137>,
<31182,31181,31137>,
<31140,31183,31138>,
<31183,31182,31138>,
<31142,31184,31140>,
<31184,31183,31140>,
<31185,31142,31143>,
<31185,31186,31142>,
<31186,31184,31142>,
<31185,31187,31186>,
<31188,31189,31190>,
<31145,31188,31190>,
<31145,31144,31188>,
<31144,31191,31188>,
<31147,31192,31144>,
<31192,31191,31144>,
<31148,31193,31147>,
<31193,31192,31147>,
<31149,31194,31148>,
<31194,31193,31148>,
<31150,31195,31149>,
<31195,31194,31149>,
<31152,31196,31150>,
<31196,31195,31150>,
<31197,31152,31153>,
<31196,31152,31197>,
<31155,31198,31156>,
<31198,31199,31200>,
<31198,31155,31199>,
<31155,31157,31199>,
<31158,31201,31157>,
<31201,31199,31157>,
<31160,31202,31158>,
<31202,31201,31158>,
<31162,31203,31160>,
<31203,31202,31160>,
<31204,31162,31163>,
<31204,31205,31162>,
<31205,31203,31162>,
<31204,31206,31205>,
<31164,31207,31165>,
<31207,31208,31209>,
<31207,31164,31208>,
<31164,31166,31208>,
<30233,30237,31208>,
<31166,30233,31208>,
<30235,31168,30239>,
<31168,31210,30239>,
<31211,31212,31213>,
<31170,31211,31213>,
<31170,31169,31211>,
<31169,31214,31211>,
<31172,31215,31169>,
<31215,31214,31169>,
<31173,31216,31172>,
<31216,31215,31172>,
<31174,31217,31173>,
<31217,31216,31173>,
<31175,31218,31174>,
<31218,31217,31174>,
<31219,31176,31220>,
<31219,31218,31176>,
<31218,31175,31176>,
<31177,31220,31176>,
<31221,31222,31223>,
<31179,31221,31223>,
<31179,31178,31221>,
<31178,31224,31221>,
<31180,31225,31178>,
<31225,31224,31178>,
<31181,31226,31180>,
<31226,31225,31180>,
<30242,30241,31226>,
<30242,31226,31182>,
<31182,31226,31181>,
<30243,30242,31182>,
<31183,30243,31182>,
<30245,30243,31183>,
<30245,31183,31227>,
<31227,31183,31184>,
<31186,31228,31184>,
<31228,31227,31184>,
<31229,31186,31187>,
<31229,31230,31186>,
<31230,31228,31186>,
<31230,31231,31232>,
<31229,31231,31230>,
<31189,31232,31231>,
<31189,31188,31232>,
<31188,31233,31232>,
<31191,31234,31188>,
<31234,31233,31188>,
<30248,30247,31234>,
<30248,31234,31192>,
<31192,31234,31191>,
<30249,30248,31192>,
<31193,30249,31192>,
<30251,30249,31193>,
<31194,30251,31193>,
<30253,30251,31194>,
<30253,31194,31235>,
<31235,31194,31195>,
<31196,31236,31195>,
<31236,31235,31195>,
<31237,31196,31197>,
<31237,31238,31196>,
<31238,31236,31196>,
<31237,31239,31238>,
<31240,31200,31199>,
<31241,31200,31240>,
<31201,31242,31199>,
<31242,31240,31199>,
<31202,31243,31201>,
<31243,31242,31201>,
<31203,31244,31202>,
<31244,31243,31202>,
<31205,31245,31203>,
<31245,31244,31203>,
<31246,31205,31206>,
<31246,31247,31205>,
<31247,31245,31205>,
<31246,31248,31247>,
<31249,31209,31208>,
<31250,31209,31249>,
<30237,30255,31249>,
<31208,30237,31249>,
<30239,31210,30257>,
<31210,31251,30257>,
<31252,31212,31211>,
<31253,31212,31252>,
<31214,31254,31211>,
<31254,31252,31211>,
<31215,31255,31214>,
<31255,31254,31214>,
<31216,31256,31215>,
<31256,31255,31215>,
<31257,31217,31258>,
<31257,31256,31217>,
<31256,31216,31217>,
<31218,31258,31217>,
<31259,31258,31218>,
<31219,31259,31218>,
<31260,31261,31262>,
<31222,31260,31262>,
<31222,31221,31260>,
<31221,31263,31260>,
<31224,31264,31221>,
<31264,31263,31221>,
<31225,31265,31224>,
<31265,31264,31224>,
<30260,30259,31265>,
<30260,31265,31226>,
<31226,31265,31225>,
<30241,30260,31226>,
<30245,31227,30263>,
<30265,30263,31227>,
<30265,31227,31266>,
<31266,31227,31228>,
<31230,31267,31228>,
<31267,31266,31228>,
<31232,31268,31230>,
<31268,31267,31230>,
<31233,31269,31232>,
<31269,31268,31232>,
<30268,30267,31269>,
<30268,31269,31234>,
<31234,31269,31233>,
<30247,30268,31234>,
<31235,31270,30272>,
<30253,31235,30272>,
<31236,31271,31235>,
<31271,31270,31235>,
<31238,31272,31236>,
<31272,31271,31236>,
<31273,31238,31239>,
<31273,31274,31238>,
<31274,31272,31238>,
<31273,31275,31274>,
<31240,31276,31241>,
<31276,31277,31278>,
<31276,31240,31277>,
<31240,31242,31277>,
<31243,31279,31242>,
<31279,31277,31242>,
<31244,31280,31243>,
<31280,31279,31243>,
<31245,31281,31244>,
<31281,31280,31244>,
<31247,31282,31245>,
<31282,31281,31245>,
<31283,31247,31248>,
<31283,31284,31247>,
<31284,31282,31247>,
<31283,31285,31284>,
<31286,31250,31249>,
<31287,31250,31286>,
<30255,30274,31286>,
<31249,30255,31286>,
<30275,31288,30276>,
<30275,31289,31288>,
<30275,30257,31289>,
<30257,31251,31289>,
<31290,31291,31292>,
<31253,31290,31292>,
<31253,31252,31290>,
<31252,31293,31290>,
<31254,31294,31252>,
<31294,31293,31252>,
<31255,31295,31254>,
<31295,31294,31254>,
<31296,31256,31297>,
<31296,31295,31256>,
<31295,31255,31256>,
<31257,31297,31256>,
<31298,31299,31300>,
<31261,31298,31300>,
<31261,31260,31298>,
<31260,31301,31298>,
<31263,31302,31260>,
<31302,31301,31260>,
<31264,31303,31263>,
<31303,31302,31263>,
<31265,31304,31264>,
<31304,31303,31264>,
<30259,30278,31304>,
<31265,30259,31304>,
<30265,31266,30279>,
<30281,30279,31266>,
<30281,31266,31305>,
<31305,31266,31267>,
<31268,31306,31267>,
<31306,31305,31267>,
<30284,30283,31306>,
<30284,31306,31269>,
<31269,31306,31268>,
<30267,30284,31269>,
<30272,31270,30286>,
<30288,30286,31270>,
<30288,31270,31307>,
<31307,31270,31271>,
<31272,31308,31271>,
<31308,31307,31271>,
<31274,31309,31272>,
<31309,31308,31272>,
<31310,31274,31275>,
<31310,31311,31274>,
<31311,31309,31274>,
<31311,31312,31313>,
<31310,31312,31311>,
<31312,31314,31313>,
<31277,31315,31278>,
<31315,31316,31317>,
<31315,31277,31316>,
<31277,31279,31316>,
<31280,31318,31279>,
<31318,31316,31279>,
<31281,31319,31280>,
<31319,31318,31280>,
<31282,31320,31281>,
<31320,31319,31281>,
<31284,31321,31282>,
<31321,31320,31282>,
<31322,31284,31285>,
<31322,31323,31284>,
<31323,31321,31284>,
<31322,31324,31323>,
<31325,31287,31286>,
<31326,31287,31325>,
<30274,30289,31327>,
<30274,31327,31286>,
<31286,31327,31325>,
<30289,30290,31327>,
<31288,31328,30292>,
<30276,31288,30292>,
<31329,31288,31289>,
<31328,31288,31329>,
<31330,31291,31290>,
<31331,31291,31330>,
<31293,31332,31290>,
<31332,31330,31290>,
<31294,31333,31293>,
<31333,31332,31293>,
<31334,31295,31335>,
<31334,31333,31295>,
<31333,31294,31295>,
<31296,31335,31295>,
<31336,31337,31338>,
<31336,31339,31340>,
<31338,31339,31336>,
<31299,31340,31339>,
<31299,31298,31340>,
<31298,31341,31340>,
<31301,31342,31298>,
<31342,31341,31298>,
<31302,31343,31301>,
<31343,31342,31301>,
<31303,31344,31302>,
<31344,31343,31302>,
<30295,30294,31344>,
<30295,31344,31304>,
<31304,31344,31303>,
<30278,30295,31304>,
<30281,31305,30296>,
<30298,30296,31305>,
<31306,30298,31305>,
<30283,30298,31306>,
<30288,31307,30301>,
<30303,30301,31307>,
<30303,31307,31345>,
<31345,31307,31308>,
<31309,31346,31308>,
<31346,31345,31308>,
<31311,31347,31309>,
<31347,31346,31309>,
<31313,31348,31311>,
<31348,31347,31311>,
<31349,31313,31314>,
<31348,31313,31349>,
<31316,31350,31317>,
<31318,31350,31316>,
<31351,31350,31318>,
<31351,31352,31353>,
<31351,31318,31352>,
<31318,31319,31352>,
<31320,31354,31319>,
<31354,31352,31319>,
<31321,31355,31320>,
<31355,31354,31320>,
<31323,31356,31321>,
<31356,31355,31321>,
<31357,31323,31324>,
<31356,31323,31357>,
<31325,31358,31326>,
<31358,31359,31360>,
<31358,31325,31359>,
<31325,31327,31359>,
<30290,30305,31359>,
<31327,30290,31359>,
<30306,31361,30307>,
<30306,31362,31361>,
<30292,31362,30306>,
<30292,31363,31362>,
<30292,31328,31363>,
<31329,31363,31328>,
<31364,31365,31366>,
<31331,31364,31366>,
<31331,31330,31364>,
<31330,31367,31364>,
<31332,31368,31330>,
<31368,31367,31330>,
<31369,31333,31370>,
<31369,31368,31333>,
<31368,31332,31333>,
<31334,31370,31333>,
<31371,31337,31336>,
<31372,31337,31371>,
<31340,31373,31336>,
<31373,31371,31336>,
<31341,31374,31340>,
<31374,31373,31340>,
<31342,31375,31341>,
<31375,31374,31341>,
<30310,30309,31375>,
<30310,31375,31343>,
<31343,31375,31342>,
<30311,30310,31343>,
<31344,30311,31343>,
<30294,30311,31344>,
<30303,31345,30315>,
<30317,30315,31345>,
<30317,31345,31376>,
<31376,31345,31346>,
<31347,31377,31346>,
<31377,31376,31346>,
<31348,31378,31347>,
<31378,31377,31347>,
<31379,31348,31349>,
<31378,31348,31379>,
<31352,31380,31353>,
<31380,31381,31382>,
<31380,31352,31381>,
<31352,31354,31381>,
<31355,31383,31354>,
<31383,31381,31354>,
<31356,31384,31355>,
<31384,31383,31355>,
<31385,31356,31357>,
<31385,31386,31356>,
<31386,31384,31356>,
<31385,31387,31386>,
<31388,31360,31359>,
<31389,31360,31388>,
<30305,30319,31388>,
<31359,30305,31388>,
<31361,31390,30320>,
<30307,31361,30320>,
<31391,31361,31362>,
<31390,31361,31391>,
<31392,31393,31394>,
<31365,31392,31394>,
<31365,31364,31392>,
<31364,31395,31392>,
<31367,31396,31364>,
<31396,31395,31364>,
<31368,31397,31367>,
<31397,31396,31367>,
<31398,31368,31369>,
<31397,31368,31398>,
<31399,31372,31371>,
<31400,31372,31399>,
<31373,31401,31371>,
<31401,31399,31371>,
<31374,31402,31373>,
<31402,31401,31373>,
<31375,31403,31374>,
<31403,31402,31374>,
<30309,30322,31403>,
<31375,30309,31403>,
<31376,31404,30326>,
<30317,31376,30326>,
<31377,31405,31376>,
<31405,31404,31376>,
<31378,31406,31377>,
<31406,31405,31377>,
<31407,31378,31379>,
<31406,31378,31407>,
<31381,31408,31382>,
<31383,31408,31381>,
<31409,31408,31383>,
<31409,31410,31411>,
<31409,31383,31410>,
<31383,31384,31410>,
<31386,31412,31384>,
<31412,31410,31384>,
<31413,31386,31387>,
<31413,31414,31386>,
<31414,31412,31386>,
<31413,31415,31414>,
<31416,31389,31388>,
<31417,31389,31416>,
<30319,30328,31416>,
<31388,30319,31416>,
<31390,31418,30329>,
<30320,31390,30329>,
<31419,31390,31391>,
<31418,31390,31419>,
<31420,31421,31422>,
<31393,31420,31422>,
<31393,31392,31420>,
<31392,31423,31420>,
<31395,31424,31392>,
<31424,31423,31392>,
<31396,31425,31395>,
<31425,31424,31395>,
<31426,31397,31427>,
<31426,31425,31397>,
<31425,31396,31397>,
<31398,31427,31397>,
<31428,31429,31430>,
<31428,31431,31432>,
<31430,31431,31428>,
<31431,31433,31432>,
<31434,31400,31399>,
<31435,31400,31434>,
<31401,31436,31399>,
<31436,31434,31399>,
<31402,31437,31401>,
<31437,31436,31401>,
<31403,31438,31402>,
<31438,31437,31402>,
<30322,30331,31438>,
<31403,30322,31438>,
<30335,31439,30334>,
<30335,30326,31404>,
<30335,31404,31439>,
<31439,31404,31440>,
<31405,31441,31404>,
<31441,31440,31404>,
<31442,31406,31443>,
<31442,31441,31406>,
<31441,31405,31406>,
<31407,31443,31406>,
<31444,31445,31446>,
<31446,31447,31444>,
<31410,31448,31411>,
<31448,31449,31450>,
<31448,31410,31449>,
<31410,31412,31449>,
<31451,31414,31452>,
<31451,31449,31414>,
<31449,31412,31414>,
<31415,31452,31414>,
<31453,31417,31416>,
<31454,31417,31453>,
<30328,30337,31453>,
<31416,30328,31453>,
<30329,31418,30338>,
<30340,31455,31456>,
<30338,31455,30340>,
<30338,31419,31455>,
<30338,31418,31419>,
<31455,31457,31456>,
<30343,31458,31459>,
<30342,31458,30343>,
<30344,31420,31460>,
<30344,31459,31420>,
<30344,30343,31459>,
<31459,31421,31420>,
<31423,31461,31420>,
<31461,31460,31420>,
<31424,31462,31423>,
<31462,31461,31423>,
<31425,31463,31424>,
<31463,31462,31424>,
<31464,31425,31426>,
<31463,31425,31464>,
<31465,31429,31428>,
<31466,31429,31465>,
<31432,31467,31428>,
<31467,31465,31428>,
<31468,31432,31433>,
<31468,31469,31432>,
<31469,31467,31432>,
<31435,31434,31470>,
<31468,31471,31469>,
<31470,31472,31473>,
<31470,31434,31472>,
<31434,31436,31472>,
<31437,31474,31436>,
<31474,31472,31436>,
<31438,31475,31437>,
<31475,31474,31437>,
<30331,30345,31476>,
<30331,31476,31438>,
<31438,31476,31475>,
<30345,30347,31476>,
<30351,31477,30350>,
<30351,30334,31439>,
<30351,31439,31477>,
<31477,31439,31478>,
<31440,31479,31439>,
<31479,31478,31439>,
<31480,31441,31481>,
<31480,31479,31441>,
<31479,31440,31441>,
<31442,31481,31441>,
<31482,31483,31484>,
<31445,31482,31484>,
<31445,31444,31482>,
<31444,31485,31482>,
<31486,31444,31447>,
<31486,31487,31444>,
<31487,31485,31444>,
<31487,31488,31489>,
<31486,31488,31487>,
<31488,31490,31489>,
<31449,31491,31450>,
<31451,31491,31449>,
<31492,31454,31453>,
<31493,31454,31492>,
<30337,30353,31492>,
<31453,30337,31492>,
<30340,31456,30354>,
<31456,31457,31494>,
<31456,31494,30354>,
<30354,31494,30355>,
<31458,30342,30355>,
<31494,31458,30355>,
<30344,31460,30358>,
<30360,30358,31460>,
<30360,31460,31495>,
<31495,31460,31461>,
<31462,31496,31461>,
<31496,31495,31461>,
<31463,31497,31462>,
<31497,31496,31462>,
<31498,31463,31464>,
<31497,31463,31498>,
<31465,31499,31466>,
<31467,31499,31465>,
<31500,31499,31467>,
<31469,31500,31467>,
<31501,31500,31469>,
<31471,31501,31469>,
<31472,31502,31473>,
<31474,31502,31472>,
<31503,31502,31474>,
<31503,31504,31505>,
<31503,31474,31504>,
<31474,31475,31504>,
<31476,31506,31475>,
<31506,31504,31475>,
<30347,30361,31507>,
<30347,31507,31476>,
<31476,31507,31506>,
<30361,30362,31508>,
<31507,30361,31508>,
<30362,30364,31508>,
<30367,31509,30366>,
<30367,30350,31477>,
<30367,31477,31509>,
<31509,31477,31510>,
<31478,31511,31477>,
<31511,31510,31477>,
<31512,31479,31513>,
<31512,31511,31479>,
<31511,31478,31479>,
<31480,31513,31479>,
<31514,31515,31516>,
<31483,31514,31516>,
<31483,31482,31514>,
<31482,31517,31514>,
<31485,31518,31482>,
<31518,31517,31482>,
<31487,31519,31485>,
<31519,31518,31485>,
<31489,31520,31487>,
<31520,31519,31487>,
<31521,31489,31490>,
<31521,31522,31489>,
<31522,31520,31489>,
<31521,31523,31522>,
<31524,31525,31526>,
<31526,31527,31524>,
<31528,31493,31492>,
<31529,31493,31528>,
<30353,30369,31528>,
<31492,30353,31528>,
<30373,31530,30372>,
<30373,30360,31495>,
<30373,31495,31530>,
<31530,31495,31531>,
<31496,31532,31495>,
<31532,31531,31495>,
<31533,31497,31534>,
<31533,31532,31497>,
<31532,31496,31497>,
<31498,31534,31497>,
<31504,31535,31505>,
<31535,31536,31537>,
<31535,31504,31536>,
<31504,31506,31536>,
<31507,31538,31506>,
<31538,31536,31506>,
<31508,31539,31507>,
<31539,31538,31507>,
<30364,30374,31540>,
<30364,31540,31508>,
<31508,31540,31539>,
<30374,30376,31540>,
<31509,31541,30379>,
<30366,31509,30379>,
<31510,31542,31509>,
<31542,31541,31509>,
<31511,31543,31510>,
<31543,31542,31510>,
<31544,31511,31512>,
<31543,31511,31544>,
<31545,31515,31514>,
<31546,31515,31545>,
<31517,31547,31514>,
<31547,31545,31514>,
<31518,31548,31517>,
<31548,31547,31517>,
<31519,31549,31518>,
<31549,31548,31518>,
<31520,31550,31519>,
<31550,31549,31519>,
<31522,31551,31520>,
<31551,31550,31520>,
<31552,31522,31523>,
<31552,31553,31522>,
<31553,31551,31522>,
<31552,31554,31553>,
<31555,31525,31524>,
<31556,31525,31555>,
<31557,31524,31527>,
<31557,31558,31524>,
<31558,31555,31524>,
<31557,31559,31558>,
<31560,31529,31528>,
<31561,31529,31560>,
<30369,30381,31560>,
<31528,30369,31560>,
<30384,31562,30383>,
<30384,30385,31563>,
<31562,30384,31563>,
<30385,30386,31564>,
<31563,30385,31564>,
<30386,30372,31530>,
<30386,31530,31564>,
<31564,31530,31565>,
<31531,31566,31530>,
<31566,31565,31530>,
<31532,31567,31531>,
<31567,31566,31531>,
<31568,31532,31533>,
<31567,31532,31568>,
<31569,31570,31571>,
<31537,31569,31571>,
<31537,31536,31569>,
<31536,31572,31569>,
<31538,31573,31536>,
<31573,31572,31536>,
<31539,31574,31538>,
<31574,31573,31538>,
<31540,31575,31539>,
<31575,31574,31539>,
<30376,30388,31575>,
<31540,30376,31575>,
<31541,31576,30390>,
<30379,31541,30390>,
<31542,31577,31541>,
<31577,31576,31541>,
<31543,31578,31542>,
<31578,31577,31542>,
<31579,31543,31544>,
<31578,31543,31579>,
<31545,31580,31546>,
<31580,31581,31582>,
<31580,31545,31581>,
<31545,31547,31581>,
<31548,31583,31547>,
<31583,31581,31547>,
<31549,31584,31548>,
<31584,31583,31548>,
<31550,31585,31549>,
<31585,31584,31549>,
<31551,31586,31550>,
<31586,31585,31550>,
<31553,31587,31551>,
<31587,31586,31551>,
<31588,31553,31554>,
<31587,31553,31588>,
<31589,31556,31555>,
<31590,31556,31589>,
<31558,31591,31555>,
<31591,31589,31555>,
<30392,31592,30393>,
<30392,31558,31592>,
<30392,31591,31558>,
<31559,31592,31558>,
<31592,30394,30393>,
<31593,30394,31592>,
<31594,31561,31560>,
<31595,31561,31594>,
<30381,30396,31594>,
<31560,30381,31594>,
<30397,31596,30398>,
<30397,31597,31596>,
<30383,31597,30397>,
<30383,31598,31597>,
<30383,31562,31598>,
<31563,31598,31562>,
<31599,31598,31563>,
<31599,31600,31601>,
<31599,31563,31600>,
<31563,31564,31600>,
<31565,31602,31564>,
<31602,31600,31564>,
<31566,31603,31565>,
<31603,31602,31565>,
<31604,31567,31605>,
<31604,31603,31567>,
<31603,31566,31567>,
<31568,31605,31567>,
<31606,31607,31608>,
<31570,31606,31608>,
<31570,31569,31606>,
<31569,31609,31606>,
<31572,31610,31569>,
<31610,31609,31569>,
<31573,31611,31572>,
<31611,31610,31572>,
<31574,31612,31573>,
<31612,31611,31573>,
<31575,31613,31574>,
<31613,31612,31574>,
<30388,30400,31613>,
<31575,30388,31613>,
<31576,31614,30402>,
<30390,31576,30402>,
<31577,31615,31576>,
<31615,31614,31576>,
<31578,31616,31577>,
<31616,31615,31577>,
<31617,31578,31579>,
<31617,31618,31578>,
<31618,31616,31578>,
<31617,31619,31618>,
<31581,31620,31582>,
<31620,31621,31622>,
<31620,31581,31621>,
<31581,31583,31621>,
<31584,31623,31583>,
<31623,31621,31583>,
<31585,31624,31584>,
<31624,31623,31584>,
<31586,31625,31585>,
<31625,31624,31585>,
<31626,31587,31627>,
<31626,31625,31587>,
<31625,31586,31587>,
<31588,31627,31587>,
<31589,31628,31590>,
<31591,31628,31589>,
<31629,31628,31591>,
<30392,31629,31591>,
<30392,30403,31629>,
<30403,31630,31629>,
<31593,30403,30394>,
<31630,30403,31593>,
<31594,31631,31595>,
<31632,31633,31631>,
<30404,31632,31631>,
<30404,31631,31594>,
<30404,31594,30396>,
<30404,30405,31632>,
<30406,31634,30407>,
<30406,31635,31634>,
<30398,31635,30406>,
<30398,31636,31635>,
<30398,31596,31636>,
<31597,31636,31596>,
<31600,31637,31601>,
<31602,31637,31600>,
<31638,31637,31602>,
<31603,31638,31602>,
<31639,31638,31603>,
<31604,31639,31603>,
<31640,31641,31642>,
<31640,31643,31644>,
<31642,31643,31640>,
<31643,31645,31644>,
<31646,31607,31606>,
<31647,31607,31646>,
<31609,31648,31606>,
<31648,31646,31606>,
<31610,31649,31609>,
<31649,31648,31609>,
<31611,31650,31610>,
<31650,31649,31610>,
<31612,31651,31611>,
<31651,31650,31611>,
<30410,30409,31651>,
<30410,31651,31613>,
<31613,31651,31612>,
<30400,30410,31613>,
<30402,31614,30411>,
<30413,30411,31614>,
<30413,31614,31652>,
<31652,31614,31615>,
<31616,31653,31615>,
<31653,31652,31615>,
<31618,31654,31616>,
<31654,31653,31616>,
<31655,31618,31619>,
<31654,31618,31655>,
<31621,31656,31622>,
<31656,31657,31658>,
<31656,31621,31657>,
<31621,31623,31657>,
<31624,31659,31623>,
<31659,31657,31623>,
<31660,31625,31661>,
<31660,31659,31625>,
<31659,31624,31625>,
<31626,31661,31625>,
<31662,31633,31632>,
<31663,31633,31662>,
<30405,30414,31662>,
<31632,30405,31662>,
<31634,31664,30415>,
<30407,31634,30415>,
<31665,31634,31635>,
<31664,31634,31665>,
<31640,31666,31641>,
<31644,31666,31640>,
<31667,31666,31644>,
<31645,31667,31644>,
<31668,31647,31646>,
<31669,31647,31668>,
<31648,31670,31646>,
<31670,31668,31646>,
<31649,31671,31648>,
<31671,31670,31648>,
<31650,31672,31649>,
<31672,31671,31649>,
<30418,30417,31672>,
<30418,31672,31651>,
<31651,31672,31650>,
<30409,30418,31651>,
<30413,31652,30419>,
<30421,30419,31652>,
<30421,31652,31673>,
<31673,31652,31653>,
<31654,31674,31653>,
<31674,31673,31653>,
<31675,31654,31655>,
<31675,31676,31654>,
<31676,31674,31654>,
<31675,31677,31676>,
<31657,31678,31658>,
<31659,31678,31657>,
<31679,31678,31659>,
<31660,31679,31659>,
<31680,31663,31662>,
<31681,31663,31680>,
<30414,30422,31680>,
<31662,30414,31680>,
<30415,31664,30423>,
<30425,31682,31683>,
<30423,31682,30425>,
<30423,31665,31682>,
<30423,31664,31665>,
<31682,31684,31683>,
<31685,31686,31687>,
<31669,31685,31687>,
<31669,31668,31685>,
<31668,31688,31685>,
<31670,31689,31668>,
<31689,31688,31668>,
<31671,31690,31670>,
<31690,31689,31670>,
<30428,30427,31690>,
<30428,31690,31672>,
<31672,31690,31671>,
<30417,30428,31672>,
<30421,31673,30430>,
<30432,30430,31673>,
<30432,31673,31691>,
<31691,31673,31674>,
<31676,31692,31674>,
<31692,31691,31674>,
<31693,31676,31677>,
<31693,31694,31676>,
<31694,31692,31676>,
<31693,31695,31694>,
<31696,31697,31698>,
<31696,31699,31700>,
<31698,31699,31696>,
<31699,31701,31700>,
<31702,31703,31704>,
<31681,31702,31704>,
<31681,31680,31702>,
<31680,31705,31702>,
<30422,30433,31705>,
<31680,30422,31705>,
<31683,31706,30434>,
<30425,31683,30434>,
<31707,31683,31684>,
<31706,31683,31707>,
<31708,31709,31710>,
<31686,31708,31710>,
<31686,31685,31708>,
<31685,31711,31708>,
<31688,31712,31685>,
<31712,31711,31685>,
<31689,31713,31688>,
<31713,31712,31688>,
<30437,30436,31713>,
<30437,31713,31690>,
<31690,31713,31689>,
<30427,30437,31690>,
<31691,31714,30440>,
<30432,31691,30440>,
<31692,31715,31691>,
<31715,31714,31691>,
<31694,31716,31692>,
<31716,31715,31692>,
<31717,31694,31695>,
<31716,31694,31717>,
<31718,31697,31696>,
<31719,31697,31718>,
<31700,31720,31696>,
<31720,31718,31696>,
<31721,31700,31701>,
<31721,31722,31700>,
<31722,31720,31700>,
<31721,31723,31722>,
<31724,31725,31726>,
<31726,31727,31724>,
<31728,31703,31702>,
<31729,31703,31728>,
<30443,30442,31728>,
<30443,31728,31705>,
<31705,31728,31702>,
<30433,30443,31705>,
<30434,31706,30444>,
<30446,31730,31731>,
<30444,31730,30446>,
<30444,31707,31730>,
<30444,31706,31707>,
<31730,31732,31731>,
<31733,31734,31735>,
<31733,31736,31737>,
<31735,31736,31733>,
<31737,31738,31739>,
<31736,31738,31737>,
<31739,31740,31741>,
<31738,31740,31739>,
<31740,31742,31741>,
<31743,31709,31708>,
<31744,31709,31743>,
<31711,31745,31708>,
<31745,31743,31708>,
<31712,31746,31711>,
<31746,31745,31711>,
<30449,30448,31746>,
<30449,31746,31713>,
<31713,31746,31712>,
<30436,30449,31713>,
<30455,31747,30454>,
<30455,30440,31714>,
<30455,31714,31747>,
<31747,31714,31748>,
<31715,31749,31714>,
<31749,31748,31714>,
<31716,31750,31715>,
<31750,31749,31715>,
<31751,31716,31717>,
<31750,31716,31751>,
<31752,31753,31754>,
<31719,31752,31754>,
<31719,31718,31752>,
<31718,31755,31752>,
<31720,31756,31718>,
<31756,31755,31718>,
<31722,31757,31720>,
<31757,31756,31720>,
<31758,31722,31723>,
<31758,31759,31722>,
<31759,31757,31722>,
<31759,31760,31761>,
<31758,31760,31759>,
<31725,31761,31760>,
<31725,31724,31761>,
<31724,31762,31761>,
<31763,31724,31727>,
<31763,31764,31724>,
<31764,31762,31724>,
<31764,30458,30457>,
<31764,31763,30458>,
<31763,31765,30458>,
<31765,30459,30458>,
<31766,30459,31765>,
<31767,31729,31728>,
<31768,31729,31767>,
<30442,30460,31767>,
<31728,30442,31767>,
<31731,31769,30461>,
<30446,31731,30461>,
<31770,31731,31732>,
<31769,31731,31770>,
<31771,31734,31733>,
<31772,31734,31771>,
<31737,31773,31733>,
<31773,31771,31733>,
<31739,31774,31737>,
<31774,31773,31737>,
<31741,31775,31739>,
<31775,31774,31739>,
<31776,31741,31742>,
<31775,31741,31776>,
<31777,31744,31743>,
<31778,31744,31777>,
<31745,31779,31743>,
<31779,31777,31743>,
<31746,31780,31745>,
<31780,31779,31745>,
<30448,30462,31781>,
<30448,31781,31746>,
<31746,31781,31780>,
<30462,30464,31781>,
<30469,31782,30468>,
<30469,30471,31782>,
<30475,31783,30474>,
<30475,30454,31747>,
<30475,31747,31783>,
<31783,31747,31784>,
<31748,31785,31747>,
<31785,31784,31747>,
<31749,31786,31748>,
<31786,31785,31748>,
<31787,31750,31788>,
<31787,31786,31750>,
<31786,31749,31750>,
<31751,31788,31750>,
<31789,31753,31752>,
<31790,31753,31789>,
<31755,31791,31752>,
<31791,31789,31752>,
<31756,31792,31755>,
<31792,31791,31755>,
<31757,31793,31756>,
<31793,31792,31756>,
<31759,31794,31757>,
<31794,31793,31757>,
<31761,31795,31759>,
<31795,31794,31759>,
<31762,31796,31761>,
<31796,31795,31761>,
<31764,31797,31762>,
<31797,31796,31762>,
<30457,30477,31797>,
<31764,30457,31797>,
<30459,31766,30478>,
<31766,31798,30478>,
<31799,31800,31801>,
<31768,31799,31801>,
<31768,31767,31799>,
<31767,31802,31799>,
<30460,30479,31802>,
<31767,30460,31802>,
<30461,31769,30480>,
<31769,30482,30480>,
<31769,31770,30482>,
<31770,31803,30482>,
<31771,31804,31772>,
<31773,31804,31771>,
<31805,31804,31773>,
<31805,31806,31807>,
<31805,31773,31806>,
<31773,31774,31806>,
<31775,31808,31774>,
<31808,31806,31774>,
<31809,31775,31776>,
<31809,31810,31775>,
<31810,31808,31775>,
<31809,31811,31810>,
<31812,31778,31777>,
<31813,31778,31812>,
<31779,31814,31777>,
<31814,31812,31777>,
<31780,31815,31779>,
<31815,31814,31779>,
<31781,31816,31780>,
<31816,31815,31780>,
<30464,30483,31817>,
<30464,31817,31781>,
<31781,31817,31816>,
<30483,30485,31817>,
<30489,31818,30488>,
<30489,30468,31782>,
<30489,31782,31818>,
<31818,31782,31819>,
<30471,30490,31820>,
<30471,31820,31782>,
<31782,31820,31819>,
<30490,30492,31820>,
<30497,31821,30496>,
<30497,30498,31822>,
<31821,30497,31822>,
<30498,30474,31783>,
<30498,31783,31822>,
<31822,31783,31823>,
<31784,31824,31783>,
<31824,31823,31783>,
<31785,31825,31784>,
<31825,31824,31784>,
<31826,31786,31827>,
<31826,31825,31786>,
<31825,31785,31786>,
<31787,31827,31786>,
<31828,31790,31789>,
<31829,31790,31828>,
<31791,31830,31789>,
<31830,31828,31789>,
<31792,31831,31791>,
<31831,31830,31791>,
<31793,31832,31792>,
<31832,31831,31792>,
<31794,31833,31793>,
<31833,31832,31793>,
<31795,31834,31794>,
<31834,31833,31794>,
<31796,31835,31795>,
<31835,31834,31795>,
<31797,31836,31796>,
<31836,31835,31796>,
<30477,30499,31837>,
<30477,31837,31797>,
<31797,31837,31836>,
<30499,31838,31837>,
<30499,30478,31838>,
<30478,31798,31838>,
<31839,31800,31799>,
<31840,31800,31839>,
<30502,30501,31839>,
<30502,31839,31802>,
<31802,31839,31799>,
<30479,30502,31802>,
<30482,31803,30504>,
<31803,31841,30504>,
<31842,31807,31806>,
<31843,31807,31842>,
<31808,31844,31806>,
<31844,31842,31806>,
<31810,31845,31808>,
<31845,31844,31808>,
<31846,31810,31811>,
<31846,31847,31810>,
<31847,31845,31810>,
<31846,31848,31847>,
<31849,31813,31812>,
<31850,31813,31849>,
<31814,31851,31812>,
<31851,31849,31812>,
<31815,31852,31814>,
<31852,31851,31814>,
<31816,31853,31815>,
<31853,31852,31815>,
<31817,31854,31816>,
<31854,31853,31816>,
<30485,30505,31855>,
<30485,31855,31817>,
<31817,31855,31854>,
<30505,30507,31855>,
<30512,31856,30511>,
<30512,30488,31818>,
<30512,31818,31856>,
<31856,31818,31857>,
<31819,31858,31818>,
<31858,31857,31818>,
<31820,31859,31819>,
<31859,31858,31819>,
<30492,30513,31860>,
<30492,31860,31820>,
<31820,31860,31859>,
<30513,30515,31860>,
<30518,31861,30517>,
<30518,30496,31821>,
<30518,31821,31861>,
<31861,31821,31862>,
<31822,31863,31821>,
<31863,31862,31821>,
<31823,31864,31822>,
<31864,31863,31822>,
<31865,31824,31866>,
<31865,31864,31824>,
<31864,31823,31824>,
<31825,31866,31824>,
<31867,31866,31825>,
<31826,31867,31825>,
<31828,31868,31829>,
<31830,31868,31828>,
<31869,31868,31830>,
<31831,31869,31830>,
<31870,31869,31831>,
<31870,31871,31872>,
<31870,31831,31871>,
<31831,31832,31871>,
<31833,31873,31832>,
<31873,31871,31832>,
<31834,31874,31833>,
<31874,31873,31833>,
<31835,31875,31834>,
<31875,31874,31834>,
<31876,31836,31877>,
<31876,31875,31836>,
<31875,31835,31836>,
<31837,31877,31836>,
<31878,31877,31837>,
<31838,31878,31837>,
<31879,31840,31839>,
<31880,31840,31879>,
<30501,30520,31879>,
<31839,30501,31879>,
<30504,31841,30521>,
<31841,31881,30521>,
<31842,31882,31843>,
<31882,31883,31884>,
<31882,31842,31883>,
<31842,31844,31883>,
<31845,31885,31844>,
<31885,31883,31844>,
<31847,31886,31845>,
<31886,31885,31845>,
<31887,31847,31848>,
<31887,31888,31847>,
<31888,31886,31847>,
<31887,31889,31888>,
<31849,31890,31850>,
<31890,31891,31892>,
<31890,31849,31891>,
<31849,31851,31891>,
<31852,31893,31851>,
<31893,31891,31851>,
<31853,31894,31852>,
<31894,31893,31852>,
<31854,31895,31853>,
<31895,31894,31853>,
<31855,31896,31854>,
<31896,31895,31854>,
<30507,30523,31896>,
<31855,30507,31896>,
<30526,31897,30525>,
<30526,30527,31898>,
<31897,30526,31898>,
<30527,30511,31856>,
<30527,31856,31898>,
<31898,31856,31899>,
<31857,31900,31856>,
<31900,31899,31856>,
<31858,31901,31857>,
<31901,31900,31857>,
<31859,31902,31858>,
<31902,31901,31858>,
<31860,31903,31859>,
<31903,31902,31859>,
<30515,30528,31904>,
<30515,31904,31860>,
<31860,31904,31903>,
<30528,30529,31905>,
<31904,30528,31905>,
<30529,30517,31861>,
<30529,31861,31905>,
<31905,31861,31906>,
<31862,31907,31861>,
<31907,31906,31861>,
<31863,31908,31862>,
<31908,31907,31862>,
<31909,31864,31910>,
<31909,31908,31864>,
<31908,31863,31864>,
<31865,31910,31864>,
<31911,31912,31913>,
<31872,31911,31913>,
<31872,31871,31911>,
<31871,31914,31911>,
<31915,31873,31916>,
<31915,31914,31873>,
<31914,31871,31873>,
<31874,31916,31873>,
<31917,31916,31874>,
<31875,31917,31874>,
<31918,31917,31875>,
<31876,31918,31875>,
<31919,31880,31879>,
<31920,31880,31919>,
<30520,30531,31919>,
<31879,30520,31919>,
<30521,31881,30533>,
<31881,31921,30533>,
<31922,31884,31883>,
<31923,31884,31922>,
<31885,31924,31883>,
<31924,31922,31883>,
<31886,31925,31885>,
<31925,31924,31885>,
<31888,31926,31886>,
<31926,31925,31886>,
<31927,31888,31889>,
<31927,31928,31888>,
<31928,31926,31888>,
<31927,31929,31928>,
<31891,31930,31892>,
<31930,31931,31932>,
<31930,31891,31931>,
<31891,31893,31931>,
<31894,31933,31893>,
<31933,31931,31893>,
<31895,31934,31894>,
<31934,31933,31894>,
<31896,31935,31895>,
<31935,31934,31895>,
<30523,30535,31935>,
<31896,30523,31935>,
<31897,31936,30537>,
<30525,31897,30537>,
<31898,31937,31897>,
<31937,31936,31897>,
<31899,31938,31898>,
<31938,31937,31898>,
<31900,31939,31899>,
<31939,31938,31899>,
<31901,31940,31900>,
<31940,31939,31900>,
<31902,31941,31901>,
<31941,31940,31901>,
<31903,31942,31902>,
<31942,31941,31902>,
<31904,31943,31903>,
<31943,31942,31903>,
<31905,31944,31904>,
<31944,31943,31904>,
<31906,31945,31905>,
<31945,31944,31905>,
<31907,31946,31906>,
<31946,31945,31906>,
<31947,31908,31948>,
<31947,31946,31908>,
<31946,31907,31908>,
<31909,31948,31908>,
<31949,31950,31951>,
<31949,31952,31953>,
<31951,31952,31949>,
<31912,31953,31952>,
<31912,31911,31953>,
<31911,31954,31953>,
<31914,31955,31911>,
<31955,31954,31911>,
<31956,31914,31915>,
<31955,31914,31956>,
<31957,31920,31919>,
<31958,31920,31957>,
<30531,30538,31957>,
<31919,30531,31957>,
<31959,31960,30540>,
<31959,30540,31921>,
<31921,30540,30533>,
<31959,31961,31960>,
<31922,31962,31923>,
<31924,31962,31922>,
<31963,31962,31924>,
<31963,31964,31965>,
<31963,31924,31964>,
<31924,31925,31964>,
<31926,31966,31925>,
<31966,31964,31925>,
<31928,31967,31926>,
<31967,31966,31926>,
<31968,31928,31929>,
<31968,31969,31928>,
<31969,31967,31928>,
<31969,31970,31971>,
<31968,31970,31969>,
<31970,31972,31971>,
<31931,31973,31932>,
<31933,31973,31931>,
<31974,31973,31933>,
<31974,31975,31976>,
<31974,31933,31975>,
<31933,31934,31975>,
<31935,31977,31934>,
<31977,31975,31934>,
<30535,30541,31978>,
<30535,31978,31935>,
<31935,31978,31977>,
<30541,30542,31979>,
<31978,30541,31979>,
<30542,30537,31936>,
<30542,31936,31979>,
<31979,31936,31980>,
<31937,31981,31936>,
<31981,31980,31936>,
<31982,31938,31983>,
<31982,31981,31938>,
<31981,31937,31938>,
<31939,31983,31938>,
<31984,31983,31939>,
<31940,31984,31939>,
<31985,31984,31940>,
<31941,31985,31940>,
<31986,31985,31941>,
<31986,31987,31988>,
<31986,31941,31987>,
<31941,31942,31987>,
<31943,31989,31942>,
<31989,31987,31942>,
<31944,31990,31943>,
<31990,31989,31943>,
<31945,31991,31944>,
<31991,31990,31944>,
<31992,31946,31993>,
<31992,31991,31946>,
<31991,31945,31946>,
<31947,31993,31946>,
<31994,31995,31996>,
<31950,31994,31996>,
<31950,31949,31994>,
<31949,31997,31994>,
<31953,31998,31949>,
<31998,31997,31949>,
<31954,31999,31953>,
<31999,31998,31953>,
<32000,31955,32001>,
<32000,31999,31955>,
<31999,31954,31955>,
<31956,32001,31955>,
<32002,32003,32004>,
<31958,32002,32004>,
<31958,31957,32002>,
<31957,32005,32002>,
<30538,30544,32005>,
<31957,30538,32005>,
<31960,32006,30546>,
<30540,31960,30546>,
<32007,31960,31961>,
<32006,31960,32007>,
<31964,32008,31965>,
<32008,32009,32010>,
<32008,31964,32009>,
<31964,31966,32009>,
<31967,32011,31966>,
<32011,32009,31966>,
<31969,32012,31967>,
<32012,32011,31967>,
<31971,32013,31969>,
<32013,32012,31969>,
<32014,31971,31972>,
<32013,31971,32014>,
<31975,32015,31976>,
<31977,32015,31975>,
<32016,32015,31977>,
<32016,32017,32018>,
<32016,31977,32017>,
<31977,31978,32017>,
<31979,32019,31978>,
<32019,32017,31978>,
<31980,32020,31979>,
<32020,32019,31979>,
<32021,31981,32022>,
<32021,32020,31981>,
<32020,31980,31981>,
<31982,32022,31981>,
<31987,32023,31988>,
<31989,32023,31987>,
<32024,32023,31989>,
<32024,32025,32026>,
<32024,31989,32025>,
<31989,31990,32025>,
<32027,31991,32028>,
<32027,32025,31991>,
<32025,31990,31991>,
<31992,32028,31991>,
<32029,32030,32031>,
<32029,32032,32033>,
<32031,32032,32029>,
<31995,32033,32032>,
<31995,31994,32033>,
<31994,32034,32033>,
<31997,32035,31994>,
<32035,32034,31994>,
<31998,32036,31997>,
<32036,32035,31997>,
<32037,31999,32038>,
<32037,32036,31999>,
<32036,31998,31999>,
<32000,32038,31999>,
<32039,32003,32002>,
<32040,32003,32039>,
<32005,32041,32002>,
<32041,32039,32002>,
<30544,30548,32041>,
<32005,30544,32041>,
<32006,32042,30550>,
<30546,32006,30550>,
<32043,32006,32007>,
<32042,32006,32043>,
<32009,32044,32010>,
<32011,32044,32009>,
<32045,32044,32011>,
<32045,32046,32047>,
<32045,32011,32046>,
<32011,32012,32046>,
<32013,32048,32012>,
<32048,32046,32012>,
<32049,32013,32014>,
<32049,32050,32013>,
<32050,32048,32013>,
<32049,32051,32050>,
<32017,32052,32018>,
<32019,32052,32017>,
<32053,32052,32019>,
<32020,32053,32019>,
<32054,32053,32020>,
<32021,32054,32020>,
<32025,32055,32026>,
<32027,32055,32025>,
<32056,32057,32058>,
<32030,32056,32058>,
<32030,32029,32056>,
<32029,32059,32056>,
<32033,32060,32029>,
<32060,32059,32029>,
<32034,32061,32033>,
<32061,32060,32033>,
<32035,32062,32034>,
<32062,32061,32034>,
<32063,32036,32064>,
<32063,32062,32036>,
<32062,32035,32036>,
<32037,32064,32036>,
<32065,32040,32039>,
<32066,32040,32065>,
<32041,32067,32039>,
<32067,32065,32039>,
<30548,30551,32067>,
<32041,30548,32067>,
<32042,32068,30552>,
<30550,32042,30552>,
<32069,32042,32043>,
<32068,32042,32069>,
<32046,32070,32047>,
<32070,32071,32072>,
<32070,32046,32071>,
<32046,32048,32071>,
<32050,32073,32048>,
<32073,32071,32048>,
<32074,32050,32051>,
<32074,32075,32050>,
<32075,32073,32050>,
<32074,32076,32075>,
<32077,32078,32079>,
<32057,32077,32079>,
<32057,32056,32077>,
<32056,32080,32077>,
<32059,32081,32056>,
<32081,32080,32056>,
<32060,32082,32059>,
<32082,32081,32059>,
<32061,32083,32060>,
<32083,32082,32060>,
<32084,32062,32085>,
<32084,32083,32062>,
<32083,32061,32062>,
<32063,32085,32062>,
<32086,32066,32065>,
<32087,32066,32086>,
<32067,32088,32065>,
<32088,32086,32065>,
<30551,30553,32088>,
<32067,30551,32088>,
<32068,32089,30554>,
<30552,32068,30554>,
<32090,32068,32069>,
<32089,32068,32090>,
<32071,32091,32072>,
<32091,32092,32093>,
<32091,32071,32092>,
<32071,32073,32092>,
<32075,32094,32073>,
<32094,32092,32073>,
<32095,32075,32076>,
<32095,32096,32075>,
<32096,32094,32075>,
<32095,32097,32096>,
<32098,32099,32100>,
<32098,32101,32102>,
<32100,32101,32098>,
<32101,32103,32102>,
<32104,32105,32106>,
<32078,32104,32106>,
<32078,32077,32104>,
<32077,32107,32104>,
<32080,32108,32077>,
<32108,32107,32077>,
<32081,32109,32080>,
<32109,32108,32080>,
<32082,32110,32081>,
<32110,32109,32081>,
<32111,32083,32112>,
<32111,32110,32083>,
<32110,32082,32083>,
<32084,32112,32083>,
<32113,32087,32086>,
<32114,32087,32113>,
<30557,30556,32113>,
<30557,32113,32088>,
<32088,32113,32086>,
<30553,30557,32088>,
<32089,32115,30558>,
<30554,32089,30558>,
<32116,32089,32090>,
<32116,32117,32089>,
<32117,32115,32089>,
<32116,32118,32117>,
<32119,32093,32092>,
<32120,32093,32119>,
<32094,32121,32092>,
<32121,32119,32092>,
<32096,32122,32094>,
<32122,32121,32094>,
<32123,32096,32097>,
<32123,32124,32096>,
<32124,32122,32096>,
<32123,32125,32124>,
<32126,32127,32128>,
<32099,32126,32128>,
<32099,32098,32126>,
<32098,32129,32126>,
<32102,32130,32098>,
<32130,32129,32098>,
<32131,32102,32103>,
<32130,32102,32131>,
<32132,32133,32134>,
<32105,32132,32134>,
<32105,32104,32132>,
<32104,32135,32132>,
<32107,32136,32104>,
<32136,32135,32104>,
<32108,32137,32107>,
<32137,32136,32107>,
<32109,32138,32108>,
<32138,32137,32108>,
<32110,32139,32109>,
<32139,32138,32109>,
<32140,32110,32111>,
<32139,32110,32140>,
<32141,32114,32113>,
<32142,32114,32141>,
<30556,30560,32141>,
<32113,30556,32141>,
<32115,32143,30561>,
<30558,32115,30561>,
<32117,32144,32115>,
<32144,32143,32115>,
<32145,32117,32118>,
<32144,32117,32145>,
<32146,32120,32119>,
<32147,32120,32146>,
<32121,32148,32119>,
<32148,32146,32119>,
<32122,32149,32121>,
<32149,32148,32121>,
<32124,32150,32122>,
<32150,32149,32122>,
<32151,32124,32125>,
<32151,32152,32124>,
<32152,32150,32124>,
<32151,32153,32152>,
<32154,32127,32126>,
<32155,32127,32154>,
<32129,32156,32126>,
<32156,32154,32126>,
<32130,32157,32129>,
<32157,32156,32129>,
<32158,32130,32131>,
<32157,32130,32158>,
<32159,32133,32132>,
<32160,32133,32159>,
<32135,32161,32132>,
<32161,32159,32132>,
<32136,32162,32135>,
<32162,32161,32135>,
<32137,32163,32136>,
<32163,32162,32136>,
<32138,32164,32137>,
<32164,32163,32137>,
<32165,32139,32166>,
<32165,32164,32139>,
<32164,32138,32139>,
<32140,32166,32139>,
<32167,32142,32141>,
<32168,32142,32167>,
<30560,30563,32167>,
<32141,30560,32167>,
<32143,32169,30564>,
<30561,32143,30564>,
<32144,32170,32143>,
<32170,32169,32143>,
<32171,32144,32145>,
<32170,32144,32171>,
<32146,32172,32147>,
<32172,32173,32174>,
<32172,32146,32173>,
<32146,32148,32173>,
<32149,32175,32148>,
<32175,32173,32148>,
<32150,32176,32149>,
<32176,32175,32149>,
<32152,32177,32150>,
<32177,32176,32150>,
<32178,32152,32153>,
<32178,32179,32152>,
<32179,32177,32152>,
<32178,32180,32179>,
<32181,32155,32154>,
<32182,32155,32181>,
<32156,32183,32154>,
<32183,32181,32154>,
<32184,32157,32185>,
<32184,32183,32157>,
<32183,32156,32157>,
<32158,32185,32157>,
<32186,32187,32188>,
<32160,32186,32188>,
<32160,32159,32186>,
<32159,32189,32186>,
<32161,32190,32159>,
<32190,32189,32159>,
<32162,32191,32161>,
<32191,32190,32161>,
<32163,32192,32162>,
<32192,32191,32162>,
<32193,32164,32194>,
<32193,32192,32164>,
<32192,32163,32164>,
<32165,32194,32164>,
<32195,32168,32167>,
<32196,32168,32195>,
<30563,30565,32195>,
<32167,30563,32195>,
<32169,32197,30566>,
<30564,32169,30566>,
<32170,32198,32169>,
<32198,32197,32169>,
<32199,32170,32171>,
<32198,32170,32199>,
<32173,32200,32174>,
<32175,32200,32173>,
<32201,32200,32175>,
<32201,32202,32203>,
<32201,32175,32202>,
<32175,32176,32202>,
<32177,32204,32176>,
<32204,32202,32176>,
<32179,32205,32177>,
<32205,32204,32177>,
<32206,32179,32180>,
<32206,32207,32179>,
<32207,32205,32179>,
<32206,32208,32207>,
<32209,32210,32211>,
<32211,32212,32209>,
<32181,32213,32182>,
<32183,32213,32181>,
<32214,32213,32183>,
<32184,32214,32183>,
<32215,32216,32217>,
<32187,32215,32217>,
<32187,32186,32215>,
<32186,32218,32215>,
<32189,32219,32186>,
<32219,32218,32186>,
<32190,32220,32189>,
<32220,32219,32189>,
<32191,32221,32190>,
<32221,32220,32190>,
<32222,32192,32223>,
<32222,32221,32192>,
<32221,32191,32192>,
<32193,32223,32192>,
<32224,32196,32195>,
<32225,32196,32224>,
<30565,30568,32224>,
<32195,30565,32224>,
<32197,32226,30570>,
<30566,32197,30570>,
<32227,32198,32228>,
<32227,32226,32198>,
<32226,32197,32198>,
<32199,32228,32198>,
<32202,32229,32203>,
<32229,32230,32231>,
<32229,32202,32230>,
<32202,32204,32230>,
<32205,32232,32204>,
<32232,32230,32204>,
<32207,32233,32205>,
<32233,32232,32205>,
<32234,32207,32208>,
<32234,32235,32207>,
<32235,32233,32207>,
<32210,32235,32234>,
<32210,32209,32235>,
<32209,32236,32235>,
<32237,32209,32212>,
<32237,32238,32209>,
<32238,32236,32209>,
<32238,32239,32240>,
<32237,32239,32238>,
<32240,32241,32242>,
<32239,32241,32240>,
<32241,32243,32242>,
<32215,32244,32216>,
<32244,32245,32246>,
<32244,32215,32245>,
<32215,32218,32245>,
<32219,32247,32218>,
<32247,32245,32218>,
<32220,32248,32219>,
<32248,32247,32219>,
<32249,32221,32250>,
<32249,32248,32221>,
<32248,32220,32221>,
<32222,32250,32221>,
<32251,32225,32224>,
<32252,32225,32251>,
<30568,30572,32251>,
<32224,30568,32251>,
<32226,32253,30574>,
<30570,32226,30574>,
<32254,32226,32227>,
<32253,32226,32254>,
<32255,32231,32230>,
<32256,32231,32255>,
<32232,32257,32230>,
<32257,32255,32230>,
<32233,32258,32232>,
<32258,32257,32232>,
<32259,32235,32260>,
<32259,32258,32235>,
<32258,32233,32235>,
<32260,32261,32262>,
<32260,32235,32261>,
<32235,32236,32261>,
<32238,32263,32236>,
<32263,32261,32236>,
<32240,32264,32238>,
<32264,32263,32238>,
<32242,32265,32240>,
<32265,32264,32240>,
<32266,32242,32243>,
<32266,32267,32242>,
<32267,32265,32242>,
<32266,32268,32267>,
<32269,32246,32245>,
<32270,32246,32269>,
<32247,32271,32245>,
<32271,32269,32245>,
<32272,32248,32273>,
<32272,32271,32248>,
<32271,32247,32248>,
<32249,32273,32248>,
<32274,32252,32251>,
<32275,32252,32274>,
<30572,30575,32276>,
<30572,32276,32251>,
<32251,32276,32274>,
<30575,30576,32276>,
<32253,32277,30577>,
<30574,32253,30577>,
<32278,32253,32254>,
<32277,32253,32278>,
<32255,32279,32256>,
<32257,32279,32255>,
<32280,32279,32257>,
<32258,32280,32257>,
<32281,32280,32258>,
<32259,32281,32258>,
<32261,32282,32262>,
<32282,32283,32284>,
<32282,32261,32283>,
<32261,32263,32283>,
<32264,32285,32263>,
<32285,32283,32263>,
<32265,32286,32264>,
<32286,32285,32264>,
<32267,32287,32265>,
<32287,32286,32265>,
<32288,32267,32268>,
<32287,32267,32288>,
<32269,32289,32270>,
<32289,32271,32290>,
<32289,32269,32271>,
<32272,32290,32271>,
<32291,32275,32274>,
<32292,32275,32291>,
<30580,30579,32291>,
<30580,32291,32276>,
<32276,32291,32274>,
<30576,30580,32276>,
<30577,32277,30581>,
<30583,32293,32294>,
<30581,32293,30583>,
<30581,32278,32293>,
<30581,32277,32278>,
<32294,32295,32296>,
<32293,32295,32294>,
<32296,32297,32298>,
<32295,32297,32296>,
<32298,32299,32300>,
<32297,32299,32298>,
<32300,32301,32302>,
<32299,32301,32300>,
<32302,32303,32304>,
<32301,32303,32302>,
<32304,32305,32306>,
<32303,32305,32304>,
<32306,32307,32308>,
<32305,32307,32306>,
<32308,32309,32310>,
<32307,32309,32308>,
<32310,32311,32312>,
<32309,32311,32310>,
<32311,32313,32312>,
<32314,32315,32316>,
<32314,32317,32318>,
<32316,32317,32314>,
<32317,32319,32318>,
<32320,32284,32283>,
<32321,32284,32320>,
<30586,30585,32320>,
<30586,32320,32285>,
<32285,32320,32283>,
<30587,30586,32285>,
<32286,30587,32285>,
<30589,30587,32286>,
<30589,32286,32322>,
<32322,32286,32287>,
<32323,32287,32288>,
<32322,32287,32323>,
<32324,32325,32326>,
<32324,32327,32328>,
<32326,32327,32324>,
<32328,32329,32330>,
<32327,32329,32328>,
<32330,32331,32332>,
<32329,32331,32330>,
<32332,32333,32334>,
<32331,32333,32332>,
<32334,32335,32336>,
<32333,32335,32334>,
<32336,32337,32338>,
<32335,32337,32336>,
<32338,32339,32340>,
<32337,32339,32338>,
<32340,32341,32342>,
<32339,32341,32340>,
<32342,32343,32344>,
<32341,32343,32342>,
<32344,32345,32346>,
<32343,32345,32344>,
<32292,32346,32345>,
<32291,32346,32292>,
<32291,30591,32346>,
<32291,30592,30591>,
<30579,30592,32291>,
<30583,32294,30593>,
<30595,30593,32294>,
<30595,32294,32347>,
<32347,32294,32296>,
<32298,32348,32296>,
<32348,32347,32296>,
<32300,32349,32298>,
<32349,32348,32298>,
<30598,30597,32349>,
<30598,32349,32302>,
<32302,32349,32300>,
<30599,30598,32302>,
<32304,30599,32302>,
<30601,30599,32304>,
<32306,30601,32304>,
<30603,30601,32306>,
<32308,30603,32306>,
<30605,30603,32308>,
<30605,32308,32350>,
<32350,32308,32310>,
<32312,32351,32310>,
<32351,32350,32310>,
<32352,32312,32313>,
<32352,32353,32312>,
<32353,32351,32312>,
<32315,32353,32352>,
<32315,32314,32353>,
<32314,32354,32353>,
<32318,32355,32314>,
<32355,32354,32314>,
<32356,32318,32319>,
<32356,32357,32318>,
<32357,32355,32318>,
<32357,32358,32359>,
<32356,32358,32357>,
<32359,32360,32361>,
<32358,32360,32359>,
<32361,32362,32363>,
<32360,32362,32361>,
<32362,32364,32363>,
<32365,32321,32320>,
<32366,32321,32365>,
<30585,30607,32365>,
<32320,30585,32365>,
<32322,32367,30608>,
<30589,32322,30608>,
<32368,32322,32323>,
<32367,32322,32368>,
<32369,32370,32371>,
<32369,32372,32373>,
<32371,32372,32369>,
<32373,32374,32375>,
<32372,32374,32373>,
<32375,32376,32377>,
<32374,32376,32375>,
<32377,32378,32379>,
<32376,32378,32377>,
<32325,32379,32378>,
<32325,32324,32379>,
<32324,32380,32379>,
<32328,32381,32324>,
<32381,32380,32324>,
<32330,32382,32328>,
<32382,32381,32328>,
<32332,32383,32330>,
<32383,32382,32330>,
<30611,30610,32383>,
<30611,32383,32334>,
<32334,32383,32332>,
<30612,30611,32334>,
<32336,30612,32334>,
<30614,30612,32336>,
<32338,30614,32336>,
<30616,30614,32338>,
<32340,30616,32338>,
<30618,30616,32340>,
<30618,32340,32384>,
<32384,32340,32342>,
<32344,32385,32342>,
<32385,32384,32342>,
<30621,30620,32385>,
<30621,32385,32346>,
<32346,32385,32344>,
<30591,30621,32346>,
<30595,32347,30622>,
<30623,30622,32347>,
<32348,30623,32347>,
<30624,30623,32348>,
<32349,30624,32348>,
<30597,30624,32349>,
<30605,32350,30625>,
<30626,30625,32350>,
<32351,30626,32350>,
<30628,30626,32351>,
<32353,30628,32351>,
<30630,30628,32353>,
<32354,30630,32353>,
<30632,30630,32354>,
<32355,30632,32354>,
<30634,30632,32355>,
<32357,30634,32355>,
<30636,30634,32357>,
<32359,30636,32357>,
<30638,30636,32359>,
<32361,30638,32359>,
<30640,30638,32361>,
<30640,32361,32386>,
<32386,32361,32363>,
<32387,32363,32364>,
<32387,32388,32363>,
<32388,32386,32363>,
<32388,32389,32390>,
<32387,32389,32388>,
<32389,32391,32390>,
<32392,32393,32394>,
<32366,32392,32394>,
<32366,32365,32392>,
<32365,32395,32392>,
<30607,30641,32395>,
<32365,30607,32395>,
<30608,32367,30642>,
<30644,32396,32397>,
<30642,32396,30644>,
<30642,32368,32396>,
<30642,32367,32368>,
<32396,32398,32397>,
<32399,32400,32401>,
<32399,32402,32403>,
<32401,32402,32399>,
<32370,32403,32402>,
<32370,32369,32403>,
<32369,32404,32403>,
<30647,30646,32404>,
<30647,32404,32373>,
<32373,32404,32369>,
<30648,30647,32373>,
<32375,30648,32373>,
<30650,30648,32375>,
<32377,30650,32375>,
<30652,30650,32377>,
<32379,30652,32377>,
<30654,30652,32379>,
<32380,30654,32379>,
<30655,30654,32380>,
<32381,30655,32380>,
<30656,30655,32381>,
<32382,30656,32381>,
<30657,30656,32382>,
<32383,30657,32382>,
<30610,30657,32383>,
<30618,32384,30658>,
<30659,30658,32384>,
<32385,30659,32384>,
<30620,30659,32385>,
<30640,32386,30660>,
<30661,30660,32386>,
<32388,30661,32386>,
<30663,30661,32388>,
<30663,32388,32405>,
<32405,32388,32390>,
<32406,32390,32391>,
<32406,32407,32390>,
<32407,32405,32390>,
<32393,32407,32406>,
<32392,32407,32393>,
<32392,30665,32407>,
<32392,30666,30665>,
<30667,30666,32392>,
<32395,30667,32392>,
<30641,30667,32395>,
<30644,32397,30668>,
<30670,32408,32409>,
<30668,32408,30670>,
<30668,32398,32408>,
<30668,32397,32398>,
<32409,32410,32411>,
<32408,32410,32409>,
<32411,32412,32413>,
<32410,32412,32411>,
<32413,32414,32415>,
<32412,32414,32413>,
<32415,32416,32417>,
<32414,32416,32415>,
<32400,32417,32416>,
<32400,32399,32417>,
<32399,32418,32417>,
<30673,30672,32418>,
<30673,32418,32403>,
<32403,32418,32399>,
<30674,30673,32403>,
<32404,30674,32403>,
<30646,30674,32404>,
<30663,32405,30675>,
<30676,30675,32405>,
<32407,30676,32405>,
<30665,30676,32407>,
<30670,32409,30677>,
<30678,30677,32409>,
<32411,30678,32409>,
<30680,30678,32411>,
<32413,30680,32411>,
<30682,30680,32413>,
<32415,30682,32413>,
<30684,30682,32415>,
<32417,30684,32415>,
<30685,30684,32417>,
<32418,30685,32417>,
<30672,30685,32418>,
<30700,32419,30699>,
<30700,30701,32420>,
<32419,30700,32420>,
<30701,30702,32421>,
<32420,30701,32421>,
<30702,30703,32422>,
<32421,30702,32422>,
<30703,30704,32423>,
<32422,30703,32423>,
<30704,30706,32423>,
<30723,32424,30722>,
<30723,30724,32425>,
<32424,30723,32425>,
<32426,32425,30724>,
<32426,30724,32427>,
<32427,30724,30725>,
<30726,32428,30725>,
<30725,32428,32427>,
<30727,32429,30726>,
<30726,32429,32428>,
<30728,32430,30727>,
<30727,32430,32429>,
<30729,32431,30728>,
<30728,32431,32430>,
<30730,32432,30729>,
<30729,32432,32431>,
<30731,32433,30730>,
<30730,32433,32432>,
<30732,32434,30731>,
<30731,32434,32433>,
<30733,32435,30732>,
<30732,32435,32434>,
<30734,32436,30733>,
<30733,32436,32435>,
<32419,30734,30699>,
<32419,32437,30734>,
<32437,32436,30734>,
<32420,32437,32419>,
<32438,32437,32420>,
<32421,32438,32420>,
<32439,32438,32421>,
<32422,32439,32421>,
<32440,32439,32422>,
<32423,32440,32422>,
<32441,32440,32423>,
<30706,32441,32423>,
<30706,30735,32441>,
<30735,32442,32441>,
<30736,32443,30735>,
<30735,32443,32442>,
<32444,32445,32443>,
<32444,32443,30737>,
<30737,32443,30736>,
<30737,30738,32446>,
<32444,30737,32446>,
<30738,30740,32446>,
<30765,32447,30764>,
<30765,30766,32448>,
<32447,30765,32448>,
<30766,30767,32449>,
<32448,30766,32449>,
<30767,30768,32450>,
<32449,30767,32450>,
<30768,30769,32451>,
<32450,30768,32451>,
<30769,32452,32451>,
<30722,32452,30769>,
<30722,32453,32452>,
<30722,32424,32453>,
<32425,32453,32424>,
<32454,32453,32425>,
<32426,32454,32425>,
<32444,32455,32445>,
<32446,32455,32444>,
<32456,32455,32446>,
<32457,32458,32456>,
<30770,32457,32456>,
<30770,32456,32446>,
<30770,32446,30740>,
<30770,30771,32459>,
<32457,30770,32459>,
<30771,30772,32460>,
<32459,30771,32460>,
<30772,30773,32461>,
<32460,30772,32461>,
<30773,30774,32462>,
<32461,30773,32462>,
<30774,30775,32463>,
<32462,30774,32463>,
<30775,30776,32464>,
<32463,30775,32464>,
<30776,30778,32464>,
<30790,32465,30789>,
<30790,30791,32466>,
<32465,30790,32466>,
<30791,30792,32467>,
<32466,30791,32467>,
<30792,30793,32468>,
<32467,30792,32468>,
<30793,30794,32469>,
<32468,30793,32469>,
<30794,30795,32470>,
<32469,30794,32470>,
<30795,30796,32471>,
<32470,30795,32471>,
<30796,30764,32447>,
<30796,32447,32471>,
<32471,32447,32472>,
<32448,32473,32447>,
<32473,32472,32447>,
<32474,32449,32475>,
<32474,32473,32449>,
<32473,32448,32449>,
<32450,32475,32449>,
<32476,32475,32450>,
<32451,32476,32450>,
<32477,32476,32451>,
<32452,32477,32451>,
<30799,30798,32478>,
<30799,32479,30800>,
<32478,32479,30799>,
<30800,32479,30802>,
<32457,32480,32458>,
<32459,32480,32457>,
<32481,32480,32459>,
<32460,32481,32459>,
<32482,32481,32460>,
<32461,32482,32460>,
<32483,32482,32461>,
<32483,32484,32485>,
<32483,32461,32484>,
<32461,32462,32484>,
<32486,32463,32487>,
<32486,32484,32463>,
<32484,32462,32463>,
<32487,32488,32489>,
<32487,32463,32488>,
<32463,32464,32488>,
<30778,30803,32490>,
<30778,32490,32464>,
<32464,32490,32488>,
<30803,30804,32491>,
<32490,30803,32491>,
<30804,30805,32492>,
<32491,30804,32492>,
<30805,30806,32493>,
<32492,30805,32493>,
<30806,30807,32494>,
<32493,30806,32494>,
<30807,30808,32495>,
<32494,30807,32495>,
<30808,30809,32496>,
<32495,30808,32496>,
<30809,30811,32496>,
<30815,32497,30814>,
<30815,30789,32465>,
<30815,32465,32497>,
<32497,32465,32498>,
<32466,32499,32465>,
<32499,32498,32465>,
<32467,32500,32466>,
<32500,32499,32466>,
<32468,32501,32467>,
<32501,32500,32467>,
<32469,32502,32468>,
<32502,32501,32468>,
<32470,32503,32469>,
<32503,32502,32469>,
<32504,32471,32505>,
<32504,32503,32471>,
<32503,32470,32471>,
<32472,32505,32471>,
<32506,32505,32472>,
<32473,32506,32472>,
<32507,32506,32473>,
<32474,32507,32473>,
<30818,30817,32508>,
<30818,32509,30819>,
<32508,32509,30818>,
<30819,32509,30821>,
<32478,30823,32510>,
<30798,30823,32478>,
<32479,32478,32511>,
<32511,32478,32510>,
<30802,32512,30825>,
<30802,32479,32512>,
<32479,32511,32512>,
<30825,32512,30827>,
<30830,30829,32513>,
<30830,32513,30831>,
<32484,32514,32485>,
<32486,32514,32484>,
<32488,32515,32489>,
<32490,32515,32488>,
<32516,32515,32490>,
<32516,32517,32518>,
<32516,32490,32517>,
<32490,32491,32517>,
<32492,32519,32491>,
<32519,32517,32491>,
<32493,32520,32492>,
<32520,32519,32492>,
<32494,32521,32493>,
<32521,32520,32493>,
<32495,32522,32494>,
<32522,32521,32494>,
<32496,32523,32495>,
<32523,32522,32495>,
<30811,30833,32523>,
<32496,30811,32523>,
<32497,32524,30836>,
<30814,32497,30836>,
<32498,32525,32497>,
<32525,32524,32497>,
<32526,32499,32527>,
<32526,32525,32499>,
<32525,32498,32499>,
<32500,32527,32499>,
<32528,32527,32500>,
<32501,32528,32500>,
<32529,32528,32501>,
<32502,32529,32501>,
<32530,32529,32502>,
<32503,32530,32502>,
<32531,32530,32503>,
<32504,32531,32503>,
<32508,30838,32532>,
<30817,30838,32508>,
<32509,32508,32533>,
<32533,32508,32532>,
<30821,32509,32533>,
<30821,32533,32534>,
<30821,32534,30840>,
<32534,32533,32535>,
<30842,30840,32536>,
<30840,32534,32536>,
<30844,30842,32537>,
<30842,32536,32537>,
<30846,30844,32538>,
<30844,32537,32538>,
<32510,30823,30846>,
<32510,30846,32539>,
<32539,30846,32538>,
<32511,32510,32539>,
<32540,32511,32539>,
<32512,32511,32540>,
<32541,32512,32540>,
<32512,30851,30827>,
<32512,32542,30851>,
<32512,32541,32542>,
<32543,30851,32542>,
<32543,32544,32545>,
<32542,32544,32543>,
<32545,32546,32547>,
<32544,32546,32545>,
<32547,30854,30853>,
<32547,32546,30854>,
<32546,32548,30854>,
<32513,30829,30854>,
<32513,30854,32549>,
<32549,30854,32548>,
<32550,32549,32551>,
<30856,32549,32550>,
<30856,32513,32549>,
<30856,30831,32513>,
<30856,32550,30858>,
<32517,32552,32518>,
<32519,32552,32517>,
<32553,32552,32519>,
<32520,32553,32519>,
<32554,32553,32520>,
<32521,32554,32520>,
<32555,32554,32521>,
<32522,32555,32521>,
<32556,32555,32522>,
<32556,32557,32558>,
<32556,32522,32557>,
<32522,32523,32557>,
<30833,30860,32557>,
<32523,30833,32557>,
<32524,32559,30864>,
<30836,32524,30864>,
<32525,32560,32524>,
<32560,32559,32524>,
<32561,32525,32526>,
<32560,32525,32561>,
<30867,30866,32562>,
<30867,32562,32563>,
<30838,30867,32563>,
<30838,32563,32564>,
<30838,32564,32532>,
<32533,32532,32564>,
<32565,32533,32564>,
<32535,32533,32565>,
<30876,32566,30875>,
<30876,30878,32566>,
<30851,32543,30879>,
<30881,30879,32543>,
<30881,32543,32567>,
<32567,32543,32545>,
<32547,32568,32545>,
<32568,32567,32545>,
<30853,30883,32568>,
<32547,30853,32568>,
<32550,32551,32569>,
<32570,32569,32571>,
<30886,32569,32570>,
<30886,32550,32569>,
<30886,30858,32550>,
<30886,32570,30888>,
<32572,32558,32557>,
<32573,32558,32572>,
<30860,30890,32572>,
<32557,30860,32572>,
<32559,32574,30894>,
<30864,32559,30894>,
<32560,32575,32559>,
<32575,32574,32559>,
<32576,32560,32561>,
<32575,32560,32576>,
<32562,32577,32578>,
<32562,30866,32577>,
<30866,30896,32577>,
<32563,32562,32578>,
<32566,32579,30904>,
<30875,32566,30904>,
<30878,30905,32580>,
<30878,32580,32566>,
<32566,32580,32579>,
<30905,30906,32581>,
<32580,30905,32581>,
<30906,30881,32567>,
<30906,32567,32581>,
<32581,32567,32582>,
<32568,32583,32567>,
<32583,32582,32567>,
<30883,30907,32584>,
<30883,32584,32568>,
<32568,32584,32583>,
<30907,30909,32584>,
<32570,32571,32585>,
<30888,32570,32585>,
<30888,32585,30912>,
<30912,32585,32586>,
<32587,32586,32588>,
<32587,30914,32586>,
<30914,30912,32586>,
<30914,32587,30916>,
<32589,32573,32572>,
<32590,32573,32589>,
<30890,30918,32589>,
<32572,30890,32589>,
<32574,32591,30921>,
<30894,32574,30921>,
<32592,32575,32593>,
<32592,32591,32575>,
<32591,32574,32575>,
<32576,32593,32575>,
<30924,32594,32595>,
<30923,32594,30924>,
<30925,30924,32596>,
<30924,32595,32596>,
<32577,30896,30925>,
<32596,32577,30925>,
<30930,32597,30929>,
<30930,30932,32597>,
<30904,32579,30937>,
<30939,30937,32579>,
<30939,32579,32598>,
<32598,32579,32580>,
<32581,32599,32580>,
<32599,32598,32580>,
<32582,32600,32581>,
<32600,32599,32581>,
<32583,32601,32582>,
<32601,32600,32582>,
<32584,32602,32583>,
<32602,32601,32583>,
<30909,30940,32603>,
<30909,32603,32584>,
<32584,32603,32602>,
<30940,30941,32604>,
<32603,30940,32604>,
<30941,30943,32604>,
<32587,32588,32605>,
<32606,32605,32607>,
<30946,32605,32606>,
<30946,32587,32605>,
<30946,30916,32587>,
<30946,32606,30948>,
<32608,32609,32610>,
<32590,32608,32610>,
<32590,32589,32608>,
<32589,32611,32608>,
<30918,30950,32611>,
<32589,30918,32611>,
<30953,32612,30952>,
<30953,30921,32591>,
<30953,32591,32612>,
<32612,32591,32613>,
<32614,32591,32592>,
<32613,32591,32614>,
<32615,32616,32617>,
<32615,32617,32594>,
<32615,32594,30955>,
<30955,32594,30923>,
<30959,32618,30958>,
<30959,30929,32597>,
<30959,32597,32618>,
<32618,32597,32619>,
<30932,30960,32620>,
<30932,32620,32597>,
<32597,32620,32619>,
<30960,30962,32620>,
<32598,32621,30967>,
<30939,32598,30967>,
<32599,32622,32598>,
<32622,32621,32598>,
<32600,32623,32599>,
<32623,32622,32599>,
<32601,32624,32600>,
<32624,32623,32600>,
<32602,32625,32601>,
<32625,32624,32601>,
<32603,32626,32602>,
<32626,32625,32602>,
<32604,32627,32603>,
<32627,32626,32603>,
<30943,30969,32627>,
<32604,30943,32627>,
<32606,32607,32628>,
<30948,32606,32628>,
<30948,32628,30973>,
<30973,32628,32629>,
<32629,30975,30973>,
<32630,30975,32629>,
<32631,32609,32608>,
<32632,32609,32631>,
<32611,32633,32608>,
<32633,32631,32608>,
<30950,30977,32633>,
<32611,30950,32633>,
<32612,32634,30979>,
<30952,32612,30979>,
<32613,32635,32612>,
<32635,32634,32612>,
<32636,32613,32614>,
<32635,32613,32636>,
<30982,32616,32615>,
<30982,30981,32616>,
<30981,32637,32616>,
<30955,30982,32615>,
<30986,32638,30985>,
<30986,30958,32618>,
<30986,32618,32638>,
<32638,32618,32639>,
<32619,32640,32618>,
<32640,32639,32618>,
<32620,32641,32619>,
<32641,32640,32619>,
<30962,30988,32641>,
<32620,30962,32641>,
<32621,32642,30993>,
<30967,32621,30993>,
<32622,32643,32621>,
<32643,32642,32621>,
<32623,32644,32622>,
<32644,32643,32622>,
<32624,32645,32623>,
<32645,32644,32623>,
<32625,32646,32624>,
<32646,32645,32624>,
<32647,32626,32648>,
<32647,32646,32626>,
<32646,32625,32626>,
<32627,32648,32626>,
<32649,32648,32627>,
<32650,32651,32649>,
<30994,32650,32649>,
<30994,32649,32627>,
<30994,32627,30969>,
<30994,30996,32650>,
<30975,32630,31000>,
<32630,32652,31000>,
<32631,32653,32632>,
<32653,32654,32655>,
<32653,32631,32654>,
<32631,32633,32654>,
<30977,31002,32654>,
<32633,30977,32654>,
<32634,32656,31005>,
<30979,32634,31005>,
<32635,32657,32634>,
<32657,32656,32634>,
<32658,32635,32636>,
<32657,32635,32658>,
<31008,32659,32660>,
<31007,32659,31008>,
<32637,30981,31008>,
<32660,32637,31008>,
<31012,32661,31011>,
<31012,32662,32661>,
<30985,32662,31012>,
<30985,32663,32662>,
<30985,32638,32663>,
<32639,32663,32638>,
<32664,32663,32639>,
<32640,32664,32639>,
<32665,32664,32640>,
<32665,32666,32667>,
<32665,32640,32666>,
<32640,32641,32666>,
<30988,31013,32668>,
<30988,32668,32641>,
<32641,32668,32666>,
<31013,31014,32669>,
<32668,31013,32669>,
<31014,31016,32669>,
<32642,32670,31019>,
<30993,32642,31019>,
<32643,32671,32642>,
<32671,32670,32642>,
<32644,32672,32643>,
<32672,32671,32643>,
<32645,32673,32644>,
<32673,32672,32644>,
<32646,32674,32645>,
<32674,32673,32645>,
<32675,32646,32647>,
<32674,32646,32675>,
<32676,32651,32650>,
<32677,32651,32676>,
<30996,31020,32678>,
<30996,32678,32650>,
<32650,32678,32676>,
<31020,31022,32678>,
<31000,32652,32679>,
<31025,31000,32679>,
<32679,31027,31025>,
<32680,31027,32679>,
<32681,32655,32654>,
<32682,32655,32681>,
<31002,31029,32681>,
<32654,31002,32681>,
<32656,32683,31032>,
<31005,32656,31032>,
<32657,32684,32656>,
<32684,32683,32656>,
<32685,32657,32658>,
<32684,32657,32685>,
<31035,32686,32687>,
<31034,32686,31035>,
<32659,31007,31035>,
<32687,32659,31035>,
<31039,32688,31038>,
<31039,31011,32661>,
<31039,32661,32688>,
<32688,32661,32689>,
<32690,32661,32662>,
<32689,32661,32690>,
<32666,32691,32667>,
<32691,32692,32693>,
<32691,32666,32692>,
<32666,32668,32692>,
<32669,32694,32668>,
<32694,32692,32668>,
<31016,31040,32695>,
<31016,32695,32669>,
<32669,32695,32694>,
<31040,31042,32695>,
<31019,32670,31044>,
<31046,31044,32670>,
<31046,32670,32696>,
<32696,32670,32671>,
<32672,32697,32671>,
<32697,32696,32671>,
<32673,32698,32672>,
<32698,32697,32672>,
<32674,32699,32673>,
<32699,32698,32673>,
<32700,32674,32675>,
<32699,32674,32700>,
<32676,32701,32677>,
<32701,32702,32703>,
<32701,32676,32702>,
<32676,32678,32702>,
<31022,31047,32704>,
<31022,32704,32678>,
<32678,32704,32702>,
<31047,31049,32704>,
<31027,32680,32705>,
<31052,31027,32705>,
<32705,31054,31052>,
<32706,31054,32705>,
<32681,32707,32682>,
<32707,32681,31029>,
<32707,31029,32708>,
<32708,31029,31056>,
<32683,32709,31059>,
<31032,32683,31059>,
<32710,32684,32711>,
<32710,32709,32684>,
<32709,32683,32684>,
<32685,32711,32684>,
<31062,32712,32713>,
<31061,32712,31062>,
<32686,31034,31062>,
<32713,32686,31062>,
<32688,32714,31066>,
<31038,32688,31066>,
<32715,32689,32716>,
<32715,32714,32689>,
<32714,32688,32689>,
<32690,32716,32689>,
<32717,32718,32719>,
<32717,32720,32721>,
<32719,32720,32717>,
<32693,32721,32720>,
<32693,32692,32721>,
<32692,32722,32721>,
<32694,32723,32692>,
<32723,32722,32692>,
<32695,32724,32694>,
<32724,32723,32694>,
<31042,31067,32725>,
<31042,32725,32695>,
<32695,32725,32724>,
<31067,31068,32726>,
<32725,31067,32726>,
<31068,31069,32727>,
<32726,31068,32727>,
<31069,31046,32696>,
<31069,32696,32727>,
<32727,32696,32728>,
<32697,32729,32696>,
<32729,32728,32696>,
<32698,32730,32697>,
<32730,32729,32697>,
<32699,32731,32698>,
<32731,32730,32698>,
<32732,32699,32700>,
<32732,32733,32699>,
<32733,32731,32699>,
<32733,32734,32735>,
<32732,32734,32733>,
<32734,32736,32735>,
<32702,32737,32703>,
<32737,32738,32739>,
<32737,32702,32738>,
<32702,32704,32738>,
<31049,31070,32740>,
<31049,32740,32704>,
<32704,32740,32738>,
<31070,31072,32740>,
<31054,32706,32741>,
<31075,31054,32741>,
<32741,31077,31075>,
<32742,31077,32741>,
<31056,31079,32708>,
<32708,31079,32743>,
<32709,32744,31082>,
<31059,32709,31082>,
<32745,32709,32710>,
<32744,32709,32745>,
<31085,32746,32747>,
<31084,32746,31085>,
<31086,31085,32748>,
<31085,32747,32748>,
<32712,31061,31086>,
<32748,32712,31086>,
<31092,32749,31091>,
<31092,32750,32749>,
<31066,32750,31092>,
<31066,32751,32750>,
<31066,32714,32751>,
<32715,32751,32714>,
<32752,32753,32754>,
<32752,32755,32756>,
<32754,32755,32752>,
<32718,32756,32755>,
<32717,32756,32718>,
<32717,31094,32756>,
<32717,31095,31094>,
<31096,31095,32717>,
<32721,31096,32717>,
<31098,31096,32721>,
<32722,31098,32721>,
<31100,31098,32722>,
<31100,32722,32757>,
<32757,32722,32723>,
<32724,32758,32723>,
<32758,32757,32723>,
<32725,32759,32724>,
<32759,32758,32724>,
<32726,32760,32725>,
<32760,32759,32725>,
<32727,32761,32726>,
<32761,32760,32726>,
<32728,32762,32727>,
<32762,32761,32727>,
<32729,32763,32728>,
<32763,32762,32728>,
<31103,31102,32763>,
<31103,32763,32730>,
<32730,32763,32729>,
<31104,31103,32730>,
<32731,31104,32730>,
<31106,31104,32731>,
<32733,31106,32731>,
<31108,31106,32733>,
<32735,31108,32733>,
<31110,32764,32765>,
<31108,32764,31110>,
<31108,32736,32764>,
<31108,32735,32736>,
<32765,32766,32767>,
<32764,32766,32765>,
<32739,32738,32768>,
<32766,32769,32767>,
<32768,32770,32771>,
<32768,32738,32770>,
<32738,32740,32770>,
<31072,31111,32772>,
<31072,32772,32740>,
<32740,32772,32770>,
<31111,31113,32772>,
<31077,32742,32773>,
<31116,31077,32773>,
<31118,32774,32775>,
<31118,31116,32774>,
<31116,32773,32774>,
<32774,32776,32775>,
<31079,31120,32743>,
<32743,31120,32777>,
<32744,32778,31123>,
<31082,32744,31123>,
<32779,32744,32745>,
<32778,32744,32779>,
<31126,32780,32781>,
<31125,32780,31126>,
<32746,31084,31126>,
<32781,32746,31126>,
<31132,32782,31131>,
<31132,32783,32782>,
<31091,32783,31132>,
<31091,32784,32783>,
<31091,32749,32784>,
<32750,32784,32749>,
<32785,32753,32752>,
<32786,32753,32785>,
<31135,31134,32785>,
<31135,32785,32756>,
<32756,32785,32752>,
<31094,31135,32756>,
<31100,32757,31139>,
<31141,31139,32757>,
<32758,31141,32757>,
<31143,31141,32758>,
<31143,32758,32787>,
<32787,32758,32759>,
<32760,32788,32759>,
<32788,32787,32759>,
<32761,32789,32760>,
<32789,32788,32760>,
<32762,32790,32761>,
<32790,32789,32761>,
<31146,31145,32790>,
<31146,32790,32763>,
<32763,32790,32762>,
<31102,31146,32763>,
<31110,32765,31151>,
<31153,31151,32765>,
<31153,32765,32791>,
<32791,32765,32767>,
<32792,32767,32769>,
<32792,32793,32767>,
<32793,32791,32767>,
<32771,32770,32794>,
<32792,32795,32793>,
<32772,32794,32770>,
<32796,32794,32772>,
<32797,32798,32796>,
<31154,32797,32796>,
<31154,32796,32772>,
<31154,32772,31113>,
<31154,31156,32797>,
<31118,32775,31159>,
<32775,32776,32799>,
<32775,32799,31159>,
<31159,32799,31161>,
<32799,31163,31161>,
<32800,31163,32799>,
<31120,31165,32777>,
<32777,31165,32801>,
<31167,32802,31168>,
<31167,32803,32802>,
<31123,32803,31167>,
<31123,32804,32803>,
<31123,32778,32804>,
<32779,32804,32778>,
<31171,32805,32806>,
<31170,32805,31171>,
<32780,31125,31171>,
<32806,32780,31171>,
<32782,32807,32808>,
<32782,32808,31131>,
<31131,32808,31177>,
<32783,32807,32782>,
<32809,32810,32811>,
<32786,32809,32811>,
<32786,32785,32809>,
<32785,32812,32809>,
<31134,31179,32812>,
<32785,31134,32812>,
<31143,32787,31185>,
<31187,31185,32787>,
<31187,32787,32813>,
<32813,32787,32788>,
<32789,32814,32788>,
<32814,32813,32788>,
<31190,31189,32814>,
<31190,32814,32790>,
<32790,32814,32789>,
<31145,31190,32790>,
<32791,32815,31197>,
<31153,32791,31197>,
<32793,32816,32791>,
<32816,32815,32791>,
<32817,32793,32795>,
<32817,32818,32793>,
<32818,32816,32793>,
<32817,32819,32818>,
<32820,32798,32797>,
<32821,32798,32820>,
<31156,31198,32822>,
<31156,32822,32797>,
<32797,32822,32820>,
<31198,31200,32822>,
<32823,31204,31163>,
<32823,31163,32824>,
<32824,31163,32800>,
<31204,32823,31206>,
<32825,31165,31207>,
<32825,32826,31165>,
<32826,32801,31165>,
<31207,31209,32825>,
<32802,32827,31210>,
<31168,32802,31210>,
<32828,32802,32803>,
<32827,32802,32828>,
<31213,32829,32830>,
<31212,32829,31213>,
<32805,31170,31213>,
<32830,32805,31213>,
<31220,32831,31219>,
<31220,32832,32831>,
<31220,31177,32832>,
<31177,32808,32832>,
<32833,32834,32835>,
<32810,32833,32835>,
<32810,32809,32833>,
<32809,32836,32833>,
<31223,31222,32836>,
<31223,32836,32812>,
<32812,32836,32809>,
<31179,31223,32812>,
<31187,32813,31229>,
<31231,31229,32813>,
<32814,31231,32813>,
<31189,31231,32814>,
<31197,32815,31237>,
<31239,31237,32815>,
<31239,32815,32837>,
<32837,32815,32816>,
<32818,32838,32816>,
<32838,32837,32816>,
<32839,32818,32819>,
<32838,32818,32839>,
<32840,32821,32820>,
<32841,32821,32840>,
<32822,32842,32820>,
<32842,32840,32820>,
<31200,31241,32842>,
<32822,31200,32842>,
<32823,32824,32843>,
<32844,32843,32845>,
<31246,32843,32844>,
<31246,32823,32843>,
<31246,31206,32823>,
<31246,32844,31248>,
<32846,32826,32825>,
<32847,32826,32846>,
<31209,31250,32846>,
<32825,31209,32846>,
<32827,32848,31251>,
<31210,32827,31251>,
<32849,32827,32828>,
<32848,32827,32849>,
<31212,31253,32829>,
<32829,31253,32850>,
<31258,32851,31257>,
<31258,31259,32852>,
<32851,31258,32852>,
<31259,32853,32852>,
<31219,32853,31259>,
<31219,32854,32853>,
<31219,32831,32854>,
<32832,32854,32831>,
<32855,32856,32857>,
<32834,32855,32857>,
<32834,32833,32855>,
<32833,32858,32855>,
<31262,31261,32858>,
<31262,32858,32836>,
<32836,32858,32833>,
<31222,31262,32836>,
<31239,32837,31273>,
<31275,31273,32837>,
<31275,32837,32859>,
<32859,32837,32838>,
<32860,32838,32839>,
<32860,32861,32838>,
<32861,32859,32838>,
<32841,32840,32862>,
<32860,32863,32861>,
<32842,32862,32840>,
<32864,32862,32842>,
<32865,32866,32864>,
<31276,32865,32864>,
<31276,32864,32842>,
<31276,32842,31241>,
<31276,31278,32865>,
<32844,32845,32867>,
<32868,32867,32869>,
<31283,32867,32868>,
<31283,32844,32867>,
<31283,31248,32844>,
<31283,32868,31285>,
<32870,32847,32846>,
<32871,32847,32870>,
<31250,31287,32870>,
<32846,31250,32870>,
<32848,32872,32873>,
<32848,32873,31251>,
<31251,32873,31289>,
<32849,32872,32848>,
<31292,31291,32874>,
<31292,32874,32875>,
<31292,32875,31253>,
<31253,32875,32850>,
<31297,32876,31296>,
<31297,31257,32851>,
<31297,32851,32876>,
<32876,32851,32877>,
<32852,32878,32851>,
<32878,32877,32851>,
<32879,32852,32853>,
<32879,32880,32852>,
<32880,32878,32852>,
<32880,32881,32882>,
<32879,32881,32880>,
<32856,32882,32881>,
<32856,32855,32882>,
<32855,32883,32882>,
<31300,31299,32883>,
<31300,32883,32858>,
<32858,32883,32855>,
<31261,31300,32858>,
<31275,32859,31310>,
<31312,31310,32859>,
<32861,31312,32859>,
<32861,31314,31312>,
<32861,32863,31314>,
<32863,32884,31314>,
<32885,32866,32865>,
<32886,32866,32885>,
<31278,31315,32887>,
<31278,32887,32865>,
<32865,32887,32885>,
<31315,31317,32887>,
<32868,32869,32888>,
<32889,32888,32890>,
<31322,32888,32889>,
<31322,32868,32888>,
<31322,31285,32868>,
<31322,32889,31324>,
<32870,32891,32871>,
<32891,32870,31287>,
<32891,31287,32892>,
<32892,31287,31326>,
<31289,32873,31329>,
<32873,32893,31329>,
<32874,32894,32895>,
<32874,31291,32894>,
<31291,31331,32894>,
<32875,32874,32895>,
<31335,32896,31334>,
<31335,31296,32876>,
<31335,32876,32896>,
<32896,32876,32897>,
<32877,32898,32876>,
<32898,32897,32876>,
<32878,32899,32877>,
<32899,32898,32877>,
<32880,32900,32878>,
<32900,32899,32878>,
<31338,31337,32900>,
<31338,32900,32882>,
<32882,32900,32880>,
<31339,31338,32882>,
<32883,31339,32882>,
<31299,31339,32883>,
<32901,32902,31349>,
<32901,31349,32884>,
<32884,31349,31314>,
<32901,32903,32902>,
<32885,32904,32886>,
<32887,32904,32885>,
<32905,32904,32887>,
<32906,32907,32905>,
<31350,32906,32905>,
<31350,32905,32887>,
<31350,32887,31317>,
<31350,31351,32908>,
<32906,31350,32908>,
<31351,31353,32908>,
<32909,32889,32890>,
<32910,32909,32890>,
<31324,32909,31357>,
<32889,32909,31324>,
<32911,31326,31358>,
<32911,32912,31326>,
<32912,32892,31326>,
<31358,31360,32911>,
<31363,32913,31362>,
<31363,32914,32913>,
<31363,31329,32914>,
<31329,32893,32914>,
<31366,31365,32915>,
<31366,32915,32916>,
<31366,32916,31331>,
<31331,32916,32894>,
<31370,32917,31369>,
<31370,31334,32896>,
<31370,32896,32917>,
<32917,32896,32918>,
<32897,32919,32896>,
<32919,32918,32896>,
<32898,32920,32897>,
<32920,32919,32897>,
<32899,32921,32898>,
<32921,32920,32898>,
<32900,32922,32899>,
<32922,32921,32899>,
<31337,31372,32922>,
<32900,31337,32922>,
<32902,32923,31379>,
<31349,32902,31379>,
<32924,32902,32903>,
<32923,32902,32924>,
<32906,32925,32907>,
<32925,32926,32927>,
<32925,32906,32926>,
<32906,32908,32926>,
<31353,31380,32928>,
<31353,32928,32908>,
<32908,32928,32926>,
<31380,31382,32928>,
<32909,32910,32929>,
<32930,32929,32931>,
<31385,32929,32930>,
<31385,32909,32929>,
<31385,31357,32909>,
<31385,32930,31387>,
<32932,32912,32911>,
<32933,32912,32932>,
<31360,31389,32932>,
<32911,31360,32932>,
<32913,32934,31391>,
<31362,32913,31391>,
<32935,32913,32914>,
<32934,32913,32935>,
<31394,31393,32936>,
<31394,32936,32937>,
<31365,31394,32937>,
<31365,32937,32938>,
<31365,32938,32915>,
<32916,32915,32938>,
<32917,32939,31398>,
<31369,32917,31398>,
<32940,32918,32941>,
<32940,32939,32918>,
<32939,32917,32918>,
<32941,32942,32943>,
<32941,32918,32942>,
<32918,32919,32942>,
<32920,32944,32919>,
<32944,32942,32919>,
<32921,32945,32920>,
<32945,32944,32920>,
<32922,32946,32921>,
<32946,32945,32921>,
<31372,31400,32946>,
<32922,31372,32946>,
<32923,32947,31407>,
<31379,32923,31407>,
<32948,32923,32924>,
<32948,32949,32923>,
<32949,32947,32923>,
<32949,32950,32951>,
<32948,32950,32949>,
<32951,32952,32953>,
<32950,32952,32951>,
<32952,32954,32953>,
<32955,32927,32926>,
<32956,32927,32955>,
<32928,32957,32926>,
<32957,32955,32926>,
<31382,31408,32958>,
<31382,32958,32928>,
<32928,32958,32957>,
<31408,31409,32959>,
<32958,31408,32959>,
<31409,31411,32959>,
<32960,32930,32931>,
<32961,32960,32931>,
<31387,32962,31413>,
<31387,32930,32962>,
<32930,32960,32962>,
<31413,32962,31415>,
<32963,32933,32932>,
<32964,32933,32963>,
<31389,31417,32963>,
<32932,31389,32963>,
<32934,32965,31419>,
<31391,32934,31419>,
<32966,32934,32935>,
<32965,32934,32966>,
<31422,31421,32967>,
<31422,32967,32968>,
<31393,31422,32968>,
<31393,32968,32969>,
<31393,32969,32936>,
<32937,32936,32969>,
<31427,32970,31426>,
<31427,31398,32939>,
<31427,32939,32970>,
<32970,32939,32971>,
<32972,32939,32940>,
<32971,32939,32972>,
<32973,32943,32942>,
<32974,32943,32973>,
<31430,31429,32973>,
<31430,32973,32944>,
<32944,32973,32942>,
<31431,31430,32944>,
<32945,31431,32944>,
<31433,31431,32945>,
<31433,32945,32975>,
<32975,32945,32946>,
<31400,31435,32975>,
<32946,31400,32975>,
<31443,32976,31442>,
<31443,31407,32947>,
<31443,32947,32976>,
<32976,32947,32977>,
<32949,32978,32947>,
<32978,32977,32947>,
<31446,31445,32978>,
<31446,32978,32951>,
<32951,32978,32949>,
<31447,31446,32951>,
<31447,32951,32979>,
<32979,32951,32953>,
<32980,32953,32954>,
<32980,32981,32953>,
<32981,32979,32953>,
<32956,32955,32982>,
<32980,32983,32981>,
<32957,32982,32955>,
<32984,32982,32957>,
<32984,32985,32986>,
<32984,32957,32985>,
<32957,32958,32985>,
<32959,32987,32958>,
<32987,32985,32958>,
<31411,31448,32988>,
<31411,32988,32959>,
<32959,32988,32987>,
<32989,32960,31448>,
<32989,31448,31450>,
<32960,32961,31448>,
<32988,31448,32990>,
<32961,32990,31448>,
<31452,32989,31451>,
<31452,32962,32989>,
<32962,32960,32989>,
<31415,32962,31452>,
<32991,32964,32963>,
<32992,32964,32991>,
<31417,31454,32991>,
<32963,31417,32991>,
<31419,32965,31455>,
<32965,31457,31455>,
<32965,32966,31457>,
<32966,32993,31457>,
<31459,31458,32994>,
<31459,32994,32995>,
<31421,31459,32995>,
<31421,32995,32996>,
<31421,32996,32967>,
<32968,32967,32996>,
<32970,32997,31464>,
<31426,32970,31464>,
<32998,32971,32999>,
<32998,32997,32971>,
<32997,32970,32971>,
<33000,33001,33002>,
<32972,32999,32971>,
<32974,33001,33000>,
<32974,32973,33001>,
<32973,33003,33001>,
<31429,31466,33003>,
<32973,31429,33003>,
<31433,32975,31468>,
<31471,31468,32975>,
<31471,32975,33004>,
<31435,31470,32975>,
<31470,33004,32975>,
<31470,31473,33004>,
<31481,33005,31480>,
<31481,31442,32976>,
<31481,32976,33005>,
<33005,32976,33006>,
<32977,33007,32976>,
<33007,33006,32976>,
<31484,31483,33007>,
<31484,33007,32978>,
<32978,33007,32977>,
<31445,31484,32978>,
<31447,32979,31486>,
<31488,31486,32979>,
<32981,31488,32979>,
<31490,33008,33009>,
<31488,33008,31490>,
<31488,32983,33008>,
<31488,32981,32983>,
<33009,33010,33011>,
<33008,33010,33009>,
<32986,33011,33010>,
<32986,32985,33011>,
<32985,33012,33011>,
<32987,33013,32985>,
<33013,33012,32985>,
<32988,33014,32987>,
<33014,33013,32987>,
<32988,33015,33014>,
<32988,32990,33015>,
<32989,31450,31491>,
<31451,32989,31491>,
<33016,32992,32991>,
<33017,32992,33016>,
<31454,31493,33016>,
<32991,31454,33016>,
<31457,32993,33018>,
<31494,31457,33018>,
<32994,31458,31494>,
<32994,31494,33019>,
<33019,31494,33018>,
<32995,32994,33019>,
<32997,33020,31498>,
<31464,32997,31498>,
<33021,32997,32998>,
<33020,32997,33021>,
<33001,33022,33002>,
<33022,33023,33024>,
<33022,33001,33023>,
<33001,33003,33023>,
<31466,31499,33025>,
<31466,33025,33003>,
<33003,33025,33023>,
<31499,31500,33026>,
<33025,31499,33026>,
<31500,31501,33027>,
<33026,31500,33027>,
<31501,31471,33004>,
<31501,33004,33027>,
<33027,33004,33028>,
<31473,31502,33029>,
<31473,33029,33004>,
<33004,33029,33028>,
<31502,31503,33030>,
<33029,31502,33030>,
<31503,31505,33030>,
<31513,33031,31512>,
<31513,31480,33005>,
<31513,33005,33031>,
<33031,33005,33032>,
<33006,33033,33005>,
<33033,33032,33005>,
<31516,31515,33033>,
<31516,33033,33007>,
<33007,33033,33006>,
<31483,31516,33007>,
<31490,33009,31521>,
<31523,31521,33009>,
<31523,33009,33034>,
<33034,33009,33011>,
<33012,33035,33011>,
<33035,33034,33011>,
<33013,33036,33012>,
<33036,33035,33012>,
<31526,31525,33036>,
<31526,33036,33014>,
<33014,33036,33013>,
<31527,33037,33038>,
<31526,33037,31527>,
<31526,33015,33037>,
<31526,33014,33015>,
<33037,33039,33038>,
<33040,33017,33016>,
<33041,33017,33040>,
<31493,31529,33040>,
<33016,31493,33040>,
<31534,33042,31533>,
<31534,31498,33020>,
<31534,33020,33042>,
<33042,33020,33043>,
<33044,33020,33021>,
<33043,33020,33044>,
<33023,33045,33024>,
<33025,33045,33023>,
<33046,33045,33025>,
<33026,33046,33025>,
<33047,33046,33026>,
<33027,33047,33026>,
<33048,33047,33027>,
<33028,33048,33027>,
<33049,33048,33028>,
<33049,33050,33051>,
<33049,33028,33050>,
<33028,33029,33050>,
<33030,33052,33029>,
<33052,33050,33029>,
<31505,31535,33053>,
<31505,33053,33030>,
<33030,33053,33052>,
<31535,31537,33053>,
<33031,33054,31544>,
<31512,33031,31544>,
<33032,33055,33031>,
<33055,33054,33031>,
<33033,33056,33032>,
<33056,33055,33032>,
<31515,31546,33056>,
<33033,31515,33056>,
<31523,33034,31552>,
<31554,31552,33034>,
<31554,33034,33057>,
<33057,33034,33035>,
<33036,33058,33035>,
<33058,33057,33035>,
<31525,31556,33058>,
<33036,31525,33058>,
<31527,33038,31557>,
<33038,31559,31557>,
<33038,33039,31559>,
<33039,33059,31559>,
<33060,33041,33040>,
<33061,33041,33060>,
<31529,31561,33060>,
<33040,31529,33060>,
<33042,33062,31568>,
<31533,33042,31568>,
<33043,33063,33042>,
<33063,33062,33042>,
<33064,33043,33044>,
<33064,33065,33043>,
<33065,33063,33043>,
<33065,33066,33067>,
<33064,33066,33065>,
<33067,33068,33069>,
<33066,33068,33067>,
<33068,33070,33069>,
<33071,33072,33073>,
<33051,33071,33073>,
<33051,33050,33071>,
<33050,33074,33071>,
<33052,33075,33050>,
<33075,33074,33050>,
<31571,31570,33075>,
<31571,33075,33053>,
<33053,33075,33052>,
<31537,31571,33053>,
<33054,33076,31579>,
<31544,33054,31579>,
<33055,33077,33054>,
<33077,33076,33054>,
<33056,33078,33055>,
<33078,33077,33055>,
<31546,31580,33079>,
<31546,33079,33056>,
<33056,33079,33078>,
<31580,31582,33079>,
<33057,33080,31588>,
<31554,33057,31588>,
<33058,33081,33057>,
<33081,33080,33057>,
<31556,31590,33081>,
<33058,31556,33081>,
<33082,33083,33084>,
<31592,33082,33085>,
<31592,33059,33082>,
<31592,31559,33059>,
<33083,33082,33059>,
<31592,33085,31593>,
<33060,33086,33061>,
<33086,33060,31561>,
<33086,31561,33087>,
<33087,31561,31595>,
<31598,33088,31597>,
<33089,33088,31598>,
<33089,31598,33090>,
<33090,31598,31599>,
<33090,31599,31601>,
<33091,33090,31601>,
<31605,33092,31604>,
<31605,31568,33062>,
<31605,33062,33092>,
<33092,33062,33093>,
<33063,33094,33062>,
<33094,33093,33062>,
<33065,33095,33063>,
<33095,33094,33063>,
<33067,33096,33065>,
<33096,33095,33065>,
<33069,33097,33067>,
<33097,33096,33067>,
<33098,33069,33070>,
<33098,33099,33069>,
<33099,33097,33069>,
<33099,33100,33101>,
<33098,33100,33099>,
<33100,33102,33101>,
<33103,33072,33071>,
<33104,33072,33103>,
<33074,33105,33071>,
<33105,33103,33071>,
<31608,31607,33105>,
<31608,33105,33075>,
<33075,33105,33074>,
<31570,31608,33075>,
<31579,33076,31617>,
<31619,31617,33076>,
<31619,33076,33106>,
<33106,33076,33077>,
<33078,33107,33077>,
<33107,33106,33077>,
<33079,33108,33078>,
<33108,33107,33078>,
<31582,31620,33109>,
<31582,33109,33079>,
<33079,33109,33108>,
<31620,31622,33109>,
<31627,33110,31626>,
<31627,31588,33080>,
<31627,33080,33110>,
<33110,33080,33111>,
<33081,33112,33080>,
<33112,33111,33080>,
<31590,31628,33113>,
<31590,33113,33081>,
<33081,33113,33112>,
<33082,33084,33114>,
<33082,33114,31628>,
<33082,31628,31629>,
<33113,31628,33114>,
<31630,33082,31629>,
<33085,33082,31630>,
<31593,33085,31630>,
<33115,31595,31631>,
<33115,33116,31595>,
<33116,33087,31595>,
<31631,31633,33115>,
<31636,33117,31635>,
<31636,33118,33117>,
<31597,33118,31636>,
<31597,33119,33118>,
<31597,33088,33119>,
<33089,33119,33088>,
<31601,33120,33091>,
<31637,33120,31601>,
<33121,33122,33120>,
<33121,33120,31638>,
<31638,33120,31637>,
<31638,31639,33123>,
<33121,31638,33123>,
<31639,31604,33092>,
<31639,33092,33123>,
<33123,33092,33124>,
<33093,33125,33092>,
<33125,33124,33092>,
<33094,33126,33093>,
<33126,33125,33093>,
<33095,33127,33094>,
<33127,33126,33094>,
<31642,31641,33127>,
<31642,33127,33096>,
<33096,33127,33095>,
<31643,31642,33096>,
<33097,31643,33096>,
<31645,31643,33097>,
<31645,33097,33128>,
<33128,33097,33099>,
<33101,33129,33099>,
<33129,33128,33099>,
<33130,33101,33102>,
<33129,33101,33130>,
<33131,33104,33103>,
<33132,33104,33131>,
<33105,33133,33103>,
<33133,33131,33103>,
<31607,31647,33133>,
<33105,31607,33133>,
<33106,33134,31655>,
<31619,33106,31655>,
<33107,33135,33106>,
<33135,33134,33106>,
<33108,33136,33107>,
<33136,33135,33107>,
<33109,33137,33108>,
<33137,33136,33108>,
<31622,31656,33138>,
<31622,33138,33109>,
<33109,33138,33137>,
<31656,31658,33138>,
<31661,33139,31660>,
<31661,31626,33110>,
<31661,33110,33139>,
<33139,33110,33140>,
<33111,33141,33110>,
<33141,33140,33110>,
<33112,33142,33111>,
<33142,33141,33111>,
<33143,33113,33144>,
<33143,33142,33113>,
<33142,33112,33113>,
<33114,33144,33113>,
<33145,33116,33115>,
<33146,33116,33145>,
<31633,31663,33145>,
<33115,31633,33145>,
<33117,33147,31665>,
<31635,33117,31665>,
<33148,33117,33118>,
<33147,33117,33148>,
<33121,33149,33122>,
<33123,33149,33121>,
<33150,33149,33123>,
<33150,33151,33152>,
<33150,33123,33151>,
<33123,33124,33151>,
<33125,33153,33124>,
<33153,33151,33124>,
<33126,33154,33125>,
<33154,33153,33125>,
<33127,33155,33126>,
<33155,33154,33126>,
<31641,31666,33156>,
<31641,33156,33127>,
<33127,33156,33155>,
<31666,31667,33157>,
<33156,31666,33157>,
<31667,31645,33128>,
<31667,33128,33157>,
<33157,33128,33158>,
<33159,33129,33160>,
<33159,33158,33129>,
<33158,33128,33129>,
<33130,33160,33129>,
<33161,33132,33131>,
<33162,33132,33161>,
<33133,33163,33131>,
<33163,33161,33131>,
<31647,31669,33163>,
<33133,31647,33163>,
<31655,33134,31675>,
<31677,31675,33134>,
<31677,33134,33164>,
<33164,33134,33135>,
<33136,33165,33135>,
<33165,33164,33135>,
<33137,33166,33136>,
<33166,33165,33136>,
<33138,33167,33137>,
<33167,33166,33137>,
<31658,31678,33168>,
<31658,33168,33138>,
<33138,33168,33167>,
<31678,31679,33169>,
<33168,31678,33169>,
<31679,31660,33139>,
<31679,33139,33169>,
<33169,33139,33170>,
<33140,33171,33139>,
<33171,33170,33139>,
<33141,33172,33140>,
<33172,33171,33140>,
<33142,33173,33141>,
<33173,33172,33141>,
<33174,33142,33143>,
<33173,33142,33174>,
<33175,33146,33145>,
<33176,33146,33175>,
<31663,31681,33175>,
<33145,31663,33175>,
<31665,33147,31682>,
<33147,31684,31682>,
<33147,33148,31684>,
<33148,33177,31684>,
<33151,33178,33152>,
<33178,33179,33180>,
<33178,33151,33179>,
<33151,33153,33179>,
<33154,33181,33153>,
<33181,33179,33153>,
<33155,33182,33154>,
<33182,33181,33154>,
<33156,33183,33155>,
<33183,33182,33155>,
<33157,33184,33156>,
<33184,33183,33156>,
<33185,33158,33186>,
<33185,33184,33158>,
<33184,33157,33158>,
<33159,33186,33158>,
<33187,33162,33161>,
<33188,33162,33187>,
<31687,31686,33187>,
<31687,33187,33163>,
<33163,33187,33161>,
<31669,31687,33163>,
<31677,33164,31693>,
<31695,31693,33164>,
<31695,33164,33189>,
<33189,33164,33165>,
<33166,33190,33165>,
<33190,33189,33165>,
<31698,31697,33190>,
<31698,33190,33167>,
<33167,33190,33166>,
<31699,31698,33167>,
<33168,31699,33167>,
<31701,31699,33168>,
<31701,33168,33191>,
<33191,33168,33169>,
<33170,33192,33169>,
<33192,33191,33169>,
<33171,33193,33170>,
<33193,33192,33170>,
<33172,33194,33171>,
<33194,33193,33171>,
<33195,33173,33196>,
<33195,33194,33173>,
<33194,33172,33173>,
<33174,33196,33173>,
<31704,33176,33175>,
<31704,31703,33176>,
<31703,33197,33176>,
<31681,31704,33175>,
<33198,33199,31707>,
<33198,31707,33177>,
<33177,31707,31684>,
<33198,33200,33199>,
<33201,33202,33203>,
<33180,33201,33203>,
<33180,33179,33201>,
<33179,33204,33201>,
<33181,33205,33179>,
<33205,33204,33179>,
<33182,33206,33181>,
<33206,33205,33181>,
<33207,33183,33208>,
<33207,33206,33183>,
<33206,33182,33183>,
<33184,33208,33183>,
<33209,33208,33184>,
<33185,33209,33184>,
<33210,33211,33212>,
<33210,33213,33214>,
<33212,33213,33210>,
<33188,33214,33213>,
<33187,33214,33188>,
<33187,31709,33214>,
<33187,31710,31709>,
<31686,31710,33187>,
<33189,33215,31717>,
<31695,33189,31717>,
<33190,33216,33189>,
<33216,33215,33189>,
<31697,31719,33216>,
<33190,31697,33216>,
<31701,33191,31721>,
<31723,31721,33191>,
<31723,33191,33217>,
<33217,33191,33192>,
<33193,33218,33192>,
<33218,33217,33192>,
<31726,31725,33218>,
<31726,33218,33194>,
<33194,33218,33193>,
<31727,33219,33220>,
<31726,33219,31727>,
<31726,33195,33219>,
<31726,33194,33195>,
<33219,33221,33220>,
<33222,33223,33224>,
<33222,33224,33197>,
<33222,33197,31729>,
<31729,33197,31703>,
<31707,33199,31730>,
<33199,31732,31730>,
<33199,33200,31732>,
<33200,33225,31732>,
<31735,31734,33226>,
<33201,33227,33202>,
<33201,31735,33227>,
<33201,31736,31735>,
<33226,33227,31735>,
<31738,31736,33201>,
<33204,31738,33201>,
<31740,31738,33204>,
<33205,31740,33204>,
<31742,31740,33205>,
<31742,33205,33228>,
<33228,33205,33206>,
<33229,33206,33207>,
<33229,33230,33206>,
<33230,33228,33206>,
<33229,33231,33230>,
<33232,33211,33210>,
<33233,33211,33232>,
<33214,33234,33210>,
<33234,33232,33210>,
<31709,31744,33234>,
<33214,31709,33234>,
<33215,33235,31751>,
<31717,33215,31751>,
<31754,31753,33235>,
<31754,33235,33216>,
<33216,33235,33215>,
<31719,31754,33216>,
<31723,33217,31758>,
<31760,31758,33217>,
<33218,31760,33217>,
<31725,31760,33218>,
<31727,33220,31763>,
<33220,31765,31763>,
<33220,33236,31765>,
<33220,33221,33236>,
<33236,33237,31765>,
<31765,33237,31766>,
<33238,33223,33222>,
<33239,33223,33238>,
<31729,31768,33238>,
<33222,31729,33238>,
<31732,33225,31770>,
<33225,33240,31770>,
<33226,31772,33241>,
<31734,31772,33226>,
<33242,33227,33226>,
<33241,33242,33226>,
<33228,33243,31776>,
<31742,33228,31776>,
<33230,33244,33228>,
<33244,33243,33228>,
<33245,33230,33231>,
<33245,33246,33230>,
<33246,33244,33230>,
<33245,33247,33246>,
<33248,33233,33232>,
<33249,33233,33248>,
<33234,33250,33232>,
<33250,33248,33232>,
<31744,31778,33250>,
<33234,31744,33250>,
<31788,33251,31787>,
<31788,31751,33235>,
<31788,33235,33251>,
<33251,33235,33252>,
<31753,31790,33252>,
<33235,31753,33252>,
<33253,33237,33236>,
<33254,33253,33236>,
<31766,33253,31798>,
<33237,33253,31766>,
<31801,33239,33238>,
<31801,31800,33239>,
<31800,33255,33239>,
<31768,31801,33238>,
<33256,33257,31803>,
<33256,31803,33240>,
<33240,31803,31770>,
<33256,33258,33257>,
<31772,31804,33241>,
<33241,33259,33242>,
<33241,31804,33259>,
<31804,31805,33259>,
<33259,31805,31807>,
<33260,33259,31807>,
<31776,33243,31809>,
<31811,31809,33243>,
<31811,33243,33261>,
<33261,33243,33244>,
<33246,33262,33244>,
<33262,33261,33244>,
<33263,33246,33247>,
<33263,33264,33246>,
<33264,33262,33246>,
<33249,33264,33263>,
<33249,33248,33264>,
<33248,33265,33264>,
<33250,33266,33248>,
<33266,33265,33248>,
<31778,31813,33266>,
<33250,31778,33266>,
<31827,33267,31826>,
<31827,31787,33251>,
<31827,33251,33267>,
<33267,33251,33268>,
<33252,33269,33251>,
<33269,33268,33251>,
<31790,31829,33269>,
<33252,31790,33269>,
<33270,33253,33254>,
<33271,33270,33254>,
<31798,33270,31838>,
<33253,33270,31798>,
<33272,33273,33274>,
<33272,33274,33255>,
<33272,33255,31840>,
<31840,33255,31800>,
<33257,33275,31841>,
<31803,33257,31841>,
<33276,33257,33258>,
<33275,33257,33276>,
<33277,31843,33278>,
<33277,33260,31843>,
<33260,31807,31843>,
<33277,33278,33279>,
<31811,33261,31846>,
<31848,31846,33261>,
<31848,33261,33280>,
<33280,33261,33262>,
<33264,33281,33262>,
<33281,33280,33262>,
<33265,33282,33264>,
<33282,33281,33264>,
<33283,33266,33284>,
<33283,33282,33266>,
<33282,33265,33266>,
<33284,33266,31813>,
<33284,31813,33285>,
<33285,31813,31850>,
<31866,33286,31865>,
<31866,31867,33287>,
<33286,31866,33287>,
<31867,31826,33267>,
<31867,33267,33287>,
<33287,33267,33288>,
<33289,33268,33290>,
<33289,33288,33268>,
<33288,33267,33268>,
<33290,33291,33292>,
<33290,33268,33291>,
<33268,33269,33291>,
<31829,31868,33293>,
<31829,33293,33269>,
<33269,33293,33291>,
<31868,31869,33294>,
<33293,31868,33294>,
<31869,31870,33295>,
<33294,31869,33295>,
<31870,31872,33295>,
<31877,33296,33297>,
<31876,31877,33297>,
<33271,31878,33270>,
<33271,33296,31878>,
<33296,31877,31878>,
<31838,33270,31878>,
<33298,33273,33272>,
<33299,33273,33298>,
<31840,31880,33298>,
<33272,31840,33298>,
<33275,33300,31881>,
<31841,33275,31881>,
<33301,33275,33276>,
<33300,33275,33301>,
<31843,31882,33278>,
<33278,31882,31884>,
<33278,31884,33279>,
<33279,31884,33302>,
<31848,33280,31887>,
<31889,31887,33280>,
<31889,33280,33303>,
<33303,33280,33281>,
<33282,33304,33281>,
<33304,33303,33281>,
<33305,33282,33283>,
<33304,33282,33305>,
<33306,31850,31890>,
<33306,33307,31850>,
<33307,33285,31850>,
<31890,31892,33306>,
<31910,33308,31909>,
<31910,31865,33286>,
<31910,33286,33308>,
<33308,33286,33309>,
<33287,33310,33286>,
<33310,33309,33286>,
<33311,33288,33312>,
<33311,33310,33288>,
<33310,33287,33288>,
<33289,33312,33288>,
<33313,33292,33291>,
<33314,33292,33313>,
<33293,33315,33291>,
<33315,33313,33291>,
<33294,33316,33293>,
<33316,33315,33293>,
<31913,31912,33316>,
<31913,33316,33295>,
<33295,33316,33294>,
<31872,31913,33295>,
<31916,33317,31915>,
<31916,31917,33318>,
<33317,31916,33318>,
<33319,33318,31917>,
<33319,31917,33320>,
<33320,31917,31918>,
<33297,31918,31876>,
<33320,31918,33297>,
<33321,33299,33298>,
<33322,33299,33321>,
<31880,31920,33321>,
<33298,31880,33321>,
<33300,33323,31921>,
<31881,33300,31921>,
<33324,33300,33301>,
<33324,33325,33300>,
<33325,33323,33300>,
<33324,33326,33325>,
<33327,31923,33328>,
<33327,33302,31923>,
<33302,31884,31923>,
<33327,33328,33329>,
<31889,33303,31927>,
<31929,31927,33303>,
<31929,33303,33330>,
<33330,33303,33304>,
<33331,33304,33305>,
<33330,33304,33331>,
<33306,33332,33307>,
<33333,33334,33332>,
<31930,33333,33332>,
<31930,33332,33306>,
<31930,33306,31892>,
<31930,31932,33333>,
<31948,33335,31947>,
<31948,31909,33308>,
<31948,33308,33335>,
<33335,33308,33336>,
<33309,33337,33308>,
<33337,33336,33308>,
<33338,33310,33339>,
<33338,33337,33310>,
<33337,33309,33310>,
<33311,33339,33310>,
<33340,33314,33313>,
<33341,33314,33340>,
<31951,31950,33340>,
<31951,33340,33315>,
<33315,33340,33313>,
<31952,31951,33315>,
<33316,31952,33315>,
<31912,31952,33316>,
<33317,33342,31956>,
<31915,33317,31956>,
<33343,33318,33344>,
<33343,33342,33318>,
<33342,33317,33318>,
<33319,33344,33318>,
<33345,33322,33321>,
<33346,33322,33345>,
<31920,31958,33345>,
<33321,31920,33345>,
<31921,33323,31959>,
<31961,31959,33323>,
<31961,33323,33347>,
<33347,33323,33325>,
<33348,33325,33326>,
<33347,33325,33348>,
<31923,31962,33328>,
<33328,33349,33329>,
<33328,31962,33349>,
<31962,31963,33349>,
<31965,33350,33351>,
<31965,33351,31963>,
<31963,33351,33349>,
<33351,33350,33352>,
<31929,33330,31968>,
<33330,33331,33353>,
<33330,33353,31968>,
<31968,33353,31970>,
<31972,33354,33355>,
<31972,31970,33354>,
<31970,33353,33354>,
<33334,33333,33356>,
<33354,33357,33355>,
<31932,33356,33333>,
<31932,31973,33356>,
<31973,33358,33356>,
<33359,33360,33358>,
<33359,33358,31974>,
<31974,33358,31973>,
<31974,31976,33359>,
<31983,33361,31982>,
<31983,31984,33362>,
<33361,31983,33362>,
<31984,31985,33363>,
<33362,31984,33363>,
<31985,31986,33364>,
<33363,31985,33364>,
<31986,31988,33364>,
<31993,33365,31992>,
<31993,33366,33365>,
<31947,33366,31993>,
<31947,33367,33366>,
<31947,33335,33367>,
<33336,33367,33335>,
<33368,33367,33336>,
<33337,33368,33336>,
<33369,33368,33337>,
<33338,33369,33337>,
<33370,33371,33372>,
<33370,33373,33374>,
<33372,33373,33370>,
<33341,33374,33373>,
<33340,33374,33341>,
<33340,31995,33374>,
<33340,31996,31995>,
<31950,31996,33340>,
<32001,33375,32000>,
<32001,33376,33375>,
<31956,33376,32001>,
<31956,33377,33376>,
<31956,33342,33377>,
<33343,33377,33342>,
<32004,33346,33345>,
<32004,32003,33346>,
<32003,33378,33346>,
<31958,32004,33345>,
<33347,33379,32007>,
<31961,33347,32007>,
<33380,33347,33348>,
<33379,33347,33380>,
<31965,32008,33350>,
<32010,33381,33382>,
<32008,32010,33382>,
<32008,33382,33352>,
<32008,33352,33350>,
<33382,33381,33383>,
<33355,33384,32014>,
<31972,33355,32014>,
<33385,33355,33357>,
<33385,33386,33355>,
<33386,33384,33355>,
<33385,33387,33386>,
<33359,33388,33360>,
<33389,33390,33388>,
<32015,33389,33388>,
<32015,33388,33359>,
<32015,33359,31976>,
<32015,32016,33391>,
<33389,32015,33391>,
<32016,32018,33391>,
<32022,33392,32021>,
<32022,31982,33361>,
<32022,33361,33392>,
<33392,33361,33393>,
<33362,33394,33361>,
<33394,33393,33361>,
<33395,33363,33396>,
<33395,33394,33363>,
<33394,33362,33363>,
<33364,33396,33363>,
<33397,33396,33364>,
<33398,33399,33397>,
<32023,33398,33397>,
<32023,33397,33364>,
<32023,33364,31988>,
<32023,32024,33400>,
<33398,32023,33400>,
<32024,32026,33400>,
<32028,33401,32027>,
<32028,33402,33401>,
<31992,33402,32028>,
<31992,33403,33402>,
<31992,33365,33403>,
<33366,33403,33365>,
<33404,33405,33406>,
<33371,33404,33406>,
<33370,33404,33371>,
<33370,32030,33404>,
<33370,32031,32030>,
<32032,32031,33370>,
<33374,32032,33370>,
<31995,32032,33374>,
<32038,33407,32037>,
<32038,33408,33407>,
<32000,33408,32038>,
<32000,33409,33408>,
<32000,33375,33409>,
<33376,33409,33375>,
<32003,32040,33378>,
<33378,32040,33410>,
<33379,33411,32043>,
<32007,33379,32043>,
<33412,33379,33380>,
<33411,33379,33412>,
<32010,32044,33381>,
<33381,33413,33383>,
<33381,32044,33413>,
<32044,32045,33413>,
<33413,32045,32047>,
<33414,33413,32047>,
<32014,33384,32049>,
<32051,32049,33384>,
<32051,33384,33415>,
<33415,33384,33386>,
<33416,33386,33387>,
<33416,33417,33386>,
<33417,33415,33386>,
<33417,33418,33419>,
<33416,33418,33417>,
<33390,33419,33418>,
<33390,33389,33419>,
<33389,33420,33419>,
<33391,33421,33389>,
<33421,33420,33389>,
<32018,32052,33422>,
<32018,33422,33391>,
<33391,33422,33421>,
<32052,32053,33423>,
<33422,32052,33423>,
<32053,32054,33424>,
<33423,32053,33424>,
<32054,32021,33392>,
<32054,33392,33424>,
<33424,33392,33425>,
<33393,33426,33392>,
<33426,33425,33392>,
<33394,33427,33393>,
<33427,33426,33393>,
<33428,33394,33395>,
<33428,33429,33394>,
<33429,33427,33394>,
<33429,33430,33431>,
<33428,33430,33429>,
<33399,33398,33432>,
<33430,33433,33431>,
<33432,33434,33435>,
<33432,33398,33434>,
<33398,33400,33434>,
<32026,32055,33436>,
<32026,33436,33400>,
<33400,33436,33434>,
<32055,33437,33436>,
<32027,33437,32055>,
<32027,33438,33437>,
<32027,33401,33438>,
<33402,33438,33401>,
<33439,33440,33441>,
<33405,33439,33441>,
<33404,33439,33405>,
<33404,32057,33439>,
<33404,32058,32057>,
<32030,32058,33404>,
<32064,33442,33443>,
<32063,32064,33443>,
<33407,32064,32037>,
<33407,33444,32064>,
<33444,33442,32064>,
<33408,33444,33407>,
<33445,33446,33447>,
<33445,33447,33410>,
<33445,33410,32066>,
<32066,33410,32040>,
<33411,33448,32069>,
<32043,33411,32069>,
<33449,33411,33412>,
<33448,33411,33449>,
<32047,33450,33414>,
<32070,33450,32047>,
<33450,32070,32072>,
<33451,33450,32072>,
<32051,33415,32074>,
<32076,32074,33415>,
<32076,33415,33452>,
<33452,33415,33417>,
<33419,33453,33417>,
<33453,33452,33417>,
<33454,33420,33455>,
<33454,33453,33420>,
<33453,33419,33420>,
<33421,33455,33420>,
<33456,33455,33421>,
<33422,33456,33421>,
<33457,33456,33422>,
<33423,33457,33422>,
<33458,33457,33423>,
<33424,33458,33423>,
<33459,33458,33424>,
<33425,33459,33424>,
<33460,33459,33425>,
<33460,33461,33462>,
<33460,33425,33461>,
<33425,33426,33461>,
<33427,33463,33426>,
<33463,33461,33426>,
<33429,33464,33427>,
<33464,33463,33427>,
<33431,33465,33429>,
<33465,33464,33429>,
<33466,33431,33433>,
<33466,33467,33431>,
<33467,33465,33431>,
<33435,33434,33468>,
<33466,33469,33467>,
<33436,33468,33434>,
<33470,33468,33436>,
<33437,33470,33436>,
<33471,33472,33473>,
<33440,33471,33473>,
<33439,33471,33440>,
<33439,32078,33471>,
<33439,32079,32078>,
<32057,32079,33439>,
<32085,33474,33475>,
<32084,32085,33475>,
<33443,32085,32063>,
<33474,32085,33443>,
<33476,33446,33445>,
<33477,33446,33476>,
<32066,32087,33476>,
<33445,32066,33476>,
<33448,33478,32090>,
<32069,33448,32090>,
<33479,33448,33449>,
<33479,33480,33448>,
<33480,33478,33448>,
<33479,33481,33480>,
<32072,33482,33451>,
<32091,33482,32072>,
<33482,32091,32093>,
<33483,33482,32093>,
<32076,33452,32095>,
<32097,32095,33452>,
<32097,33452,33484>,
<33484,33452,33453>,
<33485,33453,33454>,
<33485,33486,33453>,
<33486,33484,33453>,
<33485,33487,33486>,
<33488,33489,33490>,
<33462,33488,33490>,
<33462,33461,33488>,
<33461,33491,33488>,
<32100,32099,33491>,
<32100,33491,33463>,
<33463,33491,33461>,
<32101,32100,33463>,
<33464,32101,33463>,
<32103,32101,33464>,
<32103,33464,33492>,
<33492,33464,33465>,
<33467,33493,33465>,
<33493,33492,33465>,
<33494,33467,33469>,
<33493,33467,33494>,
<33495,33496,33497>,
<33472,33495,33497>,
<33471,33495,33472>,
<33471,32105,33495>,
<33471,32106,32105>,
<32078,32106,33471>,
<32112,33498,33499>,
<32111,32112,33499>,
<33475,32112,32084>,
<33498,32112,33475>,
<33500,33477,33476>,
<33501,33477,33500>,
<32087,32114,33500>,
<33476,32087,33500>,
<32090,33478,32116>,
<32118,32116,33478>,
<32118,33478,33502>,
<33502,33478,33480>,
<33503,33480,33481>,
<33502,33480,33503>,
<32093,32120,33483>,
<33483,32120,33504>,
<32097,33484,32123>,
<32125,32123,33484>,
<32125,33484,33505>,
<33505,33484,33486>,
<33506,33486,33487>,
<33506,33507,33486>,
<33507,33505,33486>,
<33506,33508,33507>,
<33509,33510,33511>,
<33489,33509,33511>,
<33489,33488,33509>,
<33488,33512,33509>,
<32128,32127,33512>,
<32128,33512,33491>,
<33491,33512,33488>,
<32099,32128,33491>,
<33492,33513,32131>,
<32103,33492,32131>,
<33493,33514,33492>,
<33514,33513,33492>,
<33515,33493,33494>,
<33514,33493,33515>,
<33516,33517,33518>,
<33496,33516,33518>,
<33495,33516,33496>,
<33495,32133,33516>,
<33495,32134,32133>,
<32105,32134,33495>,
<32111,33499,32140>,
<33499,33519,32140>,
<33520,33501,33500>,
<33521,33501,33520>,
<32114,32142,33520>,
<33500,32114,33520>,
<33502,33522,32145>,
<32118,33502,32145>,
<33523,33502,33503>,
<33523,33524,33502>,
<33524,33522,33502>,
<33523,33525,33524>,
<33526,32147,33527>,
<33526,33504,32147>,
<33504,32120,32147>,
<33526,33527,33528>,
<32125,33505,32151>,
<32153,32151,33505>,
<32153,33505,33529>,
<33529,33505,33507>,
<33530,33507,33508>,
<33529,33507,33530>,
<33531,33510,33509>,
<33532,33510,33531>,
<33512,33533,33509>,
<33533,33531,33509>,
<32127,32155,33533>,
<33512,32127,33533>,
<33513,33534,32158>,
<32131,33513,32158>,
<33514,33535,33513>,
<33535,33534,33513>,
<33536,33514,33515>,
<33535,33514,33536>,
<33537,33538,33539>,
<33517,33537,33539>,
<33517,33516,33537>,
<33516,33540,33537>,
<32133,32160,33540>,
<33516,32133,33540>,
<32166,33541,33542>,
<32165,32166,33542>,
<33519,32166,32140>,
<33541,32166,33519>,
<33543,33521,33520>,
<33544,33521,33543>,
<32142,32168,33543>,
<33520,32142,33543>,
<33522,33545,32171>,
<32145,33522,32171>,
<33524,33546,33522>,
<33546,33545,33522>,
<33547,33524,33525>,
<33546,33524,33547>,
<32147,32172,33527>,
<32174,33548,33549>,
<32172,32174,33549>,
<32172,33549,33528>,
<32172,33528,33527>,
<33549,33548,33550>,
<32153,33529,32178>,
<32180,33551,33552>,
<32178,33551,32180>,
<32178,33530,33551>,
<32178,33529,33530>,
<33552,33553,33554>,
<33551,33553,33552>,
<33532,33554,33553>,
<33532,33531,33554>,
<33531,33555,33554>,
<33533,33556,33531>,
<33556,33555,33531>,
<32155,32182,33556>,
<33533,32155,33556>,
<32185,33557,32184>,
<32185,32158,33534>,
<32185,33534,33557>,
<33557,33534,33558>,
<33559,33535,33560>,
<33559,33558,33535>,
<33558,33534,33535>,
<33536,33560,33535>,
<33561,33562,33563>,
<33538,33561,33563>,
<33538,33537,33561>,
<33537,33564,33561>,
<32188,32187,33564>,
<32188,33564,33540>,
<33540,33564,33537>,
<32160,32188,33540>,
<32194,33565,33566>,
<32193,32194,33566>,
<33542,32194,32165>,
<33565,32194,33542>,
<33567,33568,33569>,
<33544,33567,33569>,
<33544,33543,33567>,
<33543,33570,33567>,
<32168,32196,33570>,
<33543,32168,33570>,
<33545,33571,32199>,
<32171,33545,32199>,
<33546,33572,33545>,
<33572,33571,33545>,
<33573,33546,33547>,
<33572,33546,33573>,
<32174,32200,33548>,
<33548,33574,33550>,
<33548,32200,33574>,
<32200,32201,33574>,
<32203,33575,33576>,
<32203,33576,32201>,
<32201,33576,33574>,
<33576,33575,33577>,
<32180,33552,32206>,
<32208,32206,33552>,
<32208,33552,33578>,
<33578,33552,33554>,
<32211,32210,33578>,
<32211,33578,33555>,
<33555,33578,33554>,
<32212,32211,33555>,
<32212,33555,33579>,
<33579,33555,33556>,
<32182,32213,33580>,
<32182,33580,33556>,
<33556,33580,33579>,
<32213,32214,33581>,
<33580,32213,33581>,
<32214,32184,33557>,
<32214,33557,33581>,
<33581,33557,33582>,
<33558,33583,33557>,
<33583,33582,33557>,
<33584,33558,33559>,
<33584,33585,33558>,
<33585,33583,33558>,
<33585,33586,33587>,
<33584,33586,33585>,
<33562,33587,33586>,
<33562,33561,33587>,
<33561,33588,33587>,
<32217,32216,33588>,
<32217,33588,33564>,
<33564,33588,33561>,
<32187,32217,33564>,
<32223,33589,33590>,
<32222,32223,33590>,
<33566,32223,32193>,
<33589,32223,33566>,
<33591,33568,33567>,
<33592,33568,33591>,
<33570,33593,33567>,
<33593,33591,33567>,
<32196,32225,33593>,
<33570,32196,33593>,
<32228,33594,32227>,
<32228,32199,33571>,
<32228,33571,33594>,
<33594,33571,33595>,
<33596,33572,33597>,
<33596,33595,33572>,
<33595,33571,33572>,
<33573,33597,33572>,
<32203,32229,33575>,
<32231,33598,33599>,
<32229,32231,33599>,
<32229,33599,33577>,
<32229,33577,33575>,
<33598,33600,33601>,
<33599,33598,33601>,
<33601,33600,33602>,
<32208,33578,32234>,
<32210,32234,33578>,
<32212,33579,32237>,
<32239,32237,33579>,
<33580,32239,33579>,
<32241,32239,33580>,
<33581,32241,33580>,
<32243,32241,33581>,
<32243,33581,33603>,
<33603,33581,33582>,
<33583,33604,33582>,
<33604,33603,33582>,
<33605,33585,33606>,
<33605,33604,33585>,
<33604,33583,33585>,
<33587,33606,33585>,
<33607,33606,33587>,
<33588,33607,33587>,
<33608,33607,33588>,
<33609,33610,33608>,
<32244,33609,33608>,
<32244,33608,33588>,
<32244,33588,32216>,
<32244,32246,33609>,
<33611,33612,33613>,
<33611,32249,32250>,
<33611,32250,33612>,
<33612,32250,33614>,
<33590,32250,32222>,
<33614,32250,33590>,
<33615,33592,33591>,
<33616,33592,33615>,
<33593,33617,33591>,
<33617,33615,33591>,
<32225,32252,33617>,
<33593,32225,33617>,
<33594,33618,32254>,
<32227,33594,32254>,
<33595,33619,33594>,
<33619,33618,33594>,
<33620,33595,33596>,
<33619,33595,33620>,
<33621,33622,33623>,
<33621,33624,33625>,
<33623,33624,33621>,
<33624,33626,33625>,
<33598,32256,33627>,
<32231,32256,33598>,
<33600,33598,33628>,
<33628,33598,33627>,
<33629,33602,33600>,
<33629,33600,33630>,
<33630,33600,33628>,
<33630,32259,32260>,
<33630,32260,33629>,
<33629,32260,33631>,
<32262,33632,33633>,
<32262,33633,32260>,
<32260,33633,33631>,
<33633,33632,33634>,
<32243,33603,32266>,
<32268,32266,33603>,
<32268,33603,33635>,
<33635,33603,33604>,
<33636,33604,33605>,
<33635,33604,33636>,
<33609,33637,33610>,
<33609,32246,32270>,
<33609,32270,33638>,
<33609,33638,33637>,
<33639,33638,32270>,
<33639,33640,33641>,
<33638,33639,33641>,
<33613,33641,33640>,
<33611,33613,33640>,
<33611,33640,32272>,
<33611,32272,32273>,
<32249,33611,32273>,
<33642,33643,33644>,
<33642,33645,33646>,
<33644,33645,33642>,
<33646,33647,33648>,
<33645,33647,33646>,
<33616,33648,33647>,
<33616,33615,33648>,
<33615,33649,33648>,
<33617,33650,33615>,
<33650,33649,33615>,
<32252,32275,33650>,
<33617,32252,33650>,
<33618,33651,32278>,
<32254,33618,32278>,
<33619,33652,33618>,
<33652,33651,33618>,
<33653,33619,33620>,
<33653,33654,33619>,
<33654,33652,33619>,
<33654,33655,33656>,
<33653,33655,33654>,
<33622,33656,33655>,
<33622,33621,33656>,
<33621,33657,33656>,
<33625,33658,33621>,
<33658,33657,33621>,
<33659,33625,33626>,
<33659,33660,33625>,
<33660,33658,33625>,
<33660,33661,33662>,
<33659,33661,33660>,
<33661,33663,33662>,
<32256,32279,33627>,
<32280,33627,32279>,
<33628,33627,32280>,
<32281,33628,32280>,
<33630,33628,32281>,
<32259,33630,32281>,
<32262,32282,33632>,
<33632,32282,32284>,
<33632,32284,33634>,
<33634,32284,33664>,
<33635,33665,32288>,
<32268,33635,32288>,
<33666,33635,33636>,
<33665,33635,33666>,
<32270,32289,33639>,
<32290,33639,32289>,
<33640,33639,32290>,
<32272,33640,32290>,
<33667,33668,33669>,
<33667,33670,33671>,
<33669,33670,33667>,
<33671,33672,33673>,
<33670,33672,33671>,
<33643,33673,33672>,
<33643,33642,33673>,
<33642,33674,33673>,
<33646,33675,33642>,
<33675,33674,33642>,
<33648,33676,33646>,
<33676,33675,33646>,
<33649,33677,33648>,
<33677,33676,33648>,
<33650,33678,33649>,
<33678,33677,33649>,
<32275,32292,33678>,
<33650,32275,33678>,
<32278,33651,32293>,
<32295,32293,33651>,
<33652,32295,33651>,
<32297,32295,33652>,
<33654,32297,33652>,
<32299,32297,33654>,
<33656,32299,33654>,
<32301,32299,33656>,
<33657,32301,33656>,
<32303,32301,33657>,
<33658,32303,33657>,
<32305,32303,33658>,
<33660,32305,33658>,
<32307,32305,33660>,
<33662,32307,33660>,
<33662,33663,33679>,
<33662,33679,32307>,
<32307,33679,32309>,
<32311,32309,33680>,
<32309,33679,33680>,
<32313,33681,33682>,
<32313,32311,33681>,
<32311,33680,33681>,
<33682,32316,32315>,
<33682,33681,32316>,
<33681,33683,32316>,
<32317,32316,33684>,
<32316,33683,33684>,
<32319,33685,33686>,
<32319,32317,33685>,
<32317,33684,33685>,
<33686,33687,33688>,
<33685,33687,33686>,
<33688,33689,33690>,
<33687,33689,33688>,
<33690,33691,33692>,
<33689,33691,33690>,
<33691,33693,33692>,
<32284,32321,33664>,
<33664,32321,33694>,
<33665,33695,33696>,
<33665,33696,32288>,
<32288,33696,32323>,
<33666,33695,33665>,
<33697,33698,33699>,
<33697,33700,33701>,
<33699,33700,33697>,
<33701,33702,33703>,
<33700,33702,33701>,
<33703,33704,33705>,
<33702,33704,33703>,
<33705,32326,32325>,
<33705,33704,32326>,
<33704,33706,32326>,
<32327,32326,33707>,
<32326,33706,33707>,
<32329,32327,33708>,
<32327,33707,33708>,
<33668,33667,32331>,
<33668,32331,33708>,
<33708,32331,32329>,
<32333,32331,33667>,
<33671,32333,33667>,
<32335,32333,33671>,
<33673,32335,33671>,
<32337,32335,33673>,
<33674,32337,33673>,
<32339,32337,33674>,
<33675,32339,33674>,
<32341,32339,33675>,
<33676,32341,33675>,
<32343,32341,33676>,
<33677,32343,33676>,
<32345,32343,33677>,
<33678,32345,33677>,
<32292,32345,33678>,
<32313,33682,32352>,
<32315,32352,33682>,
<32319,33686,32356>,
<32358,32356,33686>,
<33688,32358,33686>,
<32360,32358,33688>,
<33690,32360,33688>,
<32362,32360,33690>,
<33692,32362,33690>,
<32364,33709,33710>,
<32362,33709,32364>,
<32362,33693,33709>,
<32362,33692,33693>,
<33710,33711,33712>,
<33709,33711,33710>,
<33711,33713,33712>,
<32321,32366,33694>,
<33694,32366,33714>,
<32323,33696,32368>,
<33696,33715,32368>,
<33716,33717,33718>,
<33716,32371,32370>,
<33716,33718,32371>,
<33718,33719,32371>,
<33698,33697,32372>,
<33698,32372,33719>,
<33719,32372,32371>,
<32374,32372,33697>,
<33701,32374,33697>,
<32376,32374,33701>,
<33703,32376,33701>,
<32378,32376,33703>,
<33705,32378,33703>,
<32325,32378,33705>,
<32364,33710,32387>,
<32389,32387,33710>,
<33712,32389,33710>,
<32391,33720,33721>,
<32389,33720,32391>,
<32389,33713,33720>,
<32389,33712,33713>,
<33721,32394,32393>,
<33721,33720,32394>,
<33720,33722,32394>,
<33714,32366,32394>,
<33722,33714,32394>,
<32368,33715,33723>,
<32396,32368,33723>,
<32398,33724,33725>,
<32398,32396,33724>,
<32396,33723,33724>,
<33724,33726,33725>,
<33727,33728,33729>,
<33727,32401,32400>,
<33727,33729,32401>,
<33729,33730,32401>,
<33717,33716,32402>,
<33717,32402,33730>,
<33730,32402,32401>,
<32370,32402,33716>,
<32391,33721,32406>,
<32393,32406,33721>,
<32398,33725,32408>,
<33725,33726,33731>,
<33725,33731,32408>,
<32408,33731,32410>,
<32412,32410,33732>,
<32410,33731,33732>,
<32414,32412,33733>,
<32412,33732,33733>,
<33728,33727,32416>,
<33728,32416,33733>,
<33733,32416,32414>,
<32400,32416,33727>,
<32427,33734,32426>,
<33735,33734,32427>,
<33735,32427,33736>,
<33736,32427,32428>,
<32429,33737,32428>,
<32428,33737,33736>,
<32430,33738,32429>,
<32429,33738,33737>,
<32431,33739,32430>,
<32430,33739,33738>,
<33740,33741,33739>,
<33740,33739,32432>,
<32432,33739,32431>,
<32432,32433,33742>,
<33740,32432,33742>,
<32433,32434,33743>,
<33742,32433,33743>,
<33744,33743,32434>,
<33744,32434,33745>,
<33745,32434,32435>,
<32436,33746,32435>,
<32435,33746,33745>,
<32437,33747,32436>,
<32436,33747,33746>,
<32438,33748,32437>,
<32437,33748,33747>,
<32439,33749,32438>,
<32438,33749,33748>,
<32440,33750,32439>,
<32439,33750,33749>,
<32441,33751,32440>,
<32440,33751,33750>,
<32442,33752,32441>,
<32441,33752,33751>,
<33753,33754,33752>,
<33753,33752,32443>,
<32443,33752,32442>,
<32443,32445,33753>,
<32453,33755,32452>,
<32453,32454,33756>,
<33755,32453,33756>,
<32454,33757,33756>,
<32426,33757,32454>,
<32426,33758,33757>,
<32426,33734,33758>,
<33735,33758,33734>,
<33740,33759,33741>,
<33742,33759,33740>,
<33760,33759,33742>,
<33743,33760,33742>,
<33761,33760,33743>,
<33744,33761,33743>,
<33753,33762,33754>,
<33763,33764,33762>,
<32455,33763,33762>,
<32455,33762,33753>,
<32455,33753,32445>,
<32455,32456,33765>,
<33763,32455,33765>,
<32456,32458,33765>,
<32475,33766,32474>,
<32475,32476,33767>,
<33766,32475,33767>,
<32476,32477,33768>,
<33767,32476,33768>,
<32477,33769,33768>,
<32452,33769,32477>,
<32452,33770,33769>,
<32452,33755,33770>,
<33756,33770,33755>,
<33771,33770,33756>,
<33757,33771,33756>,
<33763,33772,33764>,
<33765,33772,33763>,
<33773,33772,33765>,
<33774,33775,33773>,
<32480,33774,33773>,
<32480,33773,33765>,
<32480,33765,32458>,
<32480,32481,33776>,
<33774,32480,33776>,
<32481,32482,33777>,
<33776,32481,33777>,
<32482,32483,33778>,
<33777,32482,33778>,
<32483,32485,33778>,
<32487,33779,32486>,
<32487,32489,33779>,
<32505,33780,32504>,
<32505,32506,33781>,
<33780,32505,33781>,
<32506,32507,33782>,
<33781,32506,33782>,
<32507,32474,33766>,
<32507,33766,33782>,
<33782,33766,33783>,
<33784,33767,33785>,
<33784,33783,33767>,
<33783,33766,33767>,
<33768,33785,33767>,
<33786,33785,33768>,
<33769,33786,33768>,
<33774,33787,33775>,
<33776,33787,33774>,
<33788,33787,33776>,
<33788,33789,33790>,
<33788,33776,33789>,
<33776,33777,33789>,
<33778,33791,33777>,
<33791,33789,33777>,
<32485,32514,33792>,
<32485,33792,33778>,
<33778,33792,33791>,
<32514,32486,33779>,
<32514,33779,33792>,
<33792,33779,33793>,
<32489,32515,33794>,
<32489,33794,33779>,
<33779,33794,33793>,
<32515,32516,33795>,
<33794,32515,33795>,
<32516,32518,33795>,
<32527,33796,32526>,
<32527,32528,33797>,
<33796,32527,33797>,
<32528,32529,33798>,
<33797,32528,33798>,
<32529,32530,33799>,
<33798,32529,33799>,
<32530,32531,33800>,
<33799,32530,33800>,
<32531,32504,33780>,
<32531,33780,33800>,
<33800,33780,33801>,
<33781,33802,33780>,
<33802,33801,33780>,
<33782,33803,33781>,
<33803,33802,33781>,
<33804,33783,33805>,
<33804,33803,33783>,
<33803,33782,33783>,
<33784,33805,33783>,
<32534,32535,33806>,
<32534,33807,32536>,
<33806,33807,32534>,
<32536,33808,32537>,
<33807,33808,32536>,
<32537,33809,32538>,
<33808,33809,32537>,
<32538,33810,32539>,
<33809,33810,32538>,
<32539,33811,32540>,
<33810,33811,32539>,
<32540,33812,32541>,
<33811,33812,32540>,
<32541,33813,32542>,
<33812,33813,32541>,
<32542,33814,32544>,
<33813,33814,32542>,
<32544,33815,32546>,
<33814,33815,32544>,
<32546,33816,32548>,
<33815,33816,32546>,
<32548,33817,32549>,
<33816,33817,32548>,
<32549,33817,32551>,
<33789,33818,33790>,
<33791,33818,33789>,
<33819,33818,33791>,
<33792,33819,33791>,
<33820,33819,33792>,
<33820,33821,33822>,
<33820,33792,33821>,
<33792,33793,33821>,
<33794,33823,33793>,
<33823,33821,33793>,
<33795,33824,33794>,
<33824,33823,33794>,
<32518,32552,33825>,
<32518,33825,33795>,
<33795,33825,33824>,
<32552,32553,33826>,
<33825,32552,33826>,
<32553,32554,33827>,
<33826,32553,33827>,
<32554,32555,33828>,
<33827,32554,33828>,
<32555,32556,33829>,
<33828,32555,33829>,
<32556,32558,33829>,
<33796,33830,32561>,
<32526,33796,32561>,
<33797,33831,33796>,
<33831,33830,33796>,
<33798,33832,33797>,
<33832,33831,33797>,
<33799,33833,33798>,
<33833,33832,33798>,
<33800,33834,33799>,
<33834,33833,33799>,
<33835,33801,33836>,
<33835,33834,33801>,
<33834,33800,33801>,
<33802,33836,33801>,
<33837,33836,33802>,
<33803,33837,33802>,
<33838,33837,33803>,
<33804,33838,33803>,
<32564,32563,33839>,
<32564,33840,32565>,
<33839,33840,32564>,
<32565,33840,33841>,
<32535,32565,33841>,
<32535,33841,33842>,
<32535,33842,33806>,
<33807,33806,33842>,
<33843,33807,33842>,
<33808,33807,33843>,
<33844,33808,33843>,
<33809,33808,33844>,
<33845,33809,33844>,
<33810,33809,33845>,
<33846,33810,33845>,
<33811,33810,33846>,
<33847,33811,33846>,
<33812,33811,33847>,
<33848,33812,33847>,
<33813,33812,33848>,
<33849,33813,33848>,
<33814,33813,33849>,
<33850,33814,33849>,
<33815,33814,33850>,
<33851,33815,33850>,
<33816,33815,33851>,
<33852,33816,33851>,
<33817,33816,33852>,
<33853,33817,33852>,
<33854,33853,33855>,
<32569,33853,33854>,
<32569,33817,33853>,
<32569,32551,33817>,
<32569,33854,32571>,
<33821,33856,33822>,
<33823,33856,33821>,
<33857,33856,33823>,
<33824,33857,33823>,
<33858,33857,33824>,
<33825,33858,33824>,
<33859,33858,33825>,
<33859,33860,33861>,
<33859,33825,33860>,
<33825,33826,33860>,
<33827,33862,33826>,
<33862,33860,33826>,
<33828,33863,33827>,
<33863,33862,33827>,
<33829,33864,33828>,
<33864,33863,33828>,
<32558,32573,33864>,
<33829,32558,33864>,
<33830,33865,32576>,
<32561,33830,32576>,
<33831,33866,33830>,
<33866,33865,33830>,
<33867,33832,33868>,
<33867,33866,33832>,
<33866,33831,33832>,
<33833,33868,33832>,
<33869,33868,33833>,
<33834,33869,33833>,
<33870,33869,33834>,
<33835,33870,33834>,
<32578,32577,33871>,
<32578,33871,33872>,
<32563,32578,33872>,
<32563,33872,33873>,
<32563,33873,33839>,
<33840,33839,33873>,
<33874,33840,33873>,
<33841,33840,33874>,
<33854,33855,33875>,
<33876,33875,33877>,
<32585,33875,33876>,
<32585,33854,33875>,
<32585,32571,33854>,
<32585,33878,32586>,
<33876,33878,32585>,
<32586,33878,32588>,
<33860,33879,33861>,
<33879,33880,33881>,
<33879,33860,33880>,
<33860,33862,33880>,
<33863,33882,33862>,
<33882,33880,33862>,
<33864,33883,33863>,
<33883,33882,33863>,
<32573,32590,33883>,
<33864,32573,33883>,
<32593,33884,32592>,
<32593,32576,33865>,
<32593,33865,33884>,
<33884,33865,33885>,
<33866,33886,33865>,
<33886,33885,33865>,
<33887,33866,33867>,
<33886,33866,33887>,
<32595,32594,33888>,
<33889,32595,33888>,
<33889,33890,32595>,
<33890,32596,32595>,
<33871,32577,32596>,
<33871,32596,33891>,
<33891,32596,33890>,
<33872,33871,33891>,
<33876,33877,33892>,
<33878,33876,33892>,
<33893,33878,33892>,
<33894,33893,33895>,
<32605,33893,33894>,
<32605,33878,33893>,
<32605,32588,33878>,
<32605,33894,32607>,
<33896,33881,33880>,
<33897,33881,33896>,
<33882,33898,33880>,
<33898,33896,33880>,
<32610,32609,33898>,
<32610,33898,33883>,
<33883,33898,33882>,
<32590,32610,33883>,
<33884,33899,32614>,
<32592,33884,32614>,
<33885,33900,33884>,
<33900,33899,33884>,
<33886,33901,33885>,
<33901,33900,33885>,
<33902,33886,33887>,
<33901,33886,33902>,
<32617,32616,33903>,
<32617,33903,33904>,
<32594,32617,33904>,
<32594,33904,33905>,
<32594,33905,33888>,
<33889,33888,33905>,
<33894,33895,33906>,
<32607,33894,33906>,
<32607,33906,32628>,
<32628,33906,33907>,
<33908,33907,33909>,
<33908,32629,33907>,
<32629,32628,33907>,
<32629,33908,32630>,
<33910,33897,33896>,
<33911,33897,33910>,
<33898,33912,33896>,
<33912,33910,33896>,
<32609,32632,33912>,
<33898,32609,33912>,
<33899,33913,32636>,
<32614,33899,32636>,
<33900,33914,33899>,
<33914,33913,33899>,
<33915,33901,33916>,
<33915,33914,33901>,
<33914,33900,33901>,
<33902,33916,33901>,
<33903,33917,33918>,
<33903,32616,33917>,
<32616,32637,33917>,
<33904,33903,33918>,
<32648,33919,32647>,
<32648,32649,33920>,
<33919,32648,33920>,
<32649,32651,33920>,
<33908,33909,33921>,
<33921,32630,33908>,
<33921,33922,32630>,
<33922,32652,32630>,
<33910,33923,33911>,
<33923,33924,33925>,
<33923,33910,33924>,
<33910,33912,33924>,
<32632,32653,33926>,
<32632,33926,33912>,
<33912,33926,33924>,
<32653,32655,33926>,
<33913,33927,32658>,
<32636,33913,32658>,
<33914,33928,33913>,
<33928,33927,33913>,
<33929,33914,33915>,
<33928,33914,33929>,
<32660,33930,33931>,
<32659,33930,32660>,
<33917,32637,32660>,
<33931,33917,32660>,
<32663,33932,32662>,
<32663,32664,33933>,
<33932,32663,33933>,
<32664,32665,33934>,
<33933,32664,33934>,
<32665,32667,33934>,
<33919,33935,32675>,
<32647,33919,32675>,
<33920,33936,33919>,
<33936,33935,33919>,
<32651,32677,33936>,
<33920,32651,33936>,
<33937,32679,32652>,
<33937,32652,33938>,
<33938,32652,33922>,
<32679,33937,32680>,
<33924,33939,33925>,
<33939,33940,33941>,
<33939,33924,33940>,
<33924,33926,33940>,
<32655,32682,33940>,
<33926,32655,33940>,
<33927,33942,32685>,
<32658,33927,32685>,
<33943,33928,33944>,
<33943,33942,33928>,
<33942,33927,33928>,
<33929,33944,33928>,
<32687,32686,33945>,
<32687,33945,33946>,
<32687,33946,32659>,
<32659,33946,33930>,
<33932,33947,32690>,
<32662,33932,32690>,
<33933,33948,33932>,
<33948,33947,33932>,
<33934,33949,33933>,
<33949,33948,33933>,
<32667,32691,33950>,
<32667,33950,33934>,
<33934,33950,33949>,
<32691,32693,33950>,
<33935,33951,32700>,
<32675,33935,32700>,
<33936,33952,33935>,
<33952,33951,33935>,
<32677,32701,33953>,
<32677,33953,33936>,
<33936,33953,33952>,
<32701,32703,33953>,
<33937,33938,33954>,
<33955,33954,33956>,
<32705,33954,33955>,
<32705,33937,33954>,
<32705,32680,33937>,
<32705,33955,32706>,
<33957,33941,33940>,
<33958,33941,33957>,
<32682,32707,33959>,
<32682,33959,33940>,
<33940,33959,33957>,
<32707,32708,33959>,
<32711,33960,32710>,
<32711,32685,33942>,
<32711,33942,33960>,
<33960,33942,33961>,
<33962,33942,33943>,
<33961,33942,33962>,
<32713,32712,33963>,
<32713,33963,33964>,
<32686,32713,33964>,
<32686,33964,33965>,
<32686,33965,33945>,
<33946,33945,33965>,
<32716,33966,32715>,
<32716,32690,33947>,
<32716,33947,33966>,
<33966,33947,33967>,
<33948,33968,33947>,
<33968,33967,33947>,
<32719,32718,33968>,
<32719,33968,33949>,
<33949,33968,33948>,
<32720,32719,33949>,
<33950,32720,33949>,
<32693,32720,33950>,
<32700,33951,32732>,
<32734,32732,33951>,
<33952,32734,33951>,
<32736,32734,33952>,
<32736,33952,33969>,
<33969,33952,33953>,
<32703,32737,33970>,
<32703,33970,33953>,
<33953,33970,33969>,
<32737,32739,33970>,
<33955,33956,33971>,
<33972,33971,33973>,
<32741,33971,33972>,
<32741,33955,33971>,
<32741,32706,33955>,
<32741,33972,32742>,
<33974,33958,33957>,
<33975,33958,33974>,
<33959,33976,33957>,
<33976,33974,33957>,
<32708,32743,33976>,
<33959,32708,33976>,
<33960,33977,32745>,
<32710,33960,32745>,
<33978,33961,33979>,
<33978,33977,33961>,
<33977,33960,33961>,
<33962,33979,33961>,
<32747,32746,33980>,
<33981,32747,33980>,
<33981,33982,32747>,
<33982,32748,32747>,
<33963,32712,32748>,
<33963,32748,33983>,
<33983,32748,33982>,
<33964,33963,33983>,
<32751,33984,32750>,
<32751,32715,33966>,
<32751,33966,33984>,
<33984,33966,33985>,
<32754,32753,33985>,
<32754,33985,33967>,
<33967,33985,33966>,
<32755,32754,33967>,
<33968,32755,33967>,
<32718,32755,33968>,
<32736,33969,32764>,
<32766,32764,33969>,
<33970,32766,33969>,
<32769,32766,33970>,
<32769,33970,33986>,
<32739,32768,33970>,
<32768,33986,33970>,
<32768,32771,33986>,
<33972,33973,33987>,
<32742,33972,33987>,
<32742,33987,32773>,
<32773,33987,33988>,
<33989,33988,33990>,
<33989,32774,33988>,
<32774,32773,33988>,
<32774,33989,32776>,
<33991,33975,33974>,
<33992,33975,33991>,
<33976,33993,33974>,
<33993,33991,33974>,
<32743,32777,33993>,
<33976,32743,33993>,
<33977,33994,32779>,
<32745,33977,32779>,
<33995,33977,33978>,
<33994,33977,33995>,
<32781,32780,33996>,
<32781,33996,33997>,
<32746,32781,33997>,
<32746,33997,33998>,
<32746,33998,33980>,
<33981,33980,33998>,
<32784,33999,32783>,
<32784,32750,33984>,
<32784,33984,33999>,
<33999,33984,34000>,
<33985,34001,33984>,
<34001,34000,33984>,
<32753,32786,34001>,
<33985,32753,34001>,
<32769,33986,32792>,
<32795,32792,33986>,
<32795,33986,34002>,
<32771,32794,33986>,
<32794,34002,33986>,
<32794,32796,34003>,
<34002,32794,34003>,
<32796,32798,34003>,
<33989,33990,34004>,
<34005,34004,34006>,
<32799,34004,34005>,
<32799,33989,34004>,
<32799,32776,33989>,
<32799,34005,32800>,
<33991,34007,33992>,
<34007,34008,34009>,
<34007,33991,34008>,
<33991,33993,34008>,
<32777,32801,34008>,
<33993,32777,34008>,
<32804,34010,32803>,
<32804,32779,33994>,
<32804,33994,34010>,
<34010,33994,34011>,
<34012,33994,33995>,
<34011,33994,34012>,
<32806,32805,34013>,
<32806,34013,34014>,
<32780,32806,34014>,
<32780,34014,34015>,
<32780,34015,33996>,
<33997,33996,34015>,
<32807,34016,32808>,
<32807,32783,33999>,
<32807,33999,34016>,
<34016,33999,34017>,
<34000,34018,33999>,
<34018,34017,33999>,
<32811,32810,34018>,
<32811,34018,34001>,
<34001,34018,34000>,
<32786,32811,34001>,
<32795,34002,32817>,
<32819,32817,34002>,
<32819,34002,34019>,
<34019,34002,34003>,
<32798,32821,34019>,
<34003,32798,34019>,
<34005,34006,34020>,
<34020,32800,34005>,
<34020,34021,32800>,
<34021,32824,32800>,
<34022,34009,34008>,
<34023,34009,34022>,
<32801,32826,34022>,
<34008,32801,34022>,
<34010,34024,32828>,
<32803,34010,32828>,
<34025,34011,34026>,
<34025,34024,34011>,
<34024,34010,34011>,
<34012,34026,34011>,
<32830,32829,34027>,
<32830,34027,34028>,
<32805,32830,34028>,
<32805,34028,34029>,
<32805,34029,34013>,
<34014,34013,34029>,
<34016,34030,32832>,
<32808,34016,32832>,
<34017,34031,34016>,
<34031,34030,34016>,
<32835,32834,34031>,
<32835,34031,34018>,
<34018,34031,34017>,
<32810,32835,34018>,
<34019,34032,32839>,
<32819,34019,32839>,
<32821,32841,34032>,
<34019,32821,34032>,
<34033,32843,32824>,
<34033,32824,34034>,
<34034,32824,34021>,
<32843,34033,32845>,
<34022,34035,34023>,
<34035,34022,32826>,
<34035,32826,34036>,
<34036,32826,32847>,
<34024,34037,34038>,
<34024,34038,32828>,
<32828,34038,32849>,
<34025,34037,34024>,
<34027,32850,34039>,
<32829,32850,34027>,
<34040,34028,34027>,
<34039,34040,34027>,
<32854,34041,32853>,
<32854,32832,34030>,
<32854,34030,34041>,
<34041,34030,34042>,
<32857,32856,34042>,
<32857,34042,34031>,
<34031,34042,34030>,
<32834,32857,34031>,
<32839,34032,32860>,
<32863,32860,34032>,
<32863,34032,34043>,
<32841,32862,34032>,
<32862,34043,34032>,
<32862,32864,34044>,
<34043,32862,34044>,
<32864,32866,34044>,
<34033,34034,34045>,
<34046,34045,34047>,
<32867,34045,34046>,
<32867,34033,34045>,
<32867,32845,34033>,
<32867,34046,32869>,
<32847,32871,34036>,
<34036,32871,34048>,
<32872,34049,32873>,
<32872,34050,34049>,
<32872,32849,34050>,
<32849,34038,34050>,
<34039,34051,34052>,
<34039,32850,34051>,
<32850,32875,34051>,
<34040,34039,34052>,
<32853,34041,32879>,
<32881,32879,34041>,
<34042,32881,34041>,
<32856,32881,34042>,
<34043,34053,32884>,
<32863,34043,32884>,
<34044,34054,34043>,
<34054,34053,34043>,
<32866,32886,34054>,
<34044,32866,34054>,
<34046,34047,34055>,
<34056,34055,34057>,
<32888,34055,34056>,
<32888,34046,34055>,
<32888,32869,34046>,
<32888,34056,32890>,
<34058,32871,32891>,
<34058,34059,32871>,
<34059,34048,32871>,
<32891,32892,34058>,
<34049,34060,34061>,
<34049,34061,32873>,
<32873,34061,32893>,
<34050,34060,34049>,
<32895,32894,34062>,
<32895,34062,34063>,
<32895,34063,32875>,
<32875,34063,34051>,
<32884,34053,32901>,
<32903,32901,34053>,
<32903,34053,34064>,
<34064,34053,34054>,
<32886,32904,34065>,
<32886,34065,34054>,
<34054,34065,34064>,
<32904,32905,34066>,
<34065,32904,34066>,
<32905,32907,34066>,
<34067,34056,34057>,
<34068,34067,34057>,
<32890,34067,32910>,
<34056,34067,32890>,
<34058,34069,34059>,
<34069,34058,32892>,
<34069,32892,34070>,
<34070,32892,32912>,
<32893,34061,32914>,
<34061,34071,32914>,
<34062,34072,34073>,
<34062,32894,34072>,
<32894,32916,34072>,
<34063,34062,34073>,
<34064,34074,32924>,
<32903,34064,32924>,
<34065,34075,34064>,
<34075,34074,34064>,
<34066,34076,34065>,
<34076,34075,34065>,
<32907,32925,34077>,
<32907,34077,34066>,
<34066,34077,34076>,
<32925,32927,34077>,
<34067,34068,34078>,
<34079,34078,34080>,
<32929,34078,34079>,
<32929,34067,34078>,
<32929,32910,34067>,
<32929,34079,32931>,
<32912,32933,34070>,
<34070,32933,34081>,
<32914,34071,32935>,
<34071,34082,32935>,
<32938,32937,34083>,
<32938,34083,34084>,
<32938,34084,32916>,
<32916,34084,34072>,
<32941,34085,32940>,
<32941,32943,34085>,
<32924,34074,32948>,
<32950,32948,34074>,
<34075,32950,34074>,
<32952,32950,34075>,
<34076,32952,34075>,
<32954,32952,34076>,
<32954,34076,34086>,
<34086,34076,34077>,
<32927,32956,34086>,
<34077,32927,34086>,
<34087,34079,34080>,
<34088,34087,34080>,
<32931,34087,32961>,
<34079,34087,32931>,
<32933,32964,34081>,
<34081,32964,34089>,
<32935,34082,32966>,
<34082,34090,32966>,
<32969,32968,34091>,
<32969,34091,34092>,
<32937,32969,34092>,
<32937,34092,34093>,
<32937,34093,34083>,
<34084,34083,34093>,
<34085,34094,32972>,
<32940,34085,32972>,
<32943,32974,34094>,
<34085,32943,34094>,
<32954,34086,32980>,
<32983,32980,34086>,
<32983,34086,34095>,
<32956,32982,34086>,
<32982,34095,34086>,
<32982,32984,34096>,
<34095,32982,34096>,
<32984,32986,34096>,
<34097,34087,34088>,
<34098,34097,34088>,
<32961,34097,32990>,
<34087,34097,32961>,
<32964,32992,34089>,
<34089,32992,34099>,
<32966,34090,32993>,
<34090,34100,32993>,
<32996,32995,34101>,
<32996,34101,34102>,
<32968,32996,34102>,
<32968,34102,34103>,
<32968,34103,34091>,
<34092,34091,34103>,
<32999,34104,32998>,
<32999,32972,34094>,
<32999,34094,34104>,
<33000,33002,34094>,
<33002,34104,34094>,
<32974,33000,34094>,
<32983,34095,33008>,
<33010,33008,34095>,
<34096,33010,34095>,
<32986,33010,34096>,
<34105,34097,34098>,
<34106,34105,34098>,
<32990,34105,33015>,
<34097,34105,32990>,
<32992,33017,34099>,
<34099,33017,34107>,
<32993,34100,34108>,
<33018,32993,34108>,
<33019,33018,34109>,
<33018,34108,34109>,
<34101,32995,33019>,
<34101,33019,34110>,
<34110,33019,34109>,
<34102,34101,34110>,
<34104,34111,33021>,
<32998,34104,33021>,
<33002,33022,34112>,
<33002,34112,34104>,
<34104,34112,34111>,
<33022,33024,34112>,
<34105,34106,34113>,
<34114,34113,34115>,
<33037,34113,34114>,
<33037,34105,34113>,
<33037,33015,34105>,
<33037,34114,33039>,
<34116,34117,34118>,
<34116,34118,34107>,
<34116,34107,33041>,
<33041,34107,33017>,
<34111,34119,33044>,
<33021,34111,33044>,
<34112,34120,34111>,
<34120,34119,34111>,
<33024,33045,34121>,
<33024,34121,34112>,
<34112,34121,34120>,
<33045,33046,34122>,
<34121,33045,34122>,
<33046,33047,34123>,
<34122,33046,34123>,
<33047,33048,34124>,
<34123,33047,34124>,
<33048,33049,34125>,
<34124,33048,34125>,
<33049,33051,34125>,
<34126,34114,34115>,
<34127,34126,34115>,
<33039,34126,33059>,
<34114,34126,33039>,
<34116,34128,34117>,
<34128,34116,33041>,
<34128,33041,34129>,
<34129,33041,33061>,
<33044,34119,33064>,
<33066,33064,34119>,
<34120,33066,34119>,
<33068,33066,34120>,
<34121,33068,34120>,
<33070,33068,34121>,
<33070,34121,34130>,
<34130,34121,34122>,
<34123,34131,34122>,
<34131,34130,34122>,
<34124,34132,34123>,
<34132,34131,34123>,
<33073,33072,34132>,
<33073,34132,34125>,
<34125,34132,34124>,
<33051,33073,34125>,
<33083,34126,34127>,
<33083,34127,33084>,
<33084,34127,34133>,
<33059,34126,33083>,
<34134,33061,33086>,
<34134,34135,33061>,
<34135,34129,33061>,
<33086,33087,34134>,
<33090,34136,34137>,
<33089,33090,34137>,
<33091,34138,34139>,
<33091,34139,33090>,
<33090,34139,34136>,
<34139,34138,34140>,
<33070,34130,33098>,
<33100,33098,34130>,
<34131,33100,34130>,
<33102,33100,34131>,
<33102,34131,34141>,
<34141,34131,34132>,
<33072,33104,34141>,
<34132,33072,34141>,
<33084,34133,33114>,
<34133,34142,33114>,
<34143,34135,34134>,
<34144,34135,34143>,
<33087,33116,34143>,
<34134,33087,34143>,
<33119,34145,33118>,
<33119,34146,34145>,
<33119,33089,34146>,
<33089,34137,34146>,
<33091,33120,34138>,
<33122,34147,34148>,
<33120,33122,34148>,
<33120,34148,34140>,
<33120,34140,34138>,
<34148,34147,34149>,
<34141,34150,33130>,
<33102,34141,33130>,
<33104,33132,34150>,
<34141,33104,34150>,
<33144,34151,33143>,
<33144,34152,34151>,
<33144,33114,34152>,
<33114,34142,34152>,
<34143,34153,34144>,
<34153,34143,33116>,
<34153,33116,34154>,
<34154,33116,33146>,
<34145,34155,33148>,
<33118,34145,33148>,
<34156,34145,34146>,
<34155,34145,34156>,
<33122,33149,34147>,
<34147,34157,34149>,
<34147,33149,34157>,
<33149,33150,34157>,
<34157,33150,33152>,
<34158,34157,33152>,
<33160,34159,33159>,
<33160,33130,34150>,
<33160,34150,34159>,
<34159,34150,34160>,
<33132,33162,34160>,
<34150,33132,34160>,
<34151,34161,34162>,
<34151,34162,33143>,
<33143,34162,33174>,
<34152,34161,34151>,
<33146,33176,34154>,
<34154,33176,34163>,
<34155,34164,33177>,
<33148,34155,33177>,
<34165,34155,34156>,
<34164,34155,34165>,
<33152,34166,34158>,
<33178,34166,33152>,
<34166,33178,33180>,
<34167,34166,33180>,
<33186,34168,33185>,
<33186,33159,34159>,
<33186,34159,34168>,
<34168,34159,34169>,
<34160,34170,34159>,
<34170,34169,34159>,
<33162,33188,34170>,
<34160,33162,34170>,
<33196,34171,33195>,
<33196,34172,34171>,
<33196,33174,34172>,
<33174,34162,34172>,
<34173,34174,34175>,
<34173,34175,34163>,
<34173,34163,33197>,
<33197,34163,33176>,
<33177,34164,33198>,
<34164,33200,33198>,
<34164,34165,33200>,
<34165,34176,33200>,
<33203,33202,34177>,
<33203,34177,34178>,
<33203,34178,33180>,
<33180,34178,34167>,
<33208,34179,33207>,
<33208,33209,34180>,
<34179,33208,34180>,
<33209,33185,34168>,
<33209,34168,34180>,
<34180,34168,34181>,
<33212,33211,34181>,
<33212,34181,34169>,
<34169,34181,34168>,
<33213,33212,34169>,
<34170,33213,34169>,
<33188,33213,34170>,
<34182,33219,33195>,
<34182,33195,34183>,
<34171,34184,33195>,
<34184,34183,33195>,
<34171,34172,34184>,
<33219,34182,33221>,
<33224,34174,34173>,
<33224,33223,34174>,
<33223,34185,34174>,
<33197,33224,34173>,
<33200,34176,33225>,
<34176,34186,33225>,
<34177,33227,34187>,
<33202,33227,34177>,
<34188,34178,34177>,
<34187,34188,34177>,
<33207,34179,33229>,
<33231,33229,34179>,
<33231,34179,34189>,
<34189,34179,34180>,
<34181,34190,34180>,
<34190,34189,34180>,
<33211,33233,34190>,
<34181,33211,34190>,
<34191,34182,34183>,
<34192,34191,34183>,
<33221,34191,33236>,
<34182,34191,33221>,
<34193,34194,34195>,
<34193,34195,34185>,
<34193,34185,33239>,
<33239,34185,33223>,
<34196,34197,33240>,
<34196,33240,34186>,
<34186,33240,33225>,
<34196,34198,34197>,
<34187,33242,34199>,
<33227,33242,34187>,
<34200,34188,34187>,
<34199,34200,34187>,
<33231,34189,33245>,
<33247,33245,34189>,
<33247,34189,34201>,
<34201,34189,34190>,
<33233,33249,34201>,
<34190,33233,34201>,
<34202,34191,34192>,
<34203,34202,34192>,
<33236,34202,33254>,
<34191,34202,33236>,
<34204,34194,34193>,
<34205,34194,34204>,
<33239,33255,34204>,
<34193,33239,34204>,
<33240,34197,33256>,
<34197,33258,33256>,
<34197,34198,33258>,
<34198,34206,33258>,
<33242,33259,34199>,
<33260,34207,34208>,
<33259,33260,34208>,
<33259,34208,34200>,
<33259,34200,34199>,
<34208,34207,34209>,
<33247,34201,33263>,
<33249,33263,34201>,
<34210,34202,34203>,
<34211,34210,34203>,
<33254,34210,33271>,
<34202,34210,33254>,
<33274,34205,34204>,
<33274,33273,34205>,
<33273,34212,34205>,
<33255,33274,34204>,
<34213,34214,33276>,
<34213,33276,34206>,
<34206,33276,33258>,
<34213,34215,34214>,
<33260,33277,34207>,
<33279,34216,34217>,
<33277,33279,34217>,
<33277,34217,34209>,
<33277,34209,34207>,
<34217,34216,34218>,
<33284,34219,33283>,
<33284,33285,34219>,
<33290,34220,33289>,
<33290,33292,34220>,
<34221,34222,34223>,
<34211,34222,34221>,
<34210,34211,34221>,
<34210,34221,33297>,
<34210,33297,33296>,
<33271,34210,33296>,
<33273,33299,34212>,
<34212,33299,34224>,
<34214,34225,33301>,
<33276,34214,33301>,
<34226,34214,34215>,
<34225,34214,34226>,
<34216,33302,34227>,
<33279,33302,34216>,
<34228,34218,34216>,
<34227,34228,34216>,
<34219,34229,33305>,
<33283,34219,33305>,
<33285,33307,34229>,
<34219,33285,34229>,
<33312,34230,33311>,
<33312,33289,34220>,
<33312,34220,34230>,
<34230,34220,34231>,
<33292,33314,34231>,
<34220,33292,34231>,
<34232,34233,34234>,
<34223,34233,34232>,
<34221,34223,34232>,
<34221,34232,33319>,
<34221,33319,33320>,
<33297,34221,33320>,
<34235,34236,34237>,
<34235,34237,34224>,
<34235,34224,33322>,
<33322,34224,33299>,
<33301,34225,33324>,
<33326,34238,34239>,
<33324,34238,33326>,
<33324,34226,34238>,
<33324,34225,34226>,
<34238,34240,34239>,
<33302,33327,34227>,
<33329,34241,34242>,
<33327,33329,34242>,
<33327,34242,34228>,
<33327,34228,34227>,
<34242,34241,34243>,
<34229,34244,33331>,
<33305,34229,33331>,
<33307,33332,34245>,
<33307,34245,34229>,
<34229,34245,34244>,
<33332,33334,34245>,
<33339,34246,33338>,
<33339,33311,34230>,
<33339,34230,34246>,
<34246,34230,34247>,
<34231,34248,34230>,
<34248,34247,34230>,
<33314,33341,34248>,
<34231,33314,34248>,
<33344,34232,34234>,
<33344,34234,33343>,
<33343,34234,34249>,
<33319,34232,33344>,
<34250,34236,34235>,
<34251,34236,34250>,
<33322,33346,34250>,
<34235,33322,34250>,
<34239,34252,33348>,
<33326,34239,33348>,
<34253,34239,34240>,
<34253,34254,34239>,
<34254,34252,34239>,
<34253,34255,34254>,
<33329,33349,34241>,
<34241,34256,34243>,
<34241,33349,34256>,
<33349,33351,34256>,
<33352,34257,34258>,
<33352,34258,33351>,
<33351,34258,34256>,
<34258,34257,34259>,
<33331,34244,33353>,
<33354,33353,34244>,
<34245,33354,34244>,
<33357,33354,34245>,
<33357,34245,34260>,
<33334,33356,34245>,
<33356,34260,34245>,
<33356,33358,34261>,
<34260,33356,34261>,
<33358,33360,34261>,
<33367,34262,33366>,
<33367,33368,34263>,
<34262,33367,34263>,
<33368,33369,34264>,
<34263,33368,34264>,
<33369,33338,34246>,
<33369,34246,34264>,
<34264,34246,34265>,
<33372,33371,34265>,
<33372,34265,34247>,
<34247,34265,34246>,
<33373,33372,34247>,
<34248,33373,34247>,
<33341,33373,34248>,
<34266,34267,34268>,
<34266,33376,33377>,
<34266,33377,34267>,
<34267,33377,34269>,
<34249,33377,33343>,
<34269,33377,34249>,
<34270,34271,34272>,
<34251,34270,34272>,
<34251,34250,34270>,
<34250,34273,34270>,
<33346,33378,34273>,
<34250,33346,34273>,
<34252,34274,33380>,
<33348,34252,33380>,
<34254,34275,34252>,
<34275,34274,34252>,
<34276,34254,34255>,
<34275,34254,34276>,
<33352,33382,34257>,
<33383,34277,34278>,
<33382,33383,34278>,
<33382,34278,34259>,
<33382,34259,34257>,
<34278,34277,34279>,
<33357,34260,33385>,
<33387,33385,34260>,
<33387,34260,34280>,
<34280,34260,34261>,
<33360,33388,34281>,
<33360,34281,34261>,
<34261,34281,34280>,
<33388,33390,34281>,
<33396,34282,33395>,
<33396,33397,34283>,
<34282,33396,34283>,
<33397,33399,34283>,
<33403,34284,33402>,
<33403,33366,34262>,
<33403,34262,34284>,
<34284,34262,34285>,
<34263,34286,34262>,
<34286,34285,34262>,
<34264,34287,34263>,
<34287,34286,34263>,
<33406,33405,34287>,
<33406,34287,34265>,
<34265,34287,34264>,
<33371,33406,34265>,
<34288,34289,34290>,
<34268,34289,34288>,
<34266,34268,34288>,
<34266,34288,33408>,
<34266,33408,33409>,
<33376,34266,33409>,
<34291,34271,34270>,
<34292,34271,34291>,
<34273,34293,34270>,
<34293,34291,34270>,
<33378,33410,34293>,
<34273,33378,34293>,
<34274,34294,33412>,
<33380,34274,33412>,
<34275,34295,34274>,
<34295,34294,34274>,
<34296,34275,34276>,
<34295,34275,34296>,
<33383,33413,34277>,
<33414,34297,34298>,
<33413,33414,34298>,
<33413,34298,34279>,
<33413,34279,34277>,
<34298,34297,34299>,
<33387,34280,33416>,
<33418,33416,34280>,
<34281,33418,34280>,
<33390,33418,34281>,
<33395,34282,33428>,
<33430,33428,34282>,
<34283,33430,34282>,
<33433,33430,34283>,
<33433,34283,34300>,
<33399,33432,34283>,
<33432,34300,34283>,
<33432,33435,34300>,
<33438,34301,33437>,
<33438,33402,34284>,
<33438,34284,34301>,
<34301,34284,34302>,
<34285,34303,34284>,
<34303,34302,34284>,
<34286,34304,34285>,
<34304,34303,34285>,
<33441,33440,34304>,
<33441,34304,34287>,
<34287,34304,34286>,
<33405,33441,34287>,
<33442,34305,34306>,
<33443,33442,34306>,
<34290,33444,34288>,
<34290,34305,33444>,
<34305,33442,33444>,
<33408,34288,33444>,
<34307,34308,34309>,
<34292,34307,34309>,
<34292,34291,34307>,
<34291,34310,34307>,
<33447,33446,34310>,
<33447,34310,34293>,
<34293,34310,34291>,
<33410,33447,34293>,
<34294,34311,33449>,
<33412,34294,33449>,
<34295,34312,34294>,
<34312,34311,34294>,
<34313,34295,34296>,
<34312,34295,34313>,
<33414,33450,34297>,
<33451,34314,34315>,
<33450,33451,34315>,
<33450,34315,34299>,
<33450,34299,34297>,
<34315,34314,34316>,
<33455,34317,33454>,
<33455,33456,34318>,
<34317,33455,34318>,
<33456,33457,34319>,
<34318,33456,34319>,
<33457,33458,34320>,
<34319,33457,34320>,
<33458,33459,34321>,
<34320,33458,34321>,
<33459,33460,34322>,
<34321,33459,34322>,
<33460,33462,34322>,
<33433,34300,33466>,
<33469,33466,34300>,
<33469,34300,34323>,
<33435,33468,34300>,
<33468,34323,34300>,
<33468,33470,34324>,
<34323,33468,34324>,
<33470,33437,34301>,
<33470,34301,34324>,
<34324,34301,34325>,
<34302,34326,34301>,
<34326,34325,34301>,
<34303,34327,34302>,
<34327,34326,34302>,
<33473,33472,34327>,
<33473,34327,34304>,
<34304,34327,34303>,
<33440,33473,34304>,
<33474,34328,34329>,
<33475,33474,34329>,
<34306,33474,33443>,
<34328,33474,34306>,
<34330,34308,34307>,
<34331,34308,34330>,
<34310,34332,34307>,
<34332,34330,34307>,
<33446,33477,34332>,
<34310,33446,34332>,
<33449,34311,33479>,
<33481,33479,34311>,
<33481,34311,34333>,
<34333,34311,34312>,
<34334,34312,34313>,
<34333,34312,34334>,
<33451,33482,34314>,
<34314,33482,33483>,
<34314,33483,34316>,
<34316,33483,34335>,
<33454,34317,33485>,
<33487,33485,34317>,
<33487,34317,34336>,
<34336,34317,34318>,
<34319,34337,34318>,
<34337,34336,34318>,
<34320,34338,34319>,
<34338,34337,34319>,
<34321,34339,34320>,
<34339,34338,34320>,
<33490,33489,34339>,
<33490,34339,34322>,
<34322,34339,34321>,
<33462,33490,34322>,
<34323,34340,33494>,
<33469,34323,33494>,
<34324,34341,34323>,
<34341,34340,34323>,
<34325,34342,34324>,
<34342,34341,34324>,
<34326,34343,34325>,
<34343,34342,34325>,
<33497,33496,34343>,
<33497,34343,34327>,
<34327,34343,34326>,
<33472,33497,34327>,
<33498,34344,34345>,
<33499,33498,34345>,
<34329,33498,33475>,
<34344,33498,34329>,
<34346,34347,34348>,
<34331,34346,34348>,
<34331,34330,34346>,
<34330,34349,34346>,
<34332,34350,34330>,
<34350,34349,34330>,
<33477,33501,34350>,
<34332,33477,34350>,
<34333,34351,33503>,
<33481,34333,33503>,
<34352,34333,34334>,
<34352,34353,34333>,
<34353,34351,34333>,
<34352,34354,34353>,
<34355,33504,34356>,
<34355,34335,33504>,
<34335,33483,33504>,
<34355,34356,34357>,
<33487,34336,33506>,
<33508,33506,34336>,
<33508,34336,34358>,
<34358,34336,34337>,
<34338,34359,34337>,
<34359,34358,34337>,
<33511,33510,34359>,
<33511,34359,34339>,
<34339,34359,34338>,
<33489,33511,34339>,
<34340,34360,33515>,
<33494,34340,33515>,
<34341,34361,34340>,
<34361,34360,34340>,
<34342,34362,34341>,
<34362,34361,34341>,
<33518,33517,34362>,
<33518,34362,34343>,
<34343,34362,34342>,
<33496,33518,34343>,
<34363,34364,34365>,
<34363,34345,34364>,
<34363,33519,34345>,
<33519,33499,34345>,
<34366,34347,34346>,
<34367,34347,34366>,
<34349,34368,34346>,
<34368,34366,34346>,
<34350,34369,34349>,
<34369,34368,34349>,
<33501,33521,34369>,
<34350,33501,34369>,
<33503,34351,33523>,
<33525,33523,34351>,
<33525,34351,34370>,
<34370,34351,34353>,
<34371,34353,34354>,
<34371,34372,34353>,
<34372,34370,34353>,
<34371,34373,34372>,
<33504,33526,34356>,
<33528,34374,34375>,
<33526,33528,34375>,
<33526,34375,34357>,
<33526,34357,34356>,
<34375,34374,34376>,
<34358,34377,33530>,
<33508,34358,33530>,
<34359,34378,34358>,
<34378,34377,34358>,
<33510,33532,34378>,
<34359,33510,34378>,
<34360,34379,33536>,
<33515,34360,33536>,
<34361,34380,34360>,
<34380,34379,34360>,
<33539,33538,34380>,
<33539,34380,34362>,
<34362,34380,34361>,
<33517,33539,34362>,
<34381,34382,34383>,
<34365,34382,34381>,
<34363,34365,34381>,
<34363,34381,33542>,
<34363,33542,33541>,
<33519,34363,33541>,
<34384,34367,34366>,
<34385,34367,34384>,
<34368,34386,34366>,
<34386,34384,34366>,
<34369,34387,34368>,
<34387,34386,34368>,
<33521,33544,34387>,
<34369,33521,34387>,
<34370,34388,33547>,
<33525,34370,33547>,
<34372,34389,34370>,
<34389,34388,34370>,
<34390,34372,34373>,
<34390,34391,34372>,
<34391,34389,34372>,
<34390,34392,34391>,
<33528,33549,34374>,
<33550,34393,34394>,
<33549,33550,34394>,
<33549,34394,34376>,
<33549,34376,34374>,
<34393,34395,34396>,
<34394,34393,34396>,
<34396,34395,34397>,
<33530,34377,33551>,
<33553,33551,34377>,
<34378,33553,34377>,
<33532,33553,34378>,
<33560,34398,33559>,
<33560,33536,34379>,
<33560,34379,34398>,
<34398,34379,34399>,
<33563,33562,34399>,
<33563,34399,34380>,
<34380,34399,34379>,
<33538,33563,34380>,
<34400,34401,34402>,
<34383,34401,34400>,
<34381,34383,34400>,
<34381,34400,33566>,
<34381,33566,33565>,
<33542,34381,33565>,
<34403,34385,34384>,
<34404,34385,34403>,
<34386,34405,34384>,
<34405,34403,34384>,
<33569,33568,34405>,
<33569,34405,34387>,
<34387,34405,34386>,
<33544,33569,34387>,
<34388,34406,33573>,
<33547,34388,33573>,
<34389,34407,34388>,
<34407,34406,34388>,
<34391,34408,34389>,
<34408,34407,34389>,
<34409,34391,34392>,
<34409,34410,34391>,
<34410,34408,34391>,
<34409,34411,34410>,
<33550,33574,34393>,
<33576,34393,33574>,
<34395,34393,33576>,
<33577,34412,34413>,
<33576,33577,34413>,
<33576,34413,34397>,
<33576,34397,34395>,
<34412,34414,34415>,
<34413,34412,34415>,
<34415,34414,34416>,
<33559,34398,33584>,
<33586,33584,34398>,
<34399,33586,34398>,
<33562,33586,34399>,
<34417,34418,34419>,
<34417,34420,34421>,
<34418,34417,34421>,
<34402,34421,34420>,
<34400,34402,34420>,
<34400,34420,33590>,
<34400,33590,33589>,
<33566,34400,33589>,
<34422,34423,34424>,
<34404,34422,34424>,
<34404,34403,34422>,
<34403,34425,34422>,
<34405,34426,34403>,
<34426,34425,34403>,
<33568,33592,34426>,
<34405,33568,34426>,
<33597,34427,33596>,
<33597,33573,34406>,
<33597,34406,34427>,
<34427,34406,34428>,
<34407,34429,34406>,
<34429,34428,34406>,
<34408,34430,34407>,
<34430,34429,34407>,
<34410,34431,34408>,
<34431,34430,34408>,
<34432,34410,34411>,
<34432,34433,34410>,
<34433,34431,34410>,
<34433,34434,34435>,
<34432,34434,34433>,
<34435,34436,34437>,
<34434,34436,34435>,
<34437,34438,34439>,
<34436,34438,34437>,
<34438,34440,34439>,
<33577,33599,34412>,
<33601,34412,33599>,
<34414,34412,33601>,
<33602,34441,34442>,
<33601,33602,34442>,
<33601,34442,34416>,
<33601,34416,34414>,
<34441,34443,34444>,
<34442,34441,34444>,
<34444,34443,34445>,
<33606,34446,33605>,
<33606,33607,34447>,
<34446,33606,34447>,
<34448,34447,33607>,
<34448,33607,34449>,
<34449,33607,33608>,
<33610,34450,34451>,
<33610,34451,33608>,
<33608,34451,34449>,
<34450,34452,34453>,
<34451,34450,34453>,
<34452,34454,34455>,
<34453,34452,34455>,
<34419,34455,34454>,
<34417,34419,34454>,
<34417,34454,33613>,
<34417,33613,33612>,
<33614,34417,33612>,
<34420,34417,33614>,
<33590,34420,33614>,
<34456,34457,34458>,
<34456,34459,34460>,
<34458,34459,34456>,
<34460,34461,34462>,
<34459,34461,34460>,
<34423,34462,34461>,
<34423,34422,34462>,
<34422,34463,34462>,
<34425,34464,34422>,
<34464,34463,34422>,
<34426,34465,34425>,
<34465,34464,34425>,
<33592,33616,34465>,
<34426,33592,34465>,
<34427,34466,33620>,
<33596,34427,33620>,
<34428,34467,34427>,
<34467,34466,34427>,
<33623,33622,34467>,
<33623,34467,34429>,
<34429,34467,34428>,
<33624,33623,34429>,
<34430,33624,34429>,
<33626,33624,34430>,
<33626,34430,34468>,
<34468,34430,34431>,
<34433,34469,34431>,
<34469,34468,34431>,
<34435,34470,34433>,
<34470,34469,34433>,
<34437,34471,34435>,
<34471,34470,34435>,
<34439,34472,34437>,
<34472,34471,34437>,
<34473,34439,34440>,
<34473,34474,34439>,
<34474,34472,34439>,
<34473,34475,34474>,
<33602,33629,34441>,
<33631,34441,33629>,
<34443,34441,33631>,
<34443,34476,34445>,
<34443,33631,34476>,
<33631,33633,34476>,
<34476,33633,33634>,
<34477,34476,33634>,
<34446,34478,34479>,
<34446,34479,33605>,
<33605,34479,33636>,
<34447,34478,34446>,
<34480,34478,34447>,
<34448,34480,34447>,
<33610,33637,34450>,
<33638,34450,33637>,
<34452,34450,33638>,
<33641,34452,33638>,
<34454,34452,33641>,
<33613,34454,33641>,
<34481,34482,34483>,
<34481,34484,34485>,
<34483,34484,34481>,
<34485,34486,34487>,
<34484,34486,34485>,
<34487,34488,34489>,
<34486,34488,34487>,
<34457,34489,34488>,
<34457,34456,34489>,
<34456,34490,34489>,
<34460,34491,34456>,
<34491,34490,34456>,
<34462,34492,34460>,
<34492,34491,34460>,
<33644,33643,34492>,
<33644,34492,34463>,
<34463,34492,34462>,
<33645,33644,34463>,
<34464,33645,34463>,
<33647,33645,34464>,
<34465,33647,34464>,
<33616,33647,34465>,
<33620,34466,33653>,
<33655,33653,34466>,
<34467,33655,34466>,
<33622,33655,34467>,
<33626,34468,33659>,
<33661,33659,34468>,
<34469,33661,34468>,
<33663,33661,34469>,
<33663,34469,34493>,
<34493,34469,34470>,
<34471,34494,34470>,
<34494,34493,34470>,
<34472,34495,34471>,
<34495,34494,34471>,
<34474,34496,34472>,
<34496,34495,34472>,
<34497,34474,34475>,
<34497,34498,34474>,
<34498,34496,34474>,
<34498,34499,34500>,
<34497,34499,34498>,
<34499,34501,34500>,
<34502,33664,34503>,
<34502,34477,33664>,
<34477,33634,33664>,
<34502,34503,34504>,
<34505,34506,34507>,
<34505,34508,34509>,
<34506,34505,34509>,
<34508,34479,34509>,
<34508,33666,34479>,
<33666,33636,34479>,
<34510,34511,34512>,
<34482,34510,34512>,
<34482,34481,34510>,
<34481,34513,34510>,
<34485,34514,34481>,
<34514,34513,34481>,
<34487,34515,34485>,
<34515,34514,34485>,
<34489,34516,34487>,
<34516,34515,34487>,
<33669,33668,34516>,
<33669,34516,34490>,
<34490,34516,34489>,
<33670,33669,34490>,
<34491,33670,34490>,
<33672,33670,34491>,
<34492,33672,34491>,
<33643,33672,34492>,
<33663,34493,33679>,
<33680,33679,34493>,
<34494,33680,34493>,
<33681,33680,34494>,
<34495,33681,34494>,
<33683,33681,34495>,
<34496,33683,34495>,
<33684,33683,34496>,
<34498,33684,34496>,
<33685,33684,34498>,
<34500,33685,34498>,
<34500,34501,34517>,
<34500,34517,33685>,
<33685,34517,33687>,
<33689,33687,34518>,
<33687,34517,34518>,
<33691,33689,34519>,
<33689,34518,34519>,
<33693,34520,34521>,
<33693,33691,34520>,
<33691,34519,34520>,
<34521,34522,34523>,
<34520,34522,34521>,
<34522,34524,34523>,
<34503,34525,34526>,
<34503,33664,34525>,
<33664,33694,34525>,
<34504,34503,34526>,
<34505,34507,34527>,
<33695,34528,33696>,
<33695,34505,34528>,
<33695,34508,34505>,
<34505,34527,34528>,
<33666,34508,33695>,
<34529,34530,34531>,
<34529,34532,34533>,
<34531,34532,34529>,
<34533,33699,33698>,
<34533,34532,33699>,
<34532,34534,33699>,
<33700,33699,34535>,
<33699,34534,34535>,
<34511,34510,33702>,
<34511,33702,34535>,
<34535,33702,33700>,
<33704,33702,34510>,
<34513,33704,34510>,
<33706,33704,34513>,
<34514,33706,34513>,
<33707,33706,34514>,
<34515,33707,34514>,
<33708,33707,34515>,
<34516,33708,34515>,
<33668,33708,34516>,
<33693,34521,33709>,
<33711,33709,34521>,
<34523,33711,34521>,
<33713,34536,34537>,
<33711,34536,33713>,
<33711,34524,34536>,
<33711,34523,34524>,
<34537,34538,34539>,
<34536,34538,34537>,
<34539,34538,34525>,
<34539,34525,33714>,
<33714,34525,33694>,
<34540,34541,33715>,
<34540,33715,34528>,
<34528,33715,33696>,
<34540,34542,34541>,
<34543,34544,34545>,
<34530,34543,34545>,
<34529,34543,34530>,
<34529,33717,34543>,
<34529,33718,33717>,
<33719,33718,34529>,
<34533,33719,34529>,
<33698,33719,34533>,
<33713,34537,33720>,
<33722,33720,34537>,
<34539,33722,34537>,
<33714,33722,34539>,
<33715,34541,33723>,
<34541,34542,34546>,
<34541,34546,33723>,
<33723,34546,33724>,
<33726,34547,34548>,
<33726,33724,34547>,
<33724,34546,34547>,
<34548,34549,34550>,
<34547,34549,34548>,
<34550,34551,34552>,
<34549,34551,34550>,
<34552,33729,33728>,
<34552,34551,33729>,
<34551,34553,33729>,
<34544,34543,33730>,
<34544,33730,34553>,
<34553,33730,33729>,
<33717,33730,34543>,
<33726,34548,33731>,
<33732,33731,34548>,
<34550,33732,34548>,
<33733,33732,34550>,
<34552,33733,34550>,
<33728,33733,34552>,
<33736,34554,33735>,
<33736,33737,34555>,
<34554,33736,34555>,
<34556,34555,33737>,
<34556,33737,34557>,
<34557,33737,33738>,
<34558,34559,34557>,
<34558,34557,33739>,
<33739,34557,33738>,
<33739,33741,34558>,
<33745,34560,33744>,
<33745,33746,34561>,
<34560,33745,34561>,
<34562,34561,33746>,
<34562,33746,34563>,
<34563,33746,33747>,
<33748,34564,33747>,
<33747,34564,34563>,
<33749,34565,33748>,
<33748,34565,34564>,
<33750,34566,33749>,
<33749,34566,34565>,
<33751,34567,33750>,
<33750,34567,34566>,
<34568,34569,34567>,
<34568,34567,33752>,
<33752,34567,33751>,
<33752,33754,34568>,
<33758,34570,33757>,
<33758,34571,34570>,
<33735,34571,33758>,
<33735,34572,34571>,
<33735,34554,34572>,
<34555,34572,34554>,
<34573,34572,34555>,
<34556,34573,34555>,
<34558,34574,34559>,
<33741,34574,34558>,
<33741,33759,34574>,
<33759,34575,34574>,
<34576,34577,34575>,
<34576,34575,33760>,
<33760,34575,33759>,
<34578,34576,33760>,
<34578,33760,34579>,
<34579,33760,33761>,
<34560,33761,33744>,
<34560,34580,33761>,
<34580,34579,33761>,
<34561,34580,34560>,
<34581,34580,34561>,
<34562,34581,34561>,
<34568,34582,34569>,
<34583,34584,34582>,
<33762,34583,34582>,
<33762,34582,34568>,
<33762,34568,33754>,
<33762,33764,34583>,
<33770,34585,33769>,
<33770,33771,34586>,
<34585,33770,34586>,
<33771,34587,34586>,
<33757,34587,33771>,
<33757,34588,34587>,
<33757,34570,34588>,
<34571,34588,34570>,
<34576,34589,34577>,
<34578,34589,34576>,
<34583,34590,34584>,
<34591,34592,34590>,
<33772,34591,34590>,
<33772,34590,34583>,
<33772,34583,33764>,
<33772,33773,34593>,
<34591,33772,34593>,
<33773,33775,34593>,
<33785,34594,33784>,
<33785,33786,34595>,
<34594,33785,34595>,
<33786,34596,34595>,
<33769,34596,33786>,
<33769,34597,34596>,
<33769,34585,34597>,
<34586,34597,34585>,
<34598,34597,34586>,
<34587,34598,34586>,
<34591,34599,34592>,
<34593,34599,34591>,
<34600,34599,34593>,
<34601,34602,34600>,
<33787,34601,34600>,
<33787,34600,34593>,
<33787,34593,33775>,
<33787,33788,34603>,
<34601,33787,34603>,
<33788,33790,34603>,
<33805,34604,33804>,
<33805,33784,34594>,
<33805,34594,34604>,
<34604,34594,34605>,
<34606,34595,34607>,
<34606,34605,34595>,
<34605,34594,34595>,
<34596,34607,34595>,
<34601,34608,34602>,
<34603,34608,34601>,
<34609,34608,34603>,
<34610,34611,34609>,
<33818,34610,34609>,
<33818,34609,34603>,
<33818,34603,33790>,
<33818,33819,34612>,
<34610,33818,34612>,
<33819,33820,34613>,
<34612,33819,34613>,
<33820,33822,34613>,
<33836,34614,33835>,
<33836,33837,34615>,
<34614,33836,34615>,
<33837,33838,34616>,
<34615,33837,34616>,
<33838,33804,34604>,
<33838,34604,34616>,
<34616,34604,34617>,
<34618,34605,34619>,
<34618,34617,34605>,
<34617,34604,34605>,
<34606,34619,34605>,
<33842,33841,34620>,
<34621,33842,34620>,
<34621,34622,33842>,
<34622,33843,33842>,
<33844,33843,34623>,
<33843,34622,34623>,
<33845,33844,34624>,
<33844,34623,34624>,
<33846,33845,34625>,
<33845,34624,34625>,
<33847,33846,34626>,
<33846,34625,34626>,
<33848,33847,34627>,
<33847,34626,34627>,
<33849,33848,34628>,
<33848,34627,34628>,
<33850,33849,34629>,
<33849,34628,34629>,
<33851,33850,34630>,
<33850,34629,34630>,
<34631,34630,34632>,
<34631,33852,34630>,
<33852,33851,34630>,
<33852,34633,33853>,
<34631,34633,33852>,
<33853,34633,33855>,
<34610,34634,34611>,
<34634,34635,34636>,
<34634,34610,34635>,
<34610,34612,34635>,
<34613,34637,34612>,
<34637,34635,34612>,
<33822,33856,34638>,
<33822,34638,34613>,
<34613,34638,34637>,
<33856,33857,34639>,
<34638,33856,34639>,
<33857,33858,34640>,
<34639,33857,34640>,
<33858,33859,34641>,
<34640,33858,34641>,
<33859,33861,34641>,
<33868,34642,33867>,
<33868,33869,34643>,
<34642,33868,34643>,
<33869,33870,34644>,
<34643,33869,34644>,
<33870,33835,34614>,
<33870,34614,34644>,
<34644,34614,34645>,
<34615,34646,34614>,
<34646,34645,34614>,
<34647,34616,34648>,
<34647,34646,34616>,
<34646,34615,34616>,
<34617,34648,34616>,
<34649,34648,34617>,
<34618,34649,34617>,
<33873,33872,34650>,
<34651,33873,34650>,
<34651,34652,33873>,
<34652,33874,33873>,
<34620,33841,33874>,
<34620,33874,34653>,
<34653,33874,34652>,
<34621,34620,34653>,
<34631,34632,34654>,
<34633,34631,34654>,
<34655,34633,34654>,
<34656,34655,34657>,
<33875,34655,34656>,
<33875,34633,34655>,
<33875,33855,34633>,
<33875,34656,33877>,
<34635,34658,34636>,
<34637,34658,34635>,
<34659,34658,34637>,
<34659,34660,34661>,
<34659,34637,34660>,
<34637,34638,34660>,
<34639,34662,34638>,
<34662,34660,34638>,
<34640,34663,34639>,
<34663,34662,34639>,
<34641,34664,34640>,
<34664,34663,34640>,
<33861,33879,34665>,
<33861,34665,34641>,
<34641,34665,34664>,
<33879,33881,34665>,
<34642,34666,33887>,
<33867,34642,33887>,
<34643,34667,34642>,
<34667,34666,34642>,
<34644,34668,34643>,
<34668,34667,34643>,
<34669,34645,34670>,
<34669,34668,34645>,
<34668,34644,34645>,
<34646,34670,34645>,
<34671,34670,34646>,
<34647,34671,34646>,
<33890,33889,34672>,
<34673,33890,34672>,
<34673,34674,33890>,
<34674,33891,33890>,
<34650,33872,33891>,
<34650,33891,34675>,
<34675,33891,34674>,
<34651,34650,34675>,
<34656,34657,34676>,
<33877,34656,34676>,
<33877,34676,33892>,
<33892,34676,34677>,
<34678,34677,34679>,
<34678,33893,34677>,
<33893,33892,34677>,
<33893,34678,33895>,
<34660,34680,34661>,
<34680,34681,34682>,
<34680,34660,34681>,
<34660,34662,34681>,
<34663,34683,34662>,
<34683,34681,34662>,
<34664,34684,34663>,
<34684,34683,34663>,
<34665,34685,34664>,
<34685,34684,34664>,
<33881,33897,34685>,
<34665,33881,34685>,
<34666,34686,33902>,
<33887,34666,33902>,
<34667,34687,34666>,
<34687,34686,34666>,
<34688,34668,34689>,
<34688,34687,34668>,
<34687,34667,34668>,
<34669,34689,34668>,
<33905,33904,34690>,
<33905,34690,34691>,
<33889,33905,34691>,
<33889,34691,34692>,
<33889,34692,34672>,
<34673,34672,34692>,
<34678,34679,34693>,
<33895,34678,34693>,
<33895,34693,33906>,
<33906,34693,34694>,
<34695,34694,34696>,
<34695,33907,34694>,
<33907,33906,34694>,
<33907,34695,33909>,
<34681,34697,34682>,
<34683,34697,34681>,
<34698,34697,34683>,
<34698,34699,34700>,
<34698,34683,34699>,
<34683,34684,34699>,
<34685,34701,34684>,
<34701,34699,34684>,
<33897,33911,34701>,
<34685,33897,34701>,
<33916,34702,33915>,
<33916,33902,34686>,
<33916,34686,34702>,
<34702,34686,34703>,
<34704,34687,34705>,
<34704,34703,34687>,
<34703,34686,34687>,
<34688,34705,34687>,
<33918,33917,34706>,
<33918,34706,34707>,
<33904,33918,34707>,
<33904,34707,34708>,
<33904,34708,34690>,
<34691,34690,34708>,
<34695,34696,34709>,
<33909,34695,34709>,
<33909,34709,33921>,
<33921,34709,34710>,
<34710,33922,33921>,
<34711,33922,34710>,
<34712,34700,34699>,
<34713,34700,34712>,
<34701,34714,34699>,
<34714,34712,34699>,
<33911,33923,34715>,
<33911,34715,34701>,
<34701,34715,34714>,
<33923,33925,34715>,
<34702,34716,33929>,
<33915,34702,33929>,
<34703,34717,34702>,
<34717,34716,34702>,
<34718,34703,34704>,
<34717,34703,34718>,
<33931,34719,34720>,
<33930,34719,33931>,
<34706,33917,33931>,
<34706,33931,34721>,
<34721,33931,34720>,
<34707,34706,34721>,
<33922,34711,33938>,
<34711,34722,33938>,
<34712,34723,34713>,
<34723,34724,34725>,
<34723,34712,34724>,
<34712,34714,34724>,
<34715,34726,34714>,
<34726,34724,34714>,
<33925,33939,34727>,
<33925,34727,34715>,
<34715,34727,34726>,
<33939,33941,34727>,
<33944,34728,33943>,
<33944,33929,34716>,
<33944,34716,34728>,
<34728,34716,34729>,
<34730,34717,34731>,
<34730,34729,34717>,
<34729,34716,34717>,
<34718,34731,34717>,
<33930,33946,34719>,
<34719,33946,34732>,
<33938,34722,34733>,
<33954,33938,34733>,
<34733,33956,33954>,
<34734,33956,34733>,
<34724,34735,34725>,
<34735,34736,34737>,
<34735,34724,34736>,
<34724,34726,34736>,
<34727,34738,34726>,
<34738,34736,34726>,
<33941,33958,34738>,
<34727,33941,34738>,
<34728,34739,33962>,
<33943,34728,33962>,
<34729,34740,34728>,
<34740,34739,34728>,
<34741,34729,34730>,
<34740,34729,34741>,
<33965,34742,34743>,
<33964,34742,33965>,
<34732,33946,33965>,
<34743,34732,33965>,
<33956,34734,34744>,
<33971,33956,34744>,
<34744,33973,33971>,
<34745,33973,34744>,
<34746,34737,34736>,
<34747,34737,34746>,
<34738,34748,34736>,
<34748,34746,34736>,
<33958,33975,34748>,
<34738,33958,34748>,
<33979,34749,33978>,
<33979,33962,34739>,
<33979,34739,34749>,
<34749,34739,34750>,
<34751,34740,34752>,
<34751,34750,34740>,
<34750,34739,34740>,
<34741,34752,34740>,
<33982,34753,34754>,
<33981,34753,33982>,
<33983,33982,34755>,
<33982,34754,34755>,
<34742,33964,33983>,
<34755,34742,33983>,
<33973,34745,34756>,
<33987,33973,34756>,
<33988,33987,34757>,
<33987,34756,34757>,
<34757,33990,33988>,
<34758,33990,34757>,
<34746,34759,34747>,
<34759,34760,34761>,
<34759,34746,34760>,
<34746,34748,34760>,
<33975,33992,34760>,
<34748,33975,34760>,
<34749,34762,33995>,
<33978,34749,33995>,
<34763,34750,34764>,
<34763,34762,34750>,
<34762,34749,34750>,
<34751,34764,34750>,
<33998,34765,34766>,
<33997,34765,33998>,
<34753,33981,33998>,
<34766,34753,33998>,
<34767,34004,33990>,
<34767,33990,34768>,
<34768,33990,34758>,
<34004,34767,34006>,
<34760,34769,34761>,
<34770,34771,34769>,
<34007,34770,34769>,
<34007,34769,34760>,
<34007,34760,33992>,
<34007,34009,34770>,
<34762,34772,34012>,
<33995,34762,34012>,
<34773,34762,34763>,
<34772,34762,34773>,
<34015,34014,34774>,
<34015,34774,34775>,
<34015,34775,33997>,
<33997,34775,34765>,
<34767,34768,34776>,
<34777,34776,34778>,
<34020,34776,34777>,
<34020,34767,34776>,
<34020,34006,34767>,
<34020,34777,34021>,
<34779,34771,34770>,
<34780,34771,34779>,
<34009,34023,34779>,
<34770,34009,34779>,
<34026,34781,34025>,
<34026,34782,34781>,
<34012,34782,34026>,
<34012,34783,34782>,
<34012,34772,34783>,
<34773,34783,34772>,
<34029,34028,34784>,
<34029,34784,34785>,
<34014,34029,34785>,
<34014,34785,34786>,
<34014,34786,34774>,
<34775,34774,34786>,
<34777,34778,34787>,
<34787,34021,34777>,
<34787,34788,34021>,
<34788,34034,34021>,
<34779,34789,34780>,
<34790,34791,34789>,
<34035,34790,34789>,
<34035,34789,34779>,
<34035,34779,34023>,
<34035,34036,34790>,
<34037,34792,34038>,
<34037,34793,34792>,
<34025,34793,34037>,
<34025,34794,34793>,
<34025,34781,34794>,
<34782,34794,34781>,
<34784,34795,34796>,
<34784,34028,34795>,
<34028,34040,34795>,
<34785,34784,34796>,
<34797,34045,34034>,
<34797,34034,34798>,
<34798,34034,34788>,
<34045,34797,34047>,
<34799,34791,34790>,
<34800,34791,34799>,
<34036,34048,34799>,
<34790,34036,34799>,
<34792,34801,34050>,
<34038,34792,34050>,
<34802,34792,34793>,
<34801,34792,34802>,
<34052,34051,34803>,
<34052,34803,34804>,
<34052,34804,34040>,
<34040,34804,34795>,
<34797,34798,34805>,
<34806,34805,34807>,
<34055,34805,34806>,
<34055,34797,34805>,
<34055,34047,34797>,
<34055,34806,34057>,
<34799,34808,34800>,
<34808,34799,34048>,
<34808,34048,34809>,
<34809,34048,34059>,
<34060,34810,34061>,
<34060,34811,34810>,
<34050,34811,34060>,
<34050,34812,34811>,
<34050,34801,34812>,
<34802,34812,34801>,
<34803,34813,34814>,
<34803,34051,34813>,
<34051,34063,34813>,
<34804,34803,34814>,
<34815,34806,34807>,
<34816,34815,34807>,
<34057,34815,34068>,
<34806,34815,34057>,
<34817,34059,34069>,
<34817,34818,34059>,
<34818,34809,34059>,
<34069,34070,34817>,
<34810,34819,34820>,
<34810,34820,34061>,
<34061,34820,34071>,
<34811,34819,34810>,
<34073,34072,34821>,
<34073,34821,34822>,
<34073,34822,34063>,
<34063,34822,34813>,
<34815,34816,34823>,
<34824,34823,34825>,
<34078,34823,34824>,
<34078,34815,34823>,
<34078,34068,34815>,
<34078,34824,34080>,
<34817,34826,34818>,
<34826,34817,34070>,
<34826,34070,34827>,
<34827,34070,34081>,
<34071,34820,34082>,
<34820,34828,34082>,
<34821,34829,34830>,
<34821,34072,34829>,
<34072,34084,34829>,
<34822,34821,34830>,
<34824,34825,34831>,
<34831,34080,34824>,
<34831,34832,34080>,
<34832,34088,34080>,
<34081,34089,34827>,
<34827,34089,34833>,
<34082,34828,34090>,
<34828,34834,34090>,
<34093,34835,34836>,
<34092,34835,34093>,
<34829,34084,34093>,
<34836,34829,34093>,
<34088,34832,34098>,
<34832,34837,34098>,
<34838,34839,34840>,
<34838,34840,34833>,
<34838,34833,34099>,
<34099,34833,34089>,
<34090,34834,34100>,
<34834,34841,34100>,
<34103,34102,34842>,
<34103,34842,34843>,
<34103,34843,34092>,
<34092,34843,34835>,
<34098,34837,34106>,
<34837,34844,34106>,
<34845,34839,34838>,
<34846,34839,34845>,
<34099,34107,34845>,
<34838,34099,34845>,
<34100,34841,34847>,
<34108,34100,34847>,
<34848,34847,34849>,
<34848,34109,34847>,
<34109,34108,34847>,
<34109,34850,34110>,
<34848,34850,34109>,
<34110,34850,34851>,
<34102,34110,34851>,
<34102,34851,34852>,
<34102,34852,34842>,
<34843,34842,34852>,
<34853,34113,34106>,
<34853,34106,34854>,
<34854,34106,34844>,
<34113,34853,34115>,
<34118,34846,34845>,
<34118,34117,34846>,
<34117,34855,34846>,
<34107,34118,34845>,
<34848,34849,34856>,
<34850,34848,34856>,
<34857,34850,34856>,
<34851,34850,34857>,
<34858,34853,34854>,
<34859,34858,34854>,
<34115,34858,34127>,
<34853,34858,34115>,
<34860,34117,34128>,
<34860,34861,34117>,
<34861,34855,34117>,
<34128,34129,34860>,
<34862,34858,34859>,
<34863,34862,34859>,
<34127,34862,34133>,
<34858,34862,34127>,
<34860,34864,34861>,
<34864,34860,34129>,
<34864,34129,34865>,
<34865,34129,34135>,
<34136,34866,34867>,
<34137,34136,34867>,
<34139,34868,34136>,
<34136,34868,34866>,
<34140,34869,34870>,
<34140,34870,34139>,
<34139,34870,34868>,
<34870,34869,34871>,
<34872,34862,34863>,
<34873,34872,34863>,
<34133,34872,34142>,
<34862,34872,34133>,
<34135,34144,34865>,
<34865,34144,34874>,
<34137,34867,34146>,
<34867,34875,34146>,
<34140,34148,34869>,
<34149,34876,34877>,
<34148,34149,34877>,
<34148,34877,34871>,
<34148,34871,34869>,
<34877,34876,34878>,
<34879,34872,34873>,
<34880,34879,34873>,
<34142,34879,34152>,
<34872,34879,34142>,
<34881,34144,34153>,
<34881,34882,34144>,
<34882,34874,34144>,
<34153,34154,34881>,
<34146,34875,34156>,
<34875,34883,34156>,
<34149,34157,34876>,
<34158,34884,34885>,
<34157,34158,34885>,
<34157,34885,34878>,
<34157,34878,34876>,
<34885,34884,34886>,
<34161,34879,34880>,
<34161,34880,34162>,
<34162,34880,34887>,
<34152,34879,34161>,
<34888,34882,34881>,
<34889,34882,34888>,
<34154,34163,34888>,
<34881,34154,34888>,
<34156,34883,34165>,
<34883,34890,34165>,
<34158,34166,34884>,
<34884,34166,34167>,
<34884,34167,34886>,
<34886,34167,34891>,
<34892,34893,34894>,
<34892,34887,34893>,
<34892,34172,34887>,
<34172,34162,34887>,
<34175,34889,34888>,
<34175,34174,34889>,
<34174,34895,34889>,
<34163,34175,34888>,
<34165,34890,34176>,
<34890,34896,34176>,
<34167,34178,34891>,
<34891,34178,34897>,
<34184,34892,34894>,
<34184,34894,34183>,
<34183,34894,34898>,
<34172,34892,34184>,
<34899,34900,34901>,
<34899,34901,34895>,
<34899,34895,34185>,
<34185,34895,34174>,
<34902,34903,34186>,
<34902,34186,34896>,
<34896,34186,34176>,
<34902,34904,34903>,
<34905,34188,34906>,
<34905,34897,34188>,
<34897,34178,34188>,
<34905,34906,34907>,
<34908,34909,34910>,
<34908,34898,34909>,
<34908,34192,34898>,
<34192,34183,34898>,
<34195,34900,34899>,
<34195,34194,34900>,
<34194,34911,34900>,
<34185,34195,34899>,
<34186,34903,34196>,
<34198,34912,34913>,
<34196,34912,34198>,
<34196,34904,34912>,
<34196,34903,34904>,
<34912,34914,34913>,
<34906,34200,34915>,
<34188,34200,34906>,
<34916,34907,34906>,
<34915,34916,34906>,
<34917,34908,34910>,
<34918,34917,34910>,
<34192,34917,34203>,
<34908,34917,34192>,
<34194,34205,34911>,
<34911,34205,34919>,
<34913,34920,34206>,
<34198,34913,34206>,
<34921,34913,34914>,
<34920,34913,34921>,
<34200,34208,34915>,
<34209,34922,34923>,
<34208,34209,34923>,
<34208,34923,34916>,
<34208,34916,34915>,
<34923,34922,34924>,
<34925,34917,34918>,
<34926,34925,34918>,
<34203,34925,34211>,
<34917,34925,34203>,
<34927,34928,34929>,
<34927,34929,34919>,
<34927,34919,34212>,
<34212,34919,34205>,
<34206,34920,34213>,
<34215,34930,34931>,
<34213,34930,34215>,
<34213,34921,34930>,
<34213,34920,34921>,
<34930,34932,34931>,
<34209,34217,34922>,
<34922,34217,34218>,
<34922,34218,34924>,
<34924,34218,34933>,
<34934,34935,34936>,
<34926,34935,34934>,
<34925,34926,34934>,
<34925,34934,34223>,
<34925,34223,34222>,
<34211,34925,34222>,
<34937,34928,34927>,
<34938,34928,34937>,
<34212,34224,34937>,
<34927,34212,34937>,
<34931,34939,34226>,
<34215,34931,34226>,
<34940,34931,34932>,
<34939,34931,34940>,
<34941,34228,34942>,
<34941,34933,34228>,
<34933,34218,34228>,
<34941,34942,34943>,
<34233,34934,34936>,
<34233,34936,34234>,
<34234,34936,34944>,
<34223,34934,34233>,
<34945,34946,34947>,
<34938,34945,34947>,
<34937,34945,34938>,
<34937,34236,34945>,
<34937,34237,34236>,
<34224,34237,34937>,
<34226,34939,34238>,
<34240,34948,34949>,
<34238,34948,34240>,
<34238,34940,34948>,
<34238,34939,34940>,
<34948,34950,34949>,
<34228,34242,34942>,
<34243,34951,34952>,
<34242,34243,34952>,
<34242,34952,34943>,
<34242,34943,34942>,
<34952,34951,34953>,
<34954,34955,34956>,
<34954,34944,34955>,
<34954,34249,34944>,
<34249,34234,34944>,
<34957,34946,34945>,
<34958,34946,34957>,
<34236,34251,34957>,
<34945,34236,34957>,
<34240,34949,34253>,
<34255,34959,34960>,
<34253,34959,34255>,
<34253,34950,34959>,
<34253,34949,34950>,
<34959,34961,34960>,
<34243,34256,34951>,
<34951,34962,34953>,
<34951,34256,34962>,
<34256,34258,34962>,
<34259,34963,34964>,
<34259,34964,34258>,
<34258,34964,34962>,
<34964,34963,34965>,
<34966,34967,34968>,
<34966,34268,34267>,
<34966,34267,34967>,
<34967,34267,34969>,
<34956,34269,34954>,
<34956,34969,34269>,
<34969,34267,34269>,
<34249,34954,34269>,
<34970,34971,34972>,
<34958,34970,34972>,
<34957,34970,34958>,
<34957,34271,34970>,
<34957,34272,34271>,
<34251,34272,34957>,
<34960,34973,34276>,
<34255,34960,34276>,
<34974,34960,34961>,
<34974,34975,34960>,
<34975,34973,34960>,
<34974,34976,34975>,
<34259,34278,34963>,
<34963,34278,34279>,
<34963,34279,34965>,
<34965,34279,34977>,
<34978,34979,34980>,
<34968,34979,34978>,
<34966,34968,34978>,
<34966,34978,34290>,
<34966,34290,34289>,
<34268,34966,34289>,
<34981,34982,34983>,
<34971,34981,34983>,
<34971,34970,34981>,
<34970,34984,34981>,
<34271,34292,34984>,
<34970,34271,34984>,
<34973,34985,34296>,
<34276,34973,34296>,
<34975,34986,34973>,
<34986,34985,34973>,
<34987,34975,34976>,
<34986,34975,34987>,
<34279,34988,34977>,
<34298,34988,34279>,
<34988,34298,34299>,
<34989,34988,34299>,
<34990,34991,34992>,
<34980,34991,34990>,
<34978,34980,34990>,
<34978,34990,34306>,
<34978,34306,34305>,
<34290,34978,34305>,
<34993,34982,34981>,
<34994,34982,34993>,
<34309,34308,34993>,
<34309,34993,34984>,
<34984,34993,34981>,
<34292,34309,34984>,
<34985,34995,34313>,
<34296,34985,34313>,
<34986,34996,34985>,
<34996,34995,34985>,
<34997,34986,34987>,
<34997,34998,34986>,
<34998,34996,34986>,
<34997,34999,34998>,
<34299,35000,34989>,
<34315,35000,34299>,
<35000,34315,34316>,
<35001,35000,34316>,
<35002,35003,35004>,
<34992,35003,35002>,
<34990,34992,35002>,
<34990,35002,34329>,
<34990,34329,34328>,
<34306,34990,34328>,
<35005,35006,35007>,
<34994,35005,35007>,
<34994,34993,35005>,
<34993,35008,35005>,
<34308,34331,35008>,
<34993,34308,35008>,
<34995,35009,34334>,
<34313,34995,34334>,
<34996,35010,34995>,
<35010,35009,34995>,
<34998,35011,34996>,
<35011,35010,34996>,
<35012,34998,34999>,
<35012,35013,34998>,
<35013,35011,34998>,
<35012,35014,35013>,
<35015,34335,35016>,
<35015,35001,34335>,
<35001,34316,34335>,
<35015,35016,35017>,
<34344,35002,35004>,
<34344,35004,34345>,
<34345,35004,35018>,
<34329,35002,34344>,
<35019,35020,35021>,
<35006,35019,35021>,
<35006,35005,35019>,
<35005,35022,35019>,
<34348,34347,35022>,
<34348,35022,35008>,
<35008,35022,35005>,
<34331,34348,35008>,
<34334,35009,34352>,
<34354,34352,35009>,
<34354,35009,35023>,
<35023,35009,35010>,
<35011,35024,35010>,
<35024,35023,35010>,
<35013,35025,35011>,
<35025,35024,35011>,
<35026,35013,35014>,
<35026,35027,35013>,
<35027,35025,35013>,
<35026,35028,35027>,
<34335,34355,35016>,
<34357,35029,35030>,
<34355,34357,35030>,
<34355,35030,35017>,
<34355,35017,35016>,
<35030,35029,35031>,
<35032,35033,35034>,
<35032,34365,34364>,
<35032,34364,35033>,
<35033,34364,35035>,
<35018,34364,34345>,
<35035,34364,35018>,
<35036,35037,35038>,
<35020,35036,35038>,
<35020,35019,35036>,
<35019,35039,35036>,
<35022,35040,35019>,
<35040,35039,35019>,
<34347,34367,35040>,
<35022,34347,35040>,
<34354,35023,34371>,
<34373,34371,35023>,
<34373,35023,35041>,
<35041,35023,35024>,
<35025,35042,35024>,
<35042,35041,35024>,
<35027,35043,35025>,
<35043,35042,35025>,
<35044,35027,35028>,
<35044,35045,35027>,
<35045,35043,35027>,
<35044,35046,35045>,
<34357,34375,35029>,
<34376,35047,35048>,
<34375,34376,35048>,
<34375,35048,35031>,
<34375,35031,35029>,
<35048,35047,35049>,
<35050,35051,35052>,
<35034,35051,35050>,
<35032,35034,35050>,
<35032,35050,34383>,
<35032,34383,34382>,
<34365,35032,34382>,
<35053,35054,35055>,
<35037,35053,35055>,
<35037,35036,35053>,
<35036,35056,35053>,
<35039,35057,35036>,
<35057,35056,35036>,
<35040,35058,35039>,
<35058,35057,35039>,
<34367,34385,35058>,
<35040,34367,35058>,
<34373,35041,34390>,
<34392,34390,35041>,
<34392,35041,35059>,
<35059,35041,35042>,
<35043,35060,35042>,
<35060,35059,35042>,
<35045,35061,35043>,
<35061,35060,35043>,
<35062,35045,35046>,
<35062,35063,35045>,
<35063,35061,35045>,
<35062,35064,35063>,
<34376,34394,35047>,
<35047,35065,35049>,
<35047,34394,35065>,
<34394,34396,35065>,
<34397,35066,35067>,
<34397,35067,34396>,
<34396,35067,35065>,
<35067,35066,35068>,
<35069,35070,35071>,
<35052,35070,35069>,
<35050,35052,35069>,
<35050,35069,34402>,
<35050,34402,34401>,
<34383,35050,34401>,
<35072,35073,35074>,
<35054,35072,35074>,
<35054,35053,35072>,
<35053,35075,35072>,
<35056,35076,35053>,
<35076,35075,35053>,
<35057,35077,35056>,
<35077,35076,35056>,
<35058,35078,35057>,
<35078,35077,35057>,
<34385,34404,35078>,
<35058,34385,35078>,
<34392,35059,34409>,
<34411,34409,35059>,
<34411,35059,35079>,
<35079,35059,35060>,
<35061,35080,35060>,
<35080,35079,35060>,
<35063,35081,35061>,
<35081,35080,35061>,
<35082,35063,35064>,
<35082,35083,35063>,
<35083,35081,35063>,
<35083,35084,35085>,
<35082,35084,35083>,
<35084,35086,35085>,
<34397,34413,35066>,
<35066,35087,35068>,
<35066,34413,35087>,
<34413,34415,35087>,
<34416,35088,35089>,
<34416,35089,34415>,
<34415,35089,35087>,
<35088,35090,35091>,
<35089,35088,35091>,
<35091,35090,35092>,
<35093,35094,35095>,
<35093,35096,35097>,
<35094,35093,35097>,
<35096,34419,34418>,
<35096,34418,35097>,
<35097,34418,35098>,
<35071,34421,35069>,
<35071,35098,34421>,
<35098,34418,34421>,
<34402,35069,34421>,
<35099,35100,35101>,
<35099,35102,35103>,
<35101,35102,35099>,
<35073,35103,35102>,
<35073,35072,35103>,
<35072,35104,35103>,
<35075,35105,35072>,
<35105,35104,35072>,
<35076,35106,35075>,
<35106,35105,35075>,
<35077,35107,35076>,
<35107,35106,35076>,
<34424,34423,35107>,
<34424,35107,35078>,
<35078,35107,35077>,
<34404,34424,35078>,
<34411,35079,34432>,
<34434,34432,35079>,
<35080,34434,35079>,
<34436,34434,35080>,
<35081,34436,35080>,
<34438,34436,35081>,
<35083,34438,35081>,
<34440,34438,35083>,
<34440,35083,35108>,
<35108,35083,35085>,
<35109,35085,35086>,
<35109,35110,35085>,
<35110,35108,35085>,
<35109,35111,35110>,
<34416,34442,35088>,
<34444,35088,34442>,
<35090,35088,34444>,
<34445,35112,35113>,
<34444,34445,35113>,
<34444,35113,35092>,
<34444,35092,35090>,
<35113,35112,35114>,
<35115,35116,35117>,
<35115,35118,35119>,
<35116,35115,35119>,
<35118,34448,34449>,
<35118,34449,35119>,
<35119,34449,35120>,
<34451,35121,34449>,
<34449,35121,35120>,
<35095,34453,35093>,
<35095,35121,34453>,
<35121,34451,34453>,
<34455,35093,34453>,
<35096,35093,34455>,
<34419,35096,34455>,
<35122,35123,35124>,
<35100,35122,35124>,
<35100,35099,35122>,
<35099,35125,35122>,
<35103,35126,35099>,
<35126,35125,35099>,
<35104,35127,35103>,
<35127,35126,35103>,
<34458,34457,35127>,
<34458,35127,35105>,
<35105,35127,35104>,
<34459,34458,35105>,
<35106,34459,35105>,
<34461,34459,35106>,
<35107,34461,35106>,
<34423,34461,35107>,
<34440,35108,34473>,
<34475,34473,35108>,
<34475,35108,35128>,
<35128,35108,35110>,
<35129,35110,35111>,
<35129,35130,35110>,
<35130,35128,35110>,
<35129,35131,35130>,
<34445,34476,35112>,
<34477,35132,35133>,
<34476,34477,35133>,
<34476,35133,35114>,
<34476,35114,35112>,
<35133,35132,35134>,
<35135,35136,35137>,
<35135,35138,35139>,
<35136,35135,35139>,
<35117,35139,35138>,
<35115,35117,35138>,
<35115,35138,34479>,
<35115,34479,34478>,
<34480,35115,34478>,
<35118,35115,34480>,
<34448,35118,34480>,
<35140,35141,35142>,
<35123,35140,35142>,
<35122,35140,35123>,
<35122,34482,35140>,
<35122,34483,34482>,
<34484,34483,35122>,
<35125,34484,35122>,
<34486,34484,35125>,
<35126,34486,35125>,
<34488,34486,35126>,
<35127,34488,35126>,
<34457,34488,35127>,
<34475,35128,34497>,
<34499,34497,35128>,
<35130,34499,35128>,
<34501,35143,35144>,
<34499,35143,34501>,
<34499,35131,35143>,
<34499,35130,35131>,
<35144,35145,35146>,
<35143,35145,35144>,
<35145,35147,35146>,
<34477,34502,35132>,
<35132,34502,34504>,
<35132,34504,35134>,
<35134,34504,35148>,
<34506,35135,35137>,
<34506,35137,34507>,
<34507,35137,35149>,
<34509,35135,34506>,
<35138,35135,34509>,
<34479,35138,34509>,
<35150,35151,35152>,
<35150,35153,35154>,
<35152,35153,35150>,
<35141,35154,35153>,
<35140,35154,35141>,
<35140,34511,35154>,
<35140,34512,34511>,
<34482,34512,35140>,
<34501,35144,34517>,
<34518,34517,35144>,
<35146,34518,35144>,
<35146,35147,35155>,
<35146,35155,34518>,
<34518,35155,34519>,
<34520,34519,35156>,
<34519,35155,35156>,
<34522,34520,35157>,
<34520,35156,35157>,
<34524,35158,35159>,
<34524,34522,35158>,
<34522,35157,35158>,
<35159,35160,35161>,
<35158,35160,35159>,
<35161,34526,34525>,
<35161,35160,34526>,
<35160,35162,34526>,
<35148,34504,34526>,
<35162,35148,34526>,
<34507,35149,35163>,
<34527,34507,35163>,
<35163,34528,34527>,
<35164,34528,35163>,
<35165,35166,35167>,
<35165,34531,34530>,
<35165,35167,34531>,
<35167,35168,34531>,
<34532,34531,35169>,
<34531,35168,35169>,
<35151,35150,34534>,
<35151,34534,35169>,
<35169,34534,34532>,
<34535,34534,35150>,
<35154,34535,35150>,
<34511,34535,35154>,
<34524,35159,34536>,
<34538,34536,35159>,
<35161,34538,35159>,
<34525,34538,35161>,
<34528,35164,35170>,
<34540,34528,35170>,
<34542,35171,35172>,
<34542,34540,35171>,
<34540,35170,35171>,
<35171,35173,35172>,
<35174,35175,35176>,
<35166,35174,35176>,
<35165,35174,35166>,
<35165,34544,35174>,
<35165,34545,34544>,
<34530,34545,35165>,
<34542,35172,34546>,
<35172,35173,35177>,
<35172,35177,34546>,
<34546,35177,34547>,
<34549,34547,35178>,
<34547,35177,35178>,
<34551,34549,35179>,
<34549,35178,35179>,
<35175,35174,34553>,
<35175,34553,35179>,
<35179,34553,34551>,
<34544,34553,35174>,
<34557,35180,34556>,
<34557,34559,35180>,
<34563,35181,34562>,
<34563,34564,35182>,
<35181,34563,35182>,
<35183,35182,34564>,
<35183,34564,35184>,
<35184,34564,34565>,
<34566,35185,34565>,
<34565,35185,35184>,
<35186,35187,35185>,
<35186,35185,34567>,
<34567,35185,34566>,
<34567,34569,35186>,
<34572,35188,34571>,
<35189,35188,34572>,
<35189,34572,35190>,
<35190,34572,34573>,
<35180,34573,34556>,
<35180,35191,34573>,
<35191,35190,34573>,
<34559,35191,35180>,
<34559,34574,35191>,
<34574,35192,35191>,
<35193,35194,35192>,
<35193,35192,34575>,
<34575,35192,34574>,
<34575,34577,35193>,
<34579,35195,34578>,
<35196,35195,34579>,
<35196,34579,35197>,
<35197,34579,34580>,
<34581,35198,34580>,
<34580,35198,35197>,
<35181,34581,34562>,
<35181,35199,34581>,
<35199,35198,34581>,
<35182,35199,35181>,
<35200,35199,35182>,
<35183,35200,35182>,
<35186,35201,35187>,
<34569,35201,35186>,
<34569,34582,35201>,
<34582,35202,35201>,
<35202,34582,34584>,
<35203,35202,34584>,
<34588,35204,34587>,
<34588,35205,35204>,
<34571,35205,34588>,
<34571,35206,35205>,
<34571,35188,35206>,
<35189,35206,35188>,
<35193,35207,35194>,
<34577,35207,35193>,
<34577,34589,35207>,
<34589,35208,35207>,
<35195,34589,34578>,
<35195,35209,34589>,
<35209,35208,34589>,
<35196,35209,35195>,
<34584,35210,35203>,
<34590,35210,34584>,
<35210,34590,34592>,
<35211,35210,34592>,
<34597,35212,34596>,
<34597,34598,35213>,
<35212,34597,35213>,
<34598,35214,35213>,
<34587,35214,34598>,
<34587,35215,35214>,
<34587,35204,35215>,
<35205,35215,35204>,
<34592,35216,35211>,
<34599,35216,34592>,
<35217,35218,35216>,
<35217,35216,34600>,
<34600,35216,34599>,
<34600,34602,35217>,
<34607,35219,34606>,
<34607,35220,35219>,
<34596,35220,34607>,
<34596,35221,35220>,
<34596,35212,35221>,
<35213,35221,35212>,
<35222,35221,35213>,
<35214,35222,35213>,
<35217,35223,35218>,
<35224,35225,35223>,
<34608,35224,35223>,
<34608,35223,35217>,
<34608,35217,34602>,
<34608,34609,35226>,
<35224,34608,35226>,
<34609,34611,35226>,
<34619,35227,34618>,
<34619,35228,35227>,
<34606,35228,34619>,
<34606,35229,35228>,
<34606,35219,35229>,
<35220,35229,35219>,
<34622,34621,35230>,
<34622,35231,34623>,
<35230,35231,34622>,
<34623,35232,34624>,
<35231,35232,34623>,
<35233,34624,35232>,
<35233,35234,34624>,
<35234,34625,34624>,
<34626,34625,35235>,
<34625,35234,35235>,
<34627,34626,35236>,
<34626,35235,35236>,
<34628,34627,35237>,
<34627,35236,35237>,
<35238,35237,35239>,
<35238,34629,35237>,
<34629,34628,35237>,
<34629,35240,34630>,
<35238,35240,34629>,
<34630,35240,34632>,
<35224,35241,35225>,
<35226,35241,35224>,
<35242,35241,35226>,
<35243,35244,35242>,
<34634,35243,35242>,
<34634,35242,35226>,
<34634,35226,34611>,
<34634,34636,35243>,
<34648,35245,34647>,
<34648,34649,35246>,
<35245,34648,35246>,
<34649,35247,35246>,
<34618,35247,34649>,
<34618,35248,35247>,
<34618,35227,35248>,
<35228,35248,35227>,
<34652,34651,35249>,
<35250,34652,35249>,
<35250,35251,34652>,
<35251,34653,34652>,
<35230,34621,34653>,
<35230,34653,35252>,
<35252,34653,35251>,
<35231,35230,35252>,
<35253,35231,35252>,
<35232,35231,35253>,
<35254,35232,35253>,
<35233,35232,35254>,
<35238,35239,35255>,
<35240,35238,35255>,
<35256,35240,35255>,
<34632,35240,35256>,
<34632,35256,34654>,
<34654,35256,35257>,
<34655,34654,35258>,
<34654,35257,35258>,
<35258,34657,34655>,
<35259,34657,35258>,
<35243,35260,35244>,
<35261,35262,35260>,
<34658,35261,35260>,
<34658,35260,35243>,
<34658,35243,34636>,
<34658,34659,35263>,
<35261,34658,35263>,
<34659,34661,35263>,
<34670,35264,34669>,
<34670,34671,35265>,
<35264,34670,35265>,
<34671,35266,35265>,
<34647,35266,34671>,
<34647,35267,35266>,
<34647,35245,35267>,
<35246,35267,35245>,
<35268,35267,35246>,
<35247,35268,35246>,
<34674,34673,35269>,
<35270,34674,35269>,
<35270,35271,34674>,
<35271,34675,34674>,
<35249,34651,34675>,
<35249,34675,35272>,
<35272,34675,35271>,
<35250,35249,35272>,
<34657,35259,35273>,
<34676,34657,35273>,
<35274,35273,35275>,
<35274,34677,35273>,
<34677,34676,35273>,
<34677,35274,34679>,
<35261,35276,35262>,
<35276,35277,35278>,
<35276,35261,35277>,
<35261,35263,35277>,
<34661,34680,35279>,
<34661,35279,35263>,
<35263,35279,35277>,
<34680,34682,35279>,
<34689,35280,34688>,
<34689,34669,35264>,
<34689,35264,35280>,
<35280,35264,35281>,
<35282,35265,35283>,
<35282,35281,35265>,
<35281,35264,35265>,
<35266,35283,35265>,
<34692,35284,35285>,
<34691,35284,34692>,
<35269,34673,34692>,
<35269,34692,35286>,
<35286,34692,35285>,
<35270,35269,35286>,
<35274,35275,35287>,
<34679,35274,35287>,
<34679,35287,34693>,
<34693,35287,35288>,
<35289,35288,35290>,
<35289,34694,35288>,
<34694,34693,35288>,
<34694,35289,34696>,
<35277,35291,35278>,
<35279,35291,35277>,
<35292,35291,35279>,
<35293,35294,35292>,
<34697,35293,35292>,
<34697,35292,35279>,
<34697,35279,34682>,
<34697,34698,35295>,
<35293,34697,35295>,
<34698,34700,35295>,
<34705,35296,34704>,
<34705,34688,35280>,
<34705,35280,35296>,
<35296,35280,35297>,
<35298,35281,35299>,
<35298,35297,35281>,
<35297,35280,35281>,
<35282,35299,35281>,
<34708,35300,35301>,
<34707,35300,34708>,
<35284,34691,34708>,
<35301,35284,34708>,
<35289,35290,35302>,
<34696,35289,35302>,
<34696,35302,34709>,
<34709,35302,35303>,
<35304,35303,35305>,
<35304,34710,35303>,
<34710,34709,35303>,
<34710,35304,34711>,
<35293,35306,35294>,
<35306,35307,35308>,
<35306,35293,35307>,
<35293,35295,35307>,
<34700,34713,35307>,
<35295,34700,35307>,
<35296,35309,34718>,
<34704,35296,34718>,
<35310,35297,35311>,
<35310,35309,35297>,
<35309,35296,35297>,
<35298,35311,35297>,
<34720,34719,35312>,
<35313,34720,35312>,
<35313,35314,34720>,
<35314,34721,34720>,
<35300,34707,34721>,
<35314,35300,34721>,
<35304,35305,35315>,
<35315,34711,35304>,
<35315,35316,34711>,
<35316,34722,34711>,
<35307,35317,35308>,
<35318,35319,35317>,
<34723,35318,35317>,
<34723,35317,35307>,
<34723,35307,34713>,
<34723,34725,35318>,
<34731,35320,34730>,
<34731,34718,35309>,
<34731,35309,35320>,
<35320,35309,35321>,
<35322,35309,35310>,
<35321,35309,35322>,
<35312,35323,35324>,
<35312,34719,35323>,
<34719,34732,35323>,
<35313,35312,35324>,
<35325,34733,34722>,
<35325,34722,35326>,
<35326,34722,35316>,
<34733,35325,34734>,
<35327,35319,35318>,
<35328,35319,35327>,
<34725,34735,35329>,
<34725,35329,35318>,
<35318,35329,35327>,
<34735,34737,35329>,
<35320,35330,34741>,
<34730,35320,34741>,
<35331,35321,35332>,
<35331,35330,35321>,
<35330,35320,35321>,
<35322,35332,35321>,
<34743,35333,35334>,
<34742,35333,34743>,
<35323,34732,34743>,
<35334,35323,34743>,
<35325,35326,35335>,
<35336,35335,35337>,
<34744,35335,35336>,
<34744,35325,35335>,
<34744,34734,35325>,
<34744,35336,34745>,
<35327,35338,35328>,
<35338,35339,35340>,
<35338,35327,35339>,
<35327,35329,35339>,
<34737,34747,35339>,
<35329,34737,35339>,
<34752,35341,34751>,
<34752,35342,35341>,
<34741,35342,34752>,
<34741,35343,35342>,
<34741,35330,35343>,
<35331,35343,35330>,
<34754,34753,35344>,
<35345,34754,35344>,
<35345,35346,34754>,
<35346,34755,34754>,
<35333,34742,34755>,
<35346,35333,34755>,
<35336,35337,35347>,
<34745,35336,35347>,
<34745,35347,34756>,
<34756,35347,35348>,
<35349,35348,35350>,
<35349,34757,35348>,
<34757,34756,35348>,
<34757,35349,34758>,
<35339,35351,35340>,
<35352,35353,35351>,
<34759,35352,35351>,
<34759,35351,35339>,
<34759,35339,34747>,
<34759,34761,35352>,
<34764,35354,34763>,
<34764,35355,35354>,
<34751,35355,34764>,
<34751,35356,35355>,
<34751,35341,35356>,
<35342,35356,35341>,
<34766,34765,35357>,
<34766,35357,35358>,
<34753,34766,35358>,
<34753,35358,35359>,
<34753,35359,35344>,
<35345,35344,35359>,
<35349,35350,35360>,
<35360,34758,35349>,
<35360,35361,34758>,
<35361,34768,34758>,
<35352,35362,35353>,
<35363,35364,35362>,
<34769,35363,35362>,
<34769,35362,35352>,
<34769,35352,34761>,
<34769,34771,35363>,
<35354,35365,34773>,
<34763,35354,34773>,
<35366,35354,35355>,
<35365,35354,35366>,
<35357,35367,35368>,
<35357,34765,35367>,
<34765,34775,35367>,
<35358,35357,35368>,
<34768,35361,35369>,
<34776,34768,35369>,
<35369,34778,34776>,
<35370,34778,35369>,
<35371,35364,35363>,
<35372,35364,35371>,
<34771,34780,35371>,
<35363,34771,35371>,
<34783,35373,34782>,
<34783,35374,35373>,
<34773,35374,34783>,
<34773,35375,35374>,
<34773,35365,35375>,
<35366,35375,35365>,
<34786,35376,35377>,
<34785,35376,34786>,
<35367,34775,34786>,
<35377,35367,34786>,
<34778,35370,35378>,
<34787,34778,35378>,
<35378,34788,34787>,
<35379,34788,35378>,
<35371,35380,35372>,
<35381,35382,35380>,
<34789,35381,35380>,
<34789,35380,35371>,
<34789,35371,34780>,
<34789,34791,35381>,
<34794,35383,34793>,
<34794,35384,35383>,
<34782,35384,34794>,
<34782,35385,35384>,
<34782,35373,35385>,
<35374,35385,35373>,
<34796,34795,35386>,
<34796,35386,35387>,
<34796,35387,34785>,
<34785,35387,35376>,
<34788,35379,34798>,
<35379,35388,34798>,
<35381,35389,35382>,
<35389,35381,34791>,
<35389,34791,35390>,
<35390,34791,34800>,
<35383,35391,34802>,
<34793,35383,34802>,
<35392,35383,35384>,
<35391,35383,35392>,
<35386,35393,35394>,
<35386,34795,35393>,
<34795,34804,35393>,
<35387,35386,35394>,
<34798,35388,35395>,
<34805,34798,35395>,
<35395,34807,34805>,
<35396,34807,35395>,
<34800,35397,35390>,
<34808,35397,34800>,
<35397,34808,34809>,
<35398,35397,34809>,
<34812,35399,34811>,
<34812,35400,35399>,
<34802,35400,34812>,
<34802,35401,35400>,
<34802,35391,35401>,
<35392,35401,35391>,
<34814,34813,35402>,
<34814,35402,35403>,
<34814,35403,34804>,
<34804,35403,35393>,
<34807,35396,34816>,
<35396,35404,34816>,
<34809,34818,35398>,
<35398,34818,35405>,
<34819,35406,34820>,
<34819,35407,35406>,
<34811,35407,34819>,
<34811,35408,35407>,
<34811,35399,35408>,
<35400,35408,35399>,
<35402,35409,35410>,
<35402,34813,35409>,
<34813,34822,35409>,
<35403,35402,35410>,
<35411,34823,34816>,
<35411,34816,35412>,
<35412,34816,35404>,
<34823,35411,34825>,
<35413,34818,34826>,
<35413,35414,34818>,
<35414,35405,34818>,
<34826,34827,35413>,
<35406,35415,35416>,
<35406,35416,34820>,
<34820,35416,34828>,
<35407,35415,35406>,
<34830,35417,35418>,
<34829,35417,34830>,
<35409,34822,34830>,
<35418,35409,34830>,
<35411,35412,35419>,
<35420,35419,35421>,
<34831,35419,35420>,
<34831,35411,35419>,
<34831,34825,35411>,
<34831,35420,34832>,
<35422,35414,35413>,
<35423,35414,35422>,
<34827,34833,35422>,
<35413,34827,35422>,
<34828,35416,34834>,
<35416,35424,34834>,
<34836,34835,35425>,
<34836,35425,35426>,
<34836,35426,34829>,
<34829,35426,35417>,
<35427,35420,35421>,
<35428,35427,35421>,
<34832,35427,34837>,
<35420,35427,34832>,
<34840,35423,35422>,
<34840,34839,35423>,
<34839,35429,35423>,
<34833,34840,35422>,
<35430,35431,34841>,
<35430,34841,35424>,
<35424,34841,34834>,
<35430,35432,35431>,
<35425,35433,35434>,
<35425,34835,35433>,
<34835,34843,35433>,
<35426,35425,35434>,
<35427,35428,35435>,
<35435,34837,35427>,
<35435,35436,34837>,
<35436,34844,34837>,
<34839,34846,35429>,
<35429,34846,35437>,
<34841,35431,34847>,
<35431,34849,34847>,
<35431,35432,34849>,
<35432,35438,34849>,
<34852,35439,35440>,
<34851,35439,34852>,
<35433,34843,34852>,
<35440,35433,34852>,
<34844,35436,34854>,
<35436,35441,34854>,
<34846,34855,35437>,
<35437,34855,35442>,
<34849,35438,35443>,
<34856,34849,35443>,
<34857,34856,35444>,
<34856,35443,35444>,
<35439,34851,34857>,
<35444,35439,34857>,
<34854,35441,34859>,
<35441,35445,34859>,
<34855,34861,35442>,
<35442,34861,35446>,
<34859,35445,34863>,
<35445,35447,34863>,
<34861,35448,35446>,
<34864,35448,34861>,
<35448,34864,34865>,
<35449,35448,34865>,
<34866,35450,34867>,
<35451,35450,34866>,
<35451,34866,35452>,
<35452,34866,34868>,
<34870,35453,34868>,
<34868,35453,35452>,
<34871,35454,35455>,
<34871,35455,34870>,
<34870,35455,35453>,
<35455,35454,35456>,
<34863,35447,34873>,
<35447,35457,34873>,
<34865,34874,35449>,
<35449,34874,35458>,
<35450,35459,35460>,
<35450,35460,34867>,
<34867,35460,34875>,
<35451,35459,35450>,
<34871,34877,35454>,
<34878,35461,35462>,
<34877,34878,35462>,
<34877,35462,35456>,
<34877,35456,35454>,
<35462,35461,35463>,
<34873,35457,34880>,
<35457,35464,34880>,
<34874,34882,35458>,
<35458,34882,35465>,
<34875,35460,34883>,
<35460,35466,34883>,
<34878,34885,35461>,
<34886,35467,35468>,
<34885,34886,35468>,
<34885,35468,35463>,
<34885,35463,35461>,
<35468,35467,35469>,
<35470,35471,35472>,
<35470,35464,35471>,
<35470,34887,35464>,
<34887,34880,35464>,
<34882,34889,35465>,
<35465,34889,35473>,
<34883,35466,34890>,
<35466,35474,34890>,
<35467,34891,35475>,
<34886,34891,35467>,
<35476,35469,35467>,
<35475,35476,35467>,
<34893,35470,35472>,
<34893,35472,34894>,
<34894,35472,35477>,
<34887,35470,34893>,
<35478,35479,35480>,
<35478,35480,35473>,
<35478,35473,34895>,
<34895,35473,34889>,
<35481,35482,34896>,
<35481,34896,35474>,
<35474,34896,34890>,
<35481,35483,35482>,
<35475,34897,35484>,
<34891,34897,35475>,
<35485,35476,35475>,
<35484,35485,35475>,
<35486,35487,35488>,
<35486,35477,35487>,
<35486,34898,35477>,
<34898,34894,35477>,
<34901,35479,35478>,
<34901,34900,35479>,
<34900,35489,35479>,
<34895,34901,35478>,
<34896,35482,34902>,
<35482,34904,34902>,
<35482,35483,34904>,
<35483,35490,34904>,
<34897,34905,35484>,
<35484,34905,34907>,
<35484,34907,35485>,
<35485,34907,35491>,
<34909,35486,35488>,
<34909,35488,34910>,
<34910,35488,35492>,
<34898,35486,34909>,
<34900,34911,35489>,
<35489,34911,35493>,
<34904,35490,35494>,
<34912,34904,35494>,
<35494,34914,34912>,
<35495,34914,35494>,
<35496,34916,35497>,
<35496,35491,34916>,
<35491,34907,34916>,
<35496,35497,35498>,
<34910,35492,34918>,
<35492,35499,34918>,
<35500,35501,35502>,
<35500,35502,35493>,
<35500,35493,34919>,
<34919,35493,34911>,
<35503,35504,34921>,
<35503,34921,35495>,
<35495,34921,34914>,
<35503,35505,35504>,
<34916,34923,35497>,
<35497,34923,34924>,
<35497,34924,35498>,
<35498,34924,35506>,
<35507,35508,35509>,
<35507,35499,35508>,
<35507,34926,35499>,
<34926,34918,35499>,
<35510,35511,35512>,
<35501,35510,35512>,
<35500,35510,35501>,
<35500,34928,35510>,
<35500,34929,34928>,
<34919,34929,35500>,
<34921,35504,34930>,
<34932,35513,35514>,
<34930,35513,34932>,
<34930,35505,35513>,
<34930,35504,35505>,
<35513,35515,35514>,
<35516,34933,35517>,
<35516,35506,34933>,
<35506,34924,34933>,
<35516,35517,35518>,
<34935,35507,35509>,
<34935,35509,34936>,
<34936,35509,35519>,
<34926,35507,34935>,
<35520,35511,35510>,
<35521,35511,35520>,
<34928,34938,35520>,
<35510,34928,35520>,
<35514,35522,34940>,
<34932,35514,34940>,
<35523,35514,35515>,
<35522,35514,35523>,
<34933,34941,35517>,
<34943,35524,35525>,
<34941,34943,35525>,
<34941,35525,35518>,
<34941,35518,35517>,
<35525,35524,35526>,
<35527,35528,35529>,
<35527,35519,35528>,
<35527,34944,35519>,
<34944,34936,35519>,
<35530,35531,35532>,
<35521,35530,35532>,
<35520,35530,35521>,
<35520,34946,35530>,
<35520,34947,34946>,
<34938,34947,35520>,
<34940,35522,34948>,
<34950,35533,35534>,
<34948,35533,34950>,
<34948,35523,35533>,
<34948,35522,35523>,
<35533,35535,35534>,
<34943,34952,35524>,
<35524,34952,34953>,
<35524,34953,35526>,
<35526,34953,35536>,
<35537,35538,35539>,
<35529,35538,35537>,
<35527,35529,35537>,
<35527,35537,34956>,
<35527,34956,34955>,
<34944,35527,34955>,
<35540,35531,35530>,
<35541,35531,35540>,
<34946,34958,35540>,
<35530,34946,35540>,
<34950,35534,34959>,
<34961,35542,35543>,
<34959,35542,34961>,
<34959,35535,35542>,
<34959,35534,35535>,
<35542,35544,35543>,
<34953,35545,35536>,
<34962,35545,34953>,
<34964,35546,34962>,
<34962,35546,35545>,
<35546,34964,34965>,
<35547,35546,34965>,
<34967,35548,35549>,
<34968,34967,35549>,
<35539,34969,35537>,
<35539,35548,34969>,
<35548,34967,34969>,
<34956,35537,34969>,
<35550,35551,35552>,
<35541,35550,35552>,
<35540,35550,35541>,
<35540,34971,35550>,
<35540,34972,34971>,
<34958,34972,35540>,
<34961,35543,34974>,
<34976,35553,35554>,
<34974,35553,34976>,
<34974,35544,35553>,
<34974,35543,35544>,
<35553,35555,35554>,
<35556,34977,35557>,
<35556,35547,34977>,
<35547,34965,34977>,
<35556,35557,35558>,
<34979,35559,35560>,
<34980,34979,35560>,
<35549,34979,34968>,
<35559,34979,35549>,
<35561,35562,35563>,
<35551,35561,35563>,
<35550,35561,35551>,
<35550,34982,35561>,
<35550,34983,34982>,
<34971,34983,35550>,
<35554,35564,34987>,
<34976,35554,34987>,
<35565,35554,35555>,
<35565,35566,35554>,
<35566,35564,35554>,
<35565,35567,35566>,
<34977,34988,35557>,
<34989,35568,35569>,
<34988,34989,35569>,
<34988,35569,35558>,
<34988,35558,35557>,
<35569,35568,35570>,
<34991,35571,35572>,
<34992,34991,35572>,
<35560,34991,34980>,
<35571,34991,35560>,
<35573,35574,35575>,
<35562,35573,35575>,
<35562,35561,35573>,
<35561,35576,35573>,
<34982,34994,35576>,
<35561,34982,35576>,
<34987,35564,34997>,
<34999,34997,35564>,
<34999,35564,35577>,
<35577,35564,35566>,
<35578,35566,35567>,
<35577,35566,35578>,
<34989,35000,35568>,
<35568,35000,35001>,
<35568,35001,35570>,
<35570,35001,35579>,
<35003,35580,35581>,
<35004,35003,35581>,
<35572,35003,34992>,
<35580,35003,35572>,
<35582,35574,35573>,
<35583,35574,35582>,
<35007,35006,35582>,
<35007,35582,35576>,
<35576,35582,35573>,
<34994,35007,35576>,
<34999,35577,35012>,
<35014,35584,35585>,
<35012,35584,35014>,
<35012,35578,35584>,
<35012,35577,35578>,
<35584,35586,35585>,
<35001,35587,35579>,
<35015,35587,35001>,
<35587,35015,35017>,
<35588,35587,35017>,
<35589,35590,35591>,
<35589,35581,35590>,
<35589,35018,35581>,
<35018,35004,35581>,
<35592,35593,35594>,
<35583,35592,35594>,
<35582,35592,35583>,
<35582,35020,35592>,
<35582,35021,35020>,
<35006,35021,35582>,
<35014,35585,35026>,
<35028,35595,35596>,
<35026,35595,35028>,
<35026,35586,35595>,
<35026,35585,35586>,
<35595,35597,35596>,
<35017,35598,35588>,
<35030,35598,35017>,
<35031,35599,35600>,
<35031,35600,35030>,
<35030,35600,35598>,
<35600,35599,35601>,
<35033,35602,35603>,
<35034,35033,35603>,
<35591,35035,35589>,
<35591,35602,35035>,
<35602,35033,35035>,
<35018,35589,35035>,
<35604,35605,35606>,
<35593,35604,35606>,
<35592,35604,35593>,
<35592,35037,35604>,
<35592,35038,35037>,
<35020,35038,35592>,
<35028,35596,35044>,
<35046,35607,35608>,
<35044,35607,35046>,
<35044,35597,35607>,
<35044,35596,35597>,
<35607,35609,35608>,
<35031,35048,35599>,
<35049,35610,35611>,
<35048,35049,35611>,
<35048,35611,35601>,
<35048,35601,35599>,
<35611,35610,35612>,
<35051,35613,35614>,
<35052,35051,35614>,
<35603,35051,35034>,
<35613,35051,35603>,
<35615,35616,35617>,
<35605,35615,35617>,
<35604,35615,35605>,
<35604,35054,35615>,
<35604,35055,35054>,
<35037,35055,35604>,
<35046,35608,35062>,
<35064,35618,35619>,
<35062,35618,35064>,
<35062,35609,35618>,
<35062,35608,35609>,
<35619,35620,35621>,
<35618,35620,35619>,
<35620,35622,35621>,
<35049,35065,35610>,
<35610,35623,35612>,
<35610,35065,35623>,
<35065,35067,35623>,
<35068,35624,35625>,
<35068,35625,35067>,
<35067,35625,35623>,
<35625,35624,35626>,
<35627,35628,35629>,
<35627,35071,35070>,
<35627,35070,35628>,
<35628,35070,35630>,
<35614,35070,35052>,
<35630,35070,35614>,
<35631,35632,35633>,
<35631,35634,35635>,
<35633,35634,35631>,
<35616,35635,35634>,
<35615,35635,35616>,
<35615,35073,35635>,
<35615,35074,35073>,
<35054,35074,35615>,
<35064,35619,35082>,
<35084,35082,35619>,
<35621,35084,35619>,
<35086,35636,35637>,
<35084,35636,35086>,
<35084,35622,35636>,
<35084,35621,35622>,
<35636,35638,35637>,
<35068,35087,35624>,
<35624,35639,35626>,
<35624,35087,35639>,
<35087,35089,35639>,
<35091,35640,35089>,
<35089,35640,35639>,
<35092,35641,35642>,
<35092,35642,35091>,
<35091,35642,35640>,
<35642,35641,35643>,
<35644,35645,35646>,
<35644,35647,35648>,
<35645,35644,35648>,
<35647,35095,35094>,
<35647,35094,35648>,
<35648,35094,35649>,
<35097,35650,35094>,
<35094,35650,35649>,
<35629,35098,35627>,
<35629,35650,35098>,
<35650,35097,35098>,
<35071,35627,35098>,
<35651,35652,35653>,
<35632,35651,35653>,
<35631,35651,35632>,
<35631,35100,35651>,
<35631,35101,35100>,
<35102,35101,35631>,
<35635,35102,35631>,
<35073,35102,35635>,
<35086,35637,35109>,
<35111,35654,35655>,
<35109,35654,35111>,
<35109,35638,35654>,
<35109,35637,35638>,
<35654,35656,35655>,
<35092,35113,35641>,
<35641,35113,35114>,
<35641,35114,35643>,
<35643,35114,35657>,
<35658,35659,35660>,
<35658,35661,35662>,
<35659,35658,35662>,
<35661,35117,35116>,
<35661,35116,35662>,
<35662,35116,35663>,
<35119,35664,35116>,
<35116,35664,35663>,
<35646,35120,35644>,
<35646,35664,35120>,
<35664,35119,35120>,
<35121,35644,35120>,
<35647,35644,35121>,
<35095,35647,35121>,
<35665,35666,35667>,
<35652,35665,35667>,
<35651,35665,35652>,
<35651,35123,35665>,
<35651,35124,35123>,
<35100,35124,35651>,
<35111,35655,35129>,
<35131,35668,35669>,
<35129,35668,35131>,
<35129,35656,35668>,
<35129,35655,35656>,
<35669,35670,35671>,
<35668,35670,35669>,
<35670,35672,35671>,
<35114,35673,35657>,
<35133,35673,35114>,
<35673,35133,35134>,
<35674,35673,35134>,
<35136,35658,35660>,
<35136,35660,35137>,
<35137,35660,35675>,
<35139,35658,35136>,
<35661,35658,35139>,
<35117,35661,35139>,
<35676,35677,35678>,
<35676,35679,35680>,
<35678,35679,35676>,
<35666,35680,35679>,
<35665,35680,35666>,
<35665,35141,35680>,
<35665,35142,35141>,
<35123,35142,35665>,
<35131,35669,35143>,
<35145,35143,35669>,
<35671,35145,35669>,
<35147,35681,35682>,
<35145,35681,35147>,
<35145,35672,35681>,
<35145,35671,35672>,
<35681,35683,35682>,
<35134,35148,35674>,
<35674,35148,35684>,
<35137,35675,35149>,
<35675,35685,35149>,
<35686,35687,35688>,
<35677,35686,35688>,
<35676,35686,35677>,
<35676,35151,35686>,
<35676,35152,35151>,
<35153,35152,35676>,
<35680,35153,35676>,
<35141,35153,35680>,
<35147,35682,35155>,
<35682,35683,35689>,
<35682,35689,35155>,
<35155,35689,35156>,
<35157,35156,35690>,
<35156,35689,35690>,
<35158,35157,35691>,
<35157,35690,35691>,
<35160,35158,35692>,
<35158,35691,35692>,
<35162,35160,35693>,
<35160,35692,35693>,
<35684,35148,35162>,
<35693,35684,35162>,
<35149,35685,35694>,
<35163,35149,35694>,
<35694,35164,35163>,
<35695,35164,35694>,
<35167,35696,35697>,
<35166,35696,35167>,
<35168,35167,35698>,
<35167,35697,35698>,
<35687,35686,35169>,
<35687,35169,35698>,
<35698,35169,35168>,
<35151,35169,35686>,
<35164,35695,35699>,
<35170,35164,35699>,
<35171,35170,35700>,
<35170,35699,35700>,
<35173,35701,35702>,
<35173,35171,35701>,
<35171,35700,35701>,
<35701,35703,35702>,
<35704,35705,35706>,
<35704,35176,35175>,
<35704,35706,35176>,
<35706,35707,35176>,
<35696,35166,35176>,
<35707,35696,35176>,
<35173,35702,35177>,
<35702,35703,35708>,
<35702,35708,35177>,
<35177,35708,35178>,
<35705,35704,35179>,
<35705,35179,35708>,
<35708,35179,35178>,
<35175,35179,35704>,
<35184,35709,35710>,
<35183,35184,35710>,
<35185,35711,35184>,
<35184,35711,35709>,
<35711,35185,35187>,
<35712,35711,35187>,
<35190,35713,35189>,
<35714,35713,35190>,
<35714,35190,35715>,
<35715,35190,35191>,
<35192,35716,35191>,
<35191,35716,35715>,
<35194,35717,35718>,
<35194,35718,35192>,
<35192,35718,35716>,
<35717,35719,35720>,
<35718,35717,35720>,
<35719,35721,35722>,
<35720,35719,35722>,
<35721,35196,35197>,
<35721,35197,35722>,
<35722,35197,35723>,
<35198,35724,35197>,
<35197,35724,35723>,
<35199,35725,35198>,
<35198,35725,35724>,
<35200,35726,35199>,
<35199,35726,35725>,
<35710,35200,35183>,
<35726,35200,35710>,
<35187,35727,35712>,
<35201,35727,35187>,
<35728,35729,35727>,
<35728,35727,35202>,
<35202,35727,35201>,
<35202,35203,35728>,
<35206,35730,35731>,
<35205,35206,35731>,
<35713,35206,35189>,
<35713,35732,35206>,
<35732,35730,35206>,
<35714,35732,35713>,
<35194,35207,35717>,
<35208,35717,35207>,
<35719,35717,35208>,
<35209,35719,35208>,
<35721,35719,35209>,
<35196,35721,35209>,
<35728,35733,35729>,
<35203,35733,35728>,
<35203,35210,35733>,
<35210,35734,35733>,
<35734,35210,35211>,
<35735,35734,35211>,
<35215,35736,35737>,
<35214,35215,35737>,
<35731,35215,35205>,
<35736,35215,35731>,
<35211,35738,35735>,
<35216,35738,35211>,
<35738,35216,35218>,
<35739,35738,35218>,
<35221,35740,35220>,
<35741,35740,35221>,
<35741,35221,35742>,
<35742,35221,35222>,
<35737,35222,35214>,
<35742,35222,35737>,
<35218,35743,35739>,
<35223,35743,35218>,
<35743,35223,35225>,
<35744,35743,35225>,
<35229,35745,35228>,
<35229,35746,35745>,
<35220,35746,35229>,
<35220,35747,35746>,
<35220,35740,35747>,
<35741,35747,35740>,
<35234,35233,35748>,
<35234,35749,35235>,
<35748,35749,35234>,
<35235,35750,35236>,
<35749,35750,35235>,
<35236,35751,35237>,
<35750,35751,35236>,
<35237,35751,35239>,
<35225,35752,35744>,
<35241,35752,35225>,
<35753,35754,35752>,
<35753,35752,35242>,
<35242,35752,35241>,
<35242,35244,35753>,
<35248,35755,35756>,
<35247,35248,35756>,
<35745,35248,35228>,
<35745,35757,35248>,
<35757,35755,35248>,
<35746,35757,35745>,
<35251,35758,35759>,
<35250,35758,35251>,
<35252,35251,35760>,
<35251,35759,35760>,
<35253,35252,35761>,
<35252,35760,35761>,
<35254,35253,35762>,
<35253,35761,35762>,
<35748,35233,35254>,
<35748,35254,35763>,
<35763,35254,35762>,
<35749,35748,35763>,
<35764,35749,35763>,
<35750,35749,35764>,
<35765,35750,35764>,
<35751,35750,35765>,
<35766,35751,35765>,
<35239,35751,35766>,
<35239,35766,35255>,
<35255,35766,35767>,
<35256,35255,35768>,
<35255,35767,35768>,
<35257,35256,35769>,
<35256,35768,35769>,
<35770,35769,35771>,
<35770,35258,35769>,
<35258,35257,35769>,
<35258,35770,35259>,
<35753,35772,35754>,
<35773,35774,35772>,
<35260,35773,35772>,
<35260,35772,35753>,
<35260,35753,35244>,
<35260,35262,35773>,
<35267,35775,35266>,
<35267,35268,35776>,
<35775,35267,35776>,
<35268,35777,35776>,
<35268,35247,35777>,
<35247,35756,35777>,
<35271,35778,35779>,
<35270,35778,35271>,
<35272,35271,35780>,
<35271,35779,35780>,
<35758,35250,35272>,
<35780,35758,35272>,
<35770,35771,35781>,
<35259,35770,35781>,
<35259,35781,35273>,
<35273,35781,35782>,
<35782,35275,35273>,
<35783,35275,35782>,
<35773,35784,35774>,
<35785,35786,35784>,
<35276,35785,35784>,
<35276,35784,35773>,
<35276,35773,35262>,
<35276,35278,35785>,
<35283,35787,35282>,
<35283,35788,35787>,
<35266,35788,35283>,
<35266,35789,35788>,
<35266,35775,35789>,
<35776,35789,35775>,
<35790,35789,35776>,
<35777,35790,35776>,
<35285,35284,35791>,
<35792,35285,35791>,
<35792,35793,35285>,
<35793,35286,35285>,
<35778,35270,35286>,
<35793,35778,35286>,
<35275,35783,35794>,
<35287,35275,35794>,
<35288,35287,35795>,
<35287,35794,35795>,
<35795,35290,35288>,
<35796,35290,35795>,
<35785,35797,35786>,
<35798,35799,35797>,
<35291,35798,35797>,
<35291,35797,35785>,
<35291,35785,35278>,
<35291,35292,35800>,
<35798,35291,35800>,
<35292,35294,35800>,
<35299,35801,35298>,
<35299,35802,35801>,
<35282,35802,35299>,
<35282,35803,35802>,
<35282,35787,35803>,
<35788,35803,35787>,
<35301,35804,35805>,
<35300,35804,35301>,
<35791,35284,35301>,
<35791,35301,35806>,
<35806,35301,35805>,
<35792,35791,35806>,
<35290,35796,35807>,
<35302,35290,35807>,
<35303,35302,35808>,
<35302,35807,35808>,
<35808,35305,35303>,
<35809,35305,35808>,
<35798,35810,35799>,
<35800,35810,35798>,
<35811,35810,35800>,
<35812,35813,35811>,
<35306,35812,35811>,
<35306,35811,35800>,
<35306,35800,35294>,
<35306,35308,35812>,
<35311,35814,35310>,
<35311,35815,35814>,
<35298,35815,35311>,
<35298,35816,35815>,
<35298,35801,35816>,
<35802,35816,35801>,
<35314,35817,35818>,
<35313,35817,35314>,
<35804,35300,35314>,
<35818,35804,35314>,
<35305,35809,35819>,
<35315,35305,35819>,
<35819,35316,35315>,
<35820,35316,35819>,
<35812,35821,35813>,
<35822,35823,35821>,
<35317,35822,35821>,
<35317,35821,35812>,
<35317,35812,35308>,
<35317,35319,35822>,
<35814,35824,35322>,
<35310,35814,35322>,
<35825,35814,35815>,
<35824,35814,35825>,
<35324,35826,35827>,
<35323,35826,35324>,
<35817,35313,35324>,
<35827,35817,35324>,
<35316,35820,35326>,
<35820,35828,35326>,
<35829,35823,35822>,
<35830,35823,35829>,
<35319,35328,35829>,
<35822,35319,35829>,
<35332,35831,35331>,
<35332,35832,35831>,
<35322,35832,35332>,
<35322,35833,35832>,
<35322,35824,35833>,
<35825,35833,35824>,
<35334,35333,35834>,
<35334,35834,35835>,
<35334,35835,35323>,
<35323,35835,35826>,
<35326,35828,35836>,
<35335,35326,35836>,
<35836,35337,35335>,
<35837,35337,35836>,
<35829,35838,35830>,
<35839,35840,35838>,
<35338,35839,35838>,
<35338,35838,35829>,
<35338,35829,35328>,
<35338,35340,35839>,
<35343,35841,35342>,
<35343,35842,35841>,
<35331,35842,35343>,
<35331,35843,35842>,
<35331,35831,35843>,
<35832,35843,35831>,
<35346,35844,35845>,
<35345,35844,35346>,
<35834,35333,35346>,
<35834,35346,35846>,
<35846,35346,35845>,
<35835,35834,35846>,
<35337,35837,35847>,
<35347,35337,35847>,
<35348,35347,35848>,
<35347,35847,35848>,
<35848,35350,35348>,
<35849,35350,35848>,
<35839,35850,35840>,
<35851,35852,35850>,
<35351,35851,35850>,
<35351,35850,35839>,
<35351,35839,35340>,
<35351,35353,35851>,
<35356,35853,35355>,
<35356,35854,35853>,
<35342,35854,35356>,
<35342,35855,35854>,
<35342,35841,35855>,
<35842,35855,35841>,
<35359,35856,35857>,
<35358,35856,35359>,
<35844,35345,35359>,
<35857,35844,35359>,
<35350,35849,35858>,
<35360,35350,35858>,
<35858,35361,35360>,
<35859,35361,35858>,
<35851,35860,35852>,
<35861,35862,35860>,
<35362,35861,35860>,
<35362,35860,35851>,
<35362,35851,35353>,
<35362,35364,35861>,
<35853,35863,35864>,
<35853,35864,35355>,
<35355,35864,35366>,
<35854,35863,35853>,
<35368,35865,35866>,
<35367,35865,35368>,
<35856,35358,35368>,
<35866,35856,35368>,
<35361,35859,35867>,
<35369,35361,35867>,
<35867,35370,35369>,
<35868,35370,35867>,
<35861,35869,35862>,
<35869,35861,35364>,
<35869,35364,35870>,
<35870,35364,35372>,
<35375,35871,35374>,
<35375,35872,35871>,
<35375,35366,35872>,
<35366,35864,35872>,
<35377,35873,35874>,
<35376,35873,35377>,
<35865,35367,35377>,
<35874,35865,35377>,
<35875,35378,35370>,
<35875,35370,35876>,
<35876,35370,35868>,
<35378,35875,35379>,
<35372,35877,35870>,
<35380,35877,35372>,
<35877,35380,35382>,
<35878,35877,35382>,
<35385,35879,35384>,
<35385,35880,35879>,
<35374,35880,35385>,
<35374,35881,35880>,
<35374,35871,35881>,
<35872,35881,35871>,
<35376,35387,35873>,
<35873,35387,35882>,
<35875,35876,35883>,
<35883,35379,35875>,
<35883,35884,35379>,
<35884,35388,35379>,
<35382,35885,35878>,
<35389,35885,35382>,
<35885,35389,35390>,
<35886,35885,35390>,
<35879,35887,35888>,
<35879,35888,35384>,
<35384,35888,35392>,
<35880,35887,35879>,
<35394,35889,35890>,
<35393,35889,35394>,
<35882,35387,35394>,
<35890,35882,35394>,
<35388,35884,35891>,
<35395,35388,35891>,
<35891,35396,35395>,
<35892,35396,35891>,
<35390,35893,35886>,
<35397,35893,35390>,
<35893,35397,35398>,
<35894,35893,35398>,
<35401,35895,35896>,
<35400,35401,35896>,
<35888,35401,35392>,
<35895,35401,35888>,
<35393,35403,35889>,
<35889,35403,35897>,
<35396,35892,35404>,
<35892,35898,35404>,
<35398,35405,35894>,
<35894,35405,35899>,
<35408,35900,35901>,
<35407,35408,35901>,
<35896,35408,35400>,
<35900,35408,35896>,
<35410,35902,35903>,
<35409,35902,35410>,
<35897,35403,35410>,
<35903,35897,35410>,
<35404,35898,35412>,
<35898,35904,35412>,
<35405,35414,35899>,
<35899,35414,35905>,
<35415,35906,35416>,
<35415,35907,35906>,
<35415,35407,35907>,
<35407,35901,35907>,
<35418,35417,35908>,
<35418,35908,35909>,
<35418,35909,35409>,
<35409,35909,35902>,
<35412,35904,35910>,
<35419,35412,35910>,
<35910,35421,35419>,
<35911,35421,35910>,
<35414,35423,35905>,
<35905,35423,35912>,
<35906,35913,35914>,
<35906,35914,35416>,
<35416,35914,35424>,
<35907,35913,35906>,
<35908,35915,35916>,
<35908,35417,35915>,
<35417,35426,35915>,
<35909,35908,35916>,
<35421,35911,35428>,
<35911,35917,35428>,
<35423,35429,35912>,
<35912,35429,35918>,
<35424,35914,35919>,
<35430,35424,35919>,
<35919,35432,35430>,
<35920,35432,35919>,
<35434,35921,35922>,
<35433,35921,35434>,
<35915,35426,35434>,
<35922,35915,35434>,
<35923,35435,35428>,
<35923,35428,35924>,
<35924,35428,35917>,
<35435,35923,35436>,
<35429,35437,35918>,
<35918,35437,35925>,
<35926,35927,35438>,
<35926,35438,35920>,
<35920,35438,35432>,
<35926,35928,35927>,
<35440,35929,35930>,
<35439,35929,35440>,
<35921,35433,35440>,
<35930,35921,35440>,
<35931,35923,35924>,
<35932,35931,35924>,
<35436,35931,35441>,
<35923,35931,35436>,
<35437,35442,35925>,
<35925,35442,35933>,
<35438,35927,35443>,
<35927,35928,35934>,
<35927,35934,35443>,
<35443,35934,35444>,
<35929,35439,35444>,
<35934,35929,35444>,
<35935,35931,35932>,
<35936,35935,35932>,
<35441,35935,35445>,
<35931,35935,35441>,
<35442,35446,35933>,
<35933,35446,35937>,
<35938,35939,35940>,
<35938,35941,35942>,
<35939,35938,35942>,
<35942,35941,35943>,
<35944,35935,35936>,
<35945,35944,35936>,
<35445,35944,35447>,
<35935,35944,35445>,
<35446,35946,35937>,
<35448,35946,35446>,
<35946,35448,35449>,
<35947,35946,35449>,
<35452,35948,35949>,
<35451,35452,35949>,
<35940,35453,35938>,
<35940,35948,35453>,
<35948,35452,35453>,
<35455,35938,35453>,
<35941,35938,35455>,
<35941,35455,35456>,
<35941,35456,35943>,
<35943,35456,35950>,
<35951,35944,35945>,
<35952,35951,35945>,
<35447,35951,35457>,
<35944,35951,35447>,
<35449,35458,35947>,
<35947,35458,35953>,
<35459,35954,35955>,
<35460,35459,35955>,
<35949,35459,35451>,
<35954,35459,35949>,
<35456,35956,35950>,
<35462,35956,35456>,
<35956,35462,35463>,
<35957,35956,35463>,
<35958,35951,35952>,
<35959,35958,35952>,
<35457,35958,35464>,
<35951,35958,35457>,
<35458,35465,35953>,
<35953,35465,35960>,
<35460,35955,35466>,
<35955,35961,35466>,
<35463,35962,35957>,
<35468,35962,35463>,
<35962,35468,35469>,
<35963,35962,35469>,
<35471,35958,35959>,
<35471,35959,35472>,
<35472,35959,35964>,
<35464,35958,35471>,
<35465,35473,35960>,
<35960,35473,35965>,
<35466,35961,35474>,
<35961,35966,35474>,
<35469,35476,35963>,
<35963,35476,35967>,
<35472,35964,35477>,
<35964,35968,35477>,
<35480,35969,35970>,
<35479,35969,35480>,
<35965,35473,35480>,
<35970,35965,35480>,
<35474,35966,35971>,
<35481,35474,35971>,
<35971,35483,35481>,
<35972,35483,35971>,
<35476,35485,35967>,
<35967,35485,35973>,
<35487,35974,35975>,
<35488,35487,35975>,
<35968,35487,35477>,
<35974,35487,35968>,
<35479,35489,35969>,
<35969,35489,35976>,
<35977,35978,35490>,
<35977,35490,35972>,
<35972,35490,35483>,
<35977,35979,35978>,
<35980,35491,35981>,
<35980,35973,35491>,
<35973,35485,35491>,
<35980,35981,35982>,
<35488,35975,35492>,
<35975,35983,35492>,
<35489,35493,35976>,
<35976,35493,35984>,
<35490,35978,35494>,
<35495,35985,35986>,
<35494,35985,35495>,
<35494,35979,35985>,
<35494,35978,35979>,
<35985,35987,35986>,
<35491,35496,35981>,
<35981,35496,35498>,
<35981,35498,35982>,
<35982,35498,35988>,
<35989,35990,35991>,
<35989,35983,35990>,
<35989,35499,35983>,
<35499,35492,35983>,
<35502,35992,35993>,
<35501,35992,35502>,
<35984,35493,35502>,
<35993,35984,35502>,
<35495,35986,35503>,
<35986,35505,35503>,
<35986,35987,35505>,
<35987,35994,35505>,
<35995,35506,35996>,
<35995,35988,35506>,
<35988,35498,35506>,
<35995,35996,35997>,
<35508,35989,35991>,
<35508,35991,35509>,
<35509,35991,35998>,
<35499,35989,35508>,
<35512,35999,36000>,
<35511,35999,35512>,
<35992,35501,35512>,
<36000,35992,35512>,
<35505,35994,36001>,
<35513,35505,36001>,
<36001,35515,35513>,
<36002,35515,36001>,
<35506,35516,35996>,
<35996,35516,35518>,
<35996,35518,35997>,
<35997,35518,36003>,
<35509,35998,35519>,
<35998,36004,35519>,
<36005,36006,36007>,
<36005,36007,35999>,
<36005,35999,35521>,
<35521,35999,35511>,
<36008,36009,35523>,
<36008,35523,36002>,
<36002,35523,35515>,
<36008,36010,36009>,
<35518,36011,36003>,
<35525,36011,35518>,
<36011,35525,35526>,
<36012,36011,35526>,
<35528,36013,36014>,
<35529,35528,36014>,
<36004,35528,35519>,
<36013,35528,36004>,
<35532,36006,36005>,
<35532,35531,36006>,
<35531,36015,36006>,
<35521,35532,36005>,
<35523,36009,35533>,
<35535,36016,36017>,
<35533,36016,35535>,
<35533,36010,36016>,
<35533,36009,36010>,
<36016,36018,36017>,
<36019,35536,36020>,
<36019,36012,35536>,
<36012,35526,35536>,
<36019,36020,36021>,
<35538,36022,36023>,
<35539,35538,36023>,
<36014,35538,35529>,
<36022,35538,36014>,
<36024,36025,36026>,
<36024,36026,36015>,
<36024,36015,35541>,
<35541,36015,35531>,
<35535,36017,35542>,
<35544,36027,36028>,
<35542,36027,35544>,
<35542,36018,36027>,
<35542,36017,36018>,
<36027,36029,36028>,
<35536,35545,36020>,
<36020,36030,36021>,
<36020,35545,36030>,
<35545,35546,36030>,
<36030,35546,35547>,
<36031,36030,35547>,
<35548,36032,36033>,
<35549,35548,36033>,
<36023,35548,35539>,
<36032,35548,36023>,
<36034,36035,36036>,
<36025,36034,36036>,
<36024,36034,36025>,
<36024,35551,36034>,
<36024,35552,35551>,
<35541,35552,36024>,
<35544,36028,35553>,
<35555,36037,36038>,
<35553,36037,35555>,
<35553,36029,36037>,
<35553,36028,36029>,
<36037,36039,36038>,
<35547,36040,36031>,
<35556,36040,35547>,
<36040,35556,35558>,
<36041,36040,35558>,
<35559,36042,36043>,
<35560,35559,36043>,
<36033,35559,35549>,
<36042,35559,36033>,
<36044,36045,36046>,
<36035,36044,36046>,
<36034,36044,36035>,
<36034,35562,36044>,
<36034,35563,35562>,
<35551,35563,36034>,
<35555,36038,35565>,
<35567,36047,36048>,
<35565,36047,35567>,
<35565,36039,36047>,
<35565,36038,36039>,
<36047,36049,36048>,
<35558,36050,36041>,
<35569,36050,35558>,
<36050,35569,35570>,
<36051,36050,35570>,
<36052,36053,36054>,
<36052,35572,35571>,
<36052,35571,36053>,
<36053,35571,36055>,
<36043,35571,35560>,
<36055,35571,36043>,
<36056,36057,36058>,
<36045,36056,36058>,
<36044,36056,36045>,
<36044,35574,36056>,
<36044,35575,35574>,
<35562,35575,36044>,
<36048,36059,35578>,
<35567,36048,35578>,
<36060,36048,36049>,
<36059,36048,36060>,
<35570,35579,36051>,
<36051,35579,36061>,
<35580,36052,36054>,
<35580,36054,35581>,
<35581,36054,36062>,
<35572,36052,35580>,
<36063,36057,36056>,
<36064,36057,36063>,
<35574,35583,36063>,
<36056,35574,36063>,
<35578,36059,35584>,
<35586,36065,36066>,
<35584,36065,35586>,
<35584,36060,36065>,
<35584,36059,36060>,
<36065,36067,36066>,
<35579,36068,36061>,
<35587,36068,35579>,
<35588,36069,36070>,
<35588,36070,35587>,
<35587,36070,36068>,
<36070,36069,36071>,
<35590,36072,36073>,
<35591,35590,36073>,
<36062,35590,35581>,
<36072,35590,36062>,
<36074,36075,36076>,
<36064,36074,36076>,
<36063,36074,36064>,
<36063,35593,36074>,
<36063,35594,35593>,
<35583,35594,36063>,
<35586,36066,35595>,
<35597,36077,36078>,
<35595,36077,35597>,
<35595,36067,36077>,
<35595,36066,36067>,
<36078,36079,36080>,
<36077,36079,36078>,
<36079,36081,36080>,
<35588,35598,36069>,
<36069,36082,36071>,
<36069,35598,36082>,
<35598,35600,36082>,
<36082,35600,35601>,
<36083,36082,35601>,
<36084,36085,36086>,
<36084,35603,35602>,
<36084,35602,36085>,
<36085,35602,36087>,
<36073,35602,35591>,
<36087,35602,36073>,
<36088,36089,36090>,
<36075,36088,36090>,
<36074,36088,36075>,
<36074,35605,36088>,
<36074,35606,35605>,
<35593,35606,36074>,
<35597,36078,35607>,
<35609,35607,36078>,
<35609,36078,36091>,
<36091,36078,36080>,
<36092,36080,36081>,
<36092,36093,36080>,
<36093,36091,36080>,
<36092,36094,36093>,
<35601,36095,36083>,
<35611,36095,35601>,
<35612,36096,36097>,
<35612,36097,35611>,
<35611,36097,36095>,
<36097,36096,36098>,
<36099,36100,36101>,
<36086,36100,36099>,
<36084,36086,36099>,
<36084,36099,35614>,
<36084,35614,35613>,
<35603,36084,35613>,
<36102,36103,36104>,
<36102,36105,36106>,
<36104,36105,36102>,
<36089,36106,36105>,
<36088,36106,36089>,
<36088,35616,36106>,
<36088,35617,35616>,
<35605,35617,36088>,
<35609,36091,35618>,
<35620,35618,36091>,
<36093,35620,36091>,
<36093,35622,35620>,
<36093,36094,35622>,
<36094,36107,35622>,
<35612,35623,36096>,
<36096,36108,36098>,
<36096,35623,36108>,
<35623,35625,36108>,
<35626,36109,36110>,
<35626,36110,35625>,
<35625,36110,36108>,
<36110,36109,36111>,
<36112,36113,36114>,
<36112,35629,35628>,
<36112,35628,36113>,
<36113,35628,36115>,
<36101,35630,36099>,
<36101,36115,35630>,
<36115,35628,35630>,
<35614,36099,35630>,
<36116,36117,36118>,
<36103,36116,36118>,
<36102,36116,36103>,
<36102,35632,36116>,
<36102,35633,35632>,
<35634,35633,36102>,
<36106,35634,36102>,
<35616,35634,36106>,
<35622,36107,36119>,
<35636,35622,36119>,
<35638,36120,36121>,
<35638,35636,36120>,
<35636,36119,36120>,
<36120,36122,36121>,
<35626,35639,36109>,
<36109,36123,36111>,
<36109,35639,36123>,
<35639,35640,36123>,
<35642,36124,35640>,
<35640,36124,36123>,
<36124,35642,35643>,
<36125,36124,35643>,
<35645,36126,36127>,
<35646,35645,36127>,
<35648,36128,35645>,
<35645,36128,36126>,
<35649,36129,35648>,
<35648,36129,36128>,
<36114,35650,36112>,
<36114,36129,35650>,
<36129,35649,35650>,
<35629,36112,35650>,
<36130,36131,36132>,
<36117,36130,36132>,
<36116,36130,36117>,
<36116,35652,36130>,
<36116,35653,35652>,
<35632,35653,36116>,
<35638,36121,35654>,
<35656,36133,36134>,
<35654,36133,35656>,
<35654,36122,36133>,
<35654,36121,36122>,
<36133,36135,36134>,
<36136,35657,36137>,
<36136,36125,35657>,
<36125,35643,35657>,
<36136,36137,36138>,
<35659,36139,36140>,
<35660,35659,36140>,
<35662,36141,35659>,
<35659,36141,36139>,
<35663,36142,35662>,
<35662,36142,36141>,
<35664,36143,35663>,
<35663,36143,36142>,
<36127,35664,35646>,
<36143,35664,36127>,
<36144,36145,36146>,
<36131,36144,36146>,
<36130,36144,36131>,
<36130,35666,36144>,
<36130,35667,35666>,
<35652,35667,36130>,
<35656,36134,35668>,
<36134,36135,36147>,
<36134,36147,35668>,
<35668,36147,35670>,
<36147,35672,35670>,
<36148,35672,36147>,
<35657,35673,36137>,
<35674,36149,36150>,
<35673,35674,36150>,
<35673,36150,36138>,
<35673,36138,36137>,
<36150,36149,36151>,
<35660,36140,35675>,
<36140,36152,35675>,
<35678,36153,36154>,
<35677,36153,35678>,
<36145,36144,35679>,
<36145,35679,36154>,
<36154,35679,35678>,
<35666,35679,36144>,
<35672,36148,36155>,
<35681,35672,36155>,
<36155,35683,35681>,
<36156,35683,36155>,
<36149,36157,36158>,
<36149,35674,36157>,
<35674,35684,36157>,
<36151,36149,36158>,
<35675,36152,35685>,
<36152,36159,35685>,
<35688,36160,36161>,
<35687,36160,35688>,
<36153,35677,35688>,
<36161,36153,35688>,
<35683,36156,36162>,
<35689,35683,36162>,
<35690,35689,36163>,
<35689,36162,36163>,
<35691,35690,36164>,
<35690,36163,36164>,
<35692,35691,36165>,
<35691,36164,36165>,
<35693,35692,36166>,
<35692,36165,36166>,
<36157,35684,35693>,
<36166,36157,35693>,
<35685,36159,36167>,
<35694,35685,36167>,
<35695,36168,36169>,
<35695,35694,36168>,
<35694,36167,36168>,
<36168,36170,36169>,
<36171,36172,36173>,
<36171,35697,35696>,
<36171,36173,35697>,
<36173,36174,35697>,
<35698,35697,36175>,
<35697,36174,36175>,
<36160,35687,35698>,
<36175,36160,35698>,
<35695,36169,35699>,
<36169,36170,36176>,
<36169,36176,35699>,
<35699,36176,35700>,
<35701,35700,36177>,
<35700,36176,36177>,
<36177,35703,35701>,
<36178,35703,36177>,
<35706,36179,36180>,
<35705,36179,35706>,
<36172,36171,35707>,
<36172,35707,36180>,
<36180,35707,35706>,
<35696,35707,36171>,
<35703,36178,36181>,
<35708,35703,36181>,
<36179,35705,35708>,
<36181,36179,35708>,
<36182,36183,36184>,
<36183,36182,36185>,
<35709,36186,36187>,
<35710,35709,36187>,
<35711,36188,35709>,
<35709,36188,36186>,
<35712,36189,36190>,
<35712,36190,35711>,
<35711,36190,36188>,
<36190,36189,36191>,
<36192,36193,36194>,
<36192,35714,35715>,
<36192,35715,36193>,
<36193,35715,36195>,
<35716,36196,35715>,
<35715,36196,36195>,
<35718,36197,35716>,
<35716,36197,36196>,
<35720,36198,35718>,
<35718,36198,36197>,
<36184,35722,36182>,
<36184,36198,35722>,
<36198,35720,35722>,
<36182,36199,36185>,
<36182,35722,36199>,
<35722,35723,36199>,
<35724,36200,35723>,
<35723,36200,36199>,
<35725,36201,35724>,
<35724,36201,36200>,
<35726,36202,35725>,
<35725,36202,36201>,
<36187,35726,35710>,
<36202,35726,36187>,
<35712,35727,36189>,
<35729,36203,36204>,
<35727,35729,36204>,
<35727,36204,36191>,
<35727,36191,36189>,
<36204,36203,36205>,
<35730,36206,36207>,
<35731,35730,36207>,
<36194,35732,36192>,
<36194,36206,35732>,
<36206,35730,35732>,
<35714,36192,35732>,
<35729,35733,36203>,
<36203,36208,36205>,
<36203,35733,36208>,
<35733,35734,36208>,
<36208,35734,35735>,
<36209,36208,35735>,
<35736,36210,36211>,
<35737,35736,36211>,
<36207,35736,35731>,
<36210,35736,36207>,
<35735,36212,36209>,
<35738,36212,35735>,
<36212,35738,35739>,
<36213,36212,35739>,
<35742,36214,36215>,
<35741,35742,36215>,
<36211,35742,35737>,
<36214,35742,36211>,
<35739,36216,36213>,
<35743,36216,35739>,
<36216,35743,35744>,
<36217,36216,35744>,
<35747,36218,36219>,
<35746,35747,36219>,
<36215,35747,35741>,
<36218,35747,36215>,
<35744,36220,36217>,
<35752,36220,35744>,
<35754,36221,36222>,
<35754,36222,35752>,
<35752,36222,36220>,
<36222,36221,36223>,
<35755,36224,36225>,
<35756,35755,36225>,
<35757,36226,35755>,
<35755,36226,36224>,
<36219,35757,35746>,
<36226,35757,36219>,
<35759,36227,36228>,
<35758,36227,35759>,
<35760,35759,36229>,
<35759,36228,36229>,
<35761,35760,36230>,
<35760,36229,36230>,
<35762,35761,36231>,
<35761,36230,36231>,
<35763,35762,36232>,
<35762,36231,36232>,
<35764,35763,36233>,
<35763,36232,36233>,
<35765,35764,36234>,
<35764,36233,36234>,
<35766,35765,36235>,
<35765,36234,36235>,
<35767,35766,36236>,
<35766,36235,36236>,
<35768,35767,36237>,
<35767,36236,36237>,
<35769,35768,36238>,
<35768,36237,36238>,
<36238,35771,35769>,
<36239,35771,36238>,
<35754,35772,36221>,
<36221,35772,35774>,
<36221,35774,36223>,
<36223,35774,36240>,
<35756,36225,35777>,
<36225,36241,35777>,
<35779,35778,36242>,
<36243,35779,36242>,
<36243,36244,35779>,
<36244,35780,35779>,
<36227,35758,35780>,
<36244,36227,35780>,
<35771,36239,36245>,
<35781,35771,36245>,
<35782,35781,36246>,
<35781,36245,36246>,
<36246,35783,35782>,
<36247,35783,36246>,
<35774,36248,36240>,
<35784,36248,35774>,
<36248,35784,35786>,
<36249,36248,35786>,
<35789,36250,35788>,
<36251,36250,35789>,
<36251,35789,36252>,
<36252,35789,35790>,
<36241,35790,35777>,
<36252,35790,36241>,
<35793,36253,36254>,
<35792,36253,35793>,
<36242,35778,35793>,
<36242,35793,36255>,
<36255,35793,36254>,
<36243,36242,36255>,
<35783,36247,36256>,
<35794,35783,36256>,
<35795,35794,36257>,
<35794,36256,36257>,
<36257,35796,35795>,
<36258,35796,36257>,
<35786,36259,36249>,
<35797,36259,35786>,
<36259,35797,35799>,
<36260,36259,35799>,
<35803,36261,35802>,
<35803,36262,36261>,
<35788,36262,35803>,
<35788,36263,36262>,
<35788,36250,36263>,
<36251,36263,36250>,
<35805,35804,36264>,
<36265,35805,36264>,
<36265,36266,35805>,
<36266,35806,35805>,
<36253,35792,35806>,
<36266,36253,35806>,
<35796,36258,36267>,
<35807,35796,36267>,
<35808,35807,36268>,
<35807,36267,36268>,
<36268,35809,35808>,
<36269,35809,36268>,
<35799,36270,36260>,
<35810,36270,35799>,
<36271,36272,36270>,
<36271,36270,35811>,
<35811,36270,35810>,
<35811,35813,36271>,
<35816,36273,35815>,
<35816,36274,36273>,
<35802,36274,35816>,
<35802,36275,36274>,
<35802,36261,36275>,
<36262,36275,36261>,
<35818,36276,36277>,
<35817,36276,35818>,
<36264,35804,35818>,
<36264,35818,36278>,
<36278,35818,36277>,
<36265,36264,36278>,
<35809,36269,36279>,
<35819,35809,36279>,
<36279,35820,35819>,
<36280,35820,36279>,
<36271,36281,36272>,
<36282,36283,36281>,
<35821,36282,36281>,
<35821,36281,36271>,
<35821,36271,35813>,
<35821,35823,36282>,
<36273,36284,36285>,
<36273,36285,35815>,
<35815,36285,35825>,
<36274,36284,36273>,
<35827,36286,36287>,
<35826,36286,35827>,
<36276,35817,35827>,
<36287,36276,35827>,
<35820,36280,35828>,
<36280,36288,35828>,
<36282,36289,36283>,
<36289,36282,35823>,
<36289,35823,36290>,
<36290,35823,35830>,
<35833,36291,36292>,
<35832,35833,36292>,
<36285,35833,35825>,
<36291,35833,36285>,
<35826,35835,36286>,
<36286,35835,36293>,
<35828,36288,36294>,
<35836,35828,36294>,
<36294,35837,35836>,
<36295,35837,36294>,
<35830,36296,36290>,
<35838,36296,35830>,
<36296,35838,35840>,
<36297,36296,35840>,
<35843,36298,36299>,
<35842,35843,36299>,
<36292,35843,35832>,
<36298,35843,36292>,
<35845,36300,36301>,
<35844,36300,35845>,
<35846,35845,36302>,
<35845,36301,36302>,
<36293,35835,35846>,
<36302,36293,35846>,
<35837,36295,36303>,
<35847,35837,36303>,
<35848,35847,36304>,
<35847,36303,36304>,
<36304,35849,35848>,
<36305,35849,36304>,
<35840,36306,36297>,
<35850,36306,35840>,
<35852,36307,36308>,
<35852,36308,35850>,
<35850,36308,36306>,
<36308,36307,36309>,
<35855,36310,36311>,
<35854,35855,36311>,
<36299,35855,35842>,
<36310,35855,36299>,
<35857,36312,36313>,
<35856,36312,35857>,
<36300,35844,35857>,
<36313,36300,35857>,
<35849,36305,36314>,
<35858,35849,36314>,
<36314,35859,35858>,
<36315,35859,36314>,
<35852,35860,36307>,
<35862,36316,36317>,
<35860,35862,36317>,
<35860,36317,36309>,
<35860,36309,36307>,
<36317,36316,36318>,
<35863,36319,36320>,
<35864,35863,36320>,
<36311,35863,35854>,
<36319,35863,36311>,
<35866,36321,36322>,
<35865,36321,35866>,
<36312,35856,35866>,
<36322,36312,35866>,
<35859,36315,36323>,
<35867,35859,36323>,
<36323,35868,35867>,
<36324,35868,36323>,
<35862,35869,36316>,
<35870,36325,36326>,
<35869,35870,36326>,
<35869,36326,36318>,
<35869,36318,36316>,
<36326,36325,36327>,
<36328,36329,36330>,
<36328,36320,36329>,
<36328,35872,36320>,
<35872,35864,36320>,
<35874,35873,36331>,
<35874,36331,36332>,
<35874,36332,35865>,
<35865,36332,36321>,
<35868,36324,35876>,
<36324,36333,35876>,
<35870,35877,36325>,
<35878,36334,36335>,
<35877,35878,36335>,
<35877,36335,36327>,
<35877,36327,36325>,
<36335,36334,36336>,
<36337,36338,36339>,
<36330,36338,36337>,
<36328,36330,36337>,
<36328,36337,35880>,
<36328,35880,35881>,
<35872,36328,35881>,
<36331,36340,36341>,
<36331,35873,36340>,
<35873,35882,36340>,
<36332,36331,36341>,
<35876,36333,36342>,
<35883,35876,36342>,
<36342,35884,35883>,
<36343,35884,36342>,
<35878,35885,36334>,
<35886,36344,36345>,
<35885,35886,36345>,
<35885,36345,36336>,
<35885,36336,36334>,
<36345,36344,36346>,
<35887,36337,36339>,
<35887,36339,35888>,
<35888,36339,36347>,
<35880,36337,35887>,
<35890,36348,36349>,
<35889,36348,35890>,
<36340,35882,35890>,
<36349,36340,35890>,
<35884,36343,36350>,
<35891,35884,36350>,
<36350,35892,35891>,
<36351,35892,36350>,
<35886,35893,36344>,
<36344,35893,35894>,
<36344,35894,36346>,
<36346,35894,36352>,
<35895,36353,36354>,
<35896,35895,36354>,
<36347,35895,35888>,
<36353,35895,36347>,
<35889,35897,36348>,
<36348,35897,36355>,
<35892,36351,35898>,
<36351,36356,35898>,
<35894,35899,36352>,
<36352,35899,36357>,
<35900,36358,36359>,
<35901,35900,36359>,
<36354,35900,35896>,
<36358,35900,36354>,
<35903,35902,36360>,
<35903,36360,36361>,
<35903,36361,35897>,
<35897,36361,36355>,
<35898,36356,35904>,
<36356,36362,35904>,
<36363,35905,36364>,
<36363,36357,35905>,
<36357,35899,35905>,
<36363,36364,36365>,
<36366,36367,36368>,
<36366,36359,36367>,
<36366,35907,36359>,
<35907,35901,36359>,
<36360,36369,36370>,
<36360,35902,36369>,
<35902,35909,36369>,
<36361,36360,36370>,
<35904,36362,36371>,
<35910,35904,36371>,
<36371,35911,35910>,
<36372,35911,36371>,
<36364,36373,36374>,
<36364,35905,36373>,
<35905,35912,36373>,
<36365,36364,36374>,
<35913,36366,36368>,
<35913,36368,35914>,
<35914,36368,36375>,
<35907,36366,35913>,
<35916,36376,36377>,
<35915,36376,35916>,
<36369,35909,35916>,
<36377,36369,35916>,
<35911,36372,35917>,
<36372,36378,35917>,
<35912,35918,36373>,
<36373,35918,36379>,
<35914,36375,36380>,
<35919,35914,36380>,
<36380,35920,35919>,
<36381,35920,36380>,
<35922,35921,36382>,
<35922,36382,36383>,
<35922,36383,35915>,
<35915,36383,36376>,
<35917,36378,35924>,
<36378,36384,35924>,
<35918,35925,36379>,
<36379,35925,36385>,
<35920,36381,36386>,
<35926,35920,36386>,
<36386,35928,35926>,
<36387,35928,36386>,
<35930,36388,36389>,
<35929,36388,35930>,
<36382,35921,35930>,
<36382,35930,36390>,
<36390,35930,36389>,
<36383,36382,36390>,
<35924,36384,35932>,
<36384,36391,35932>,
<35925,35933,36385>,
<36385,35933,36392>,
<36393,35934,35928>,
<36393,35928,36394>,
<36394,35928,36387>,
<35934,36393,36395>,
<35934,36395,35929>,
<35929,36395,36388>,
<35932,36391,35936>,
<36391,36396,35936>,
<36397,35937,36398>,
<36397,36392,35937>,
<36392,35933,35937>,
<36397,36398,36399>,
<36400,36401,36402>,
<36394,36401,36400>,
<36393,36394,36400>,
<36393,36400,35940>,
<36393,35940,35939>,
<36393,36403,36395>,
<36393,35939,36403>,
<35939,35942,36403>,
<36403,35942,35943>,
<36404,36403,35943>,
<35936,36396,35945>,
<36396,36405,35945>,
<35937,35946,36398>,
<36398,35946,35947>,
<36398,35947,36399>,
<36399,35947,36406>,
<35948,36400,36402>,
<35948,36402,35949>,
<35949,36402,36407>,
<35940,36400,35948>,
<36408,35950,36409>,
<36408,36404,35950>,
<36404,35943,35950>,
<36408,36409,36410>,
<35945,36405,35952>,
<36405,36411,35952>,
<35947,35953,36406>,
<36406,35953,36412>,
<35954,36413,36414>,
<35955,35954,36414>,
<36407,35954,35949>,
<36413,35954,36407>,
<35950,35956,36409>,
<35957,36415,36416>,
<35956,35957,36416>,
<35956,36416,36410>,
<35956,36410,36409>,
<36416,36415,36417>,
<35952,36411,35959>,
<36411,36418,35959>,
<35953,35960,36412>,
<36412,35960,36419>,
<35955,36414,35961>,
<36414,36420,35961>,
<35957,35962,36415>,
<36415,35962,35963>,
<36415,35963,36417>,
<36417,35963,36421>,
<35959,36418,35964>,
<36418,36422,35964>,
<35960,35965,36419>,
<36419,35965,36423>,
<35961,36420,35966>,
<36420,36424,35966>,
<35963,35967,36421>,
<36421,35967,36425>,
<35964,36422,35968>,
<36422,36426,35968>,
<35970,35969,36427>,
<35970,36427,36428>,
<35970,36428,35965>,
<35965,36428,36423>,
<36429,35971,35966>,
<36429,35966,36430>,
<36430,35966,36424>,
<35971,36429,35972>,
<35967,35973,36425>,
<36425,35973,36431>,
<35974,36432,36433>,
<35975,35974,36433>,
<36426,35974,35968>,
<36432,35974,36426>,
<36427,36434,36435>,
<36427,35969,36434>,
<35969,35976,36434>,
<36428,36427,36435>,
<36429,36430,36436>,
<36437,36436,36438>,
<35977,36436,36437>,
<35977,36429,36436>,
<35977,35972,36429>,
<35977,36437,35979>,
<35973,36439,36431>,
<35980,36439,35973>,
<36439,35980,35982>,
<36440,36439,35982>,
<35975,36433,35983>,
<36433,36441,35983>,
<35976,35984,36434>,
<36434,35984,36442>,
<36437,36438,36443>,
<36444,36443,36445>,
<35985,36443,36444>,
<35985,36437,36443>,
<35985,35979,36437>,
<35985,36444,35987>,
<35982,35988,36440>,
<36440,35988,36446>,
<35990,36447,36448>,
<35991,35990,36448>,
<36441,35990,35983>,
<36447,35990,36441>,
<35993,35992,36449>,
<35993,36449,36450>,
<35993,36450,35984>,
<35984,36450,36442>,
<36444,36445,36451>,
<36451,35987,36444>,
<36451,36452,35987>,
<36452,35994,35987>,
<35988,36453,36446>,
<35995,36453,35988>,
<36453,35995,35997>,
<36454,36453,35997>,
<35991,36448,35998>,
<36448,36455,35998>,
<36000,35999,36456>,
<36000,36456,36457>,
<35992,36000,36457>,
<35992,36457,36458>,
<35992,36458,36449>,
<36450,36449,36458>,
<35994,36452,36459>,
<36001,35994,36459>,
<36459,36002,36001>,
<36460,36002,36459>,
<35997,36003,36454>,
<36454,36003,36461>,
<36462,36463,36464>,
<36462,36455,36463>,
<36462,36004,36455>,
<36004,35998,36455>,
<36007,36006,36465>,
<36007,36465,36466>,
<35999,36007,36466>,
<35999,36466,36467>,
<35999,36467,36456>,
<36457,36456,36467>,
<36002,36460,36468>,
<36008,36002,36468>,
<36468,36010,36008>,
<36469,36010,36468>,
<36003,36470,36461>,
<36011,36470,36003>,
<36470,36011,36012>,
<36471,36470,36012>,
<36013,36462,36464>,
<36013,36464,36014>,
<36014,36464,36472>,
<36004,36462,36013>,
<36465,36473,36474>,
<36465,36006,36473>,
<36006,36015,36473>,
<36466,36465,36474>,
<36010,36469,36475>,
<36016,36010,36475>,
<36475,36018,36016>,
<36476,36018,36475>,
<36012,36477,36471>,
<36019,36477,36012>,
<36477,36019,36021>,
<36478,36477,36021>,
<36022,36479,36480>,
<36023,36022,36480>,
<36472,36022,36014>,
<36479,36022,36472>,
<36026,36481,36482>,
<36025,36481,36026>,
<36473,36015,36026>,
<36482,36473,36026>,
<36018,36476,36483>,
<36027,36018,36483>,
<36029,36484,36485>,
<36029,36027,36484>,
<36027,36483,36484>,
<36484,36486,36485>,
<36021,36487,36478>,
<36030,36487,36021>,
<36487,36030,36031>,
<36488,36487,36031>,
<36489,36490,36491>,
<36489,36033,36032>,
<36489,36032,36490>,
<36490,36032,36492>,
<36480,36032,36023>,
<36492,36032,36480>,
<36493,36494,36495>,
<36493,36036,36035>,
<36493,36495,36036>,
<36495,36496,36036>,
<36481,36025,36036>,
<36496,36481,36036>,
<36029,36485,36037>,
<36485,36039,36037>,
<36485,36486,36039>,
<36486,36497,36039>,
<36031,36498,36488>,
<36040,36498,36031>,
<36498,36040,36041>,
<36499,36498,36041>,
<36042,36489,36491>,
<36042,36491,36043>,
<36043,36491,36500>,
<36033,36489,36042>,
<36501,36502,36503>,
<36494,36501,36503>,
<36493,36501,36494>,
<36493,36045,36501>,
<36493,36046,36045>,
<36035,36046,36493>,
<36039,36497,36504>,
<36047,36039,36504>,
<36504,36049,36047>,
<36505,36049,36504>,
<36041,36506,36499>,
<36050,36506,36041>,
<36506,36050,36051>,
<36507,36506,36051>,
<36053,36508,36509>,
<36054,36053,36509>,
<36055,36510,36053>,
<36053,36510,36508>,
<36500,36055,36043>,
<36510,36055,36500>,
<36058,36502,36501>,
<36058,36057,36502>,
<36057,36511,36502>,
<36045,36058,36501>,
<36512,36513,36060>,
<36512,36060,36505>,
<36505,36060,36049>,
<36512,36514,36513>,
<36051,36061,36507>,
<36507,36061,36515>,
<36054,36509,36062>,
<36509,36516,36062>,
<36517,36518,36519>,
<36517,36519,36511>,
<36517,36511,36064>,
<36064,36511,36057>,
<36060,36513,36065>,
<36067,36520,36521>,
<36065,36520,36067>,
<36065,36514,36520>,
<36065,36513,36514>,
<36520,36522,36521>,
<36061,36523,36515>,
<36068,36523,36061>,
<36070,36524,36068>,
<36068,36524,36523>,
<36524,36070,36071>,
<36525,36524,36071>,
<36072,36526,36527>,
<36073,36072,36527>,
<36516,36072,36062>,
<36526,36072,36516>,
<36528,36529,36530>,
<36518,36528,36530>,
<36517,36528,36518>,
<36517,36075,36528>,
<36517,36076,36075>,
<36064,36076,36517>,
<36067,36521,36077>,
<36521,36522,36531>,
<36521,36531,36077>,
<36077,36531,36079>,
<36531,36081,36079>,
<36532,36081,36531>,
<36071,36533,36525>,
<36082,36533,36071>,
<36533,36082,36083>,
<36534,36533,36083>,
<36085,36535,36536>,
<36086,36085,36536>,
<36087,36537,36085>,
<36085,36537,36535>,
<36527,36087,36073>,
<36537,36087,36527>,
<36538,36539,36540>,
<36529,36538,36540>,
<36528,36538,36529>,
<36528,36089,36538>,
<36528,36090,36089>,
<36075,36090,36528>,
<36081,36532,36541>,
<36092,36081,36541>,
<36541,36094,36092>,
<36542,36094,36541>,
<36083,36543,36534>,
<36095,36543,36083>,
<36097,36544,36095>,
<36095,36544,36543>,
<36544,36097,36098>,
<36545,36544,36098>,
<36100,36546,36547>,
<36101,36100,36547>,
<36536,36100,36086>,
<36546,36100,36536>,
<36548,36549,36550>,
<36548,36104,36103>,
<36548,36550,36104>,
<36550,36551,36104>,
<36539,36538,36105>,
<36539,36105,36551>,
<36551,36105,36104>,
<36089,36105,36538>,
<36552,36553,36107>,
<36552,36107,36542>,
<36542,36107,36094>,
<36552,36554,36553>,
<36098,36555,36545>,
<36108,36555,36098>,
<36110,36556,36108>,
<36108,36556,36555>,
<36111,36557,36558>,
<36111,36558,36110>,
<36110,36558,36556>,
<36558,36557,36559>,
<36560,36561,36562>,
<36560,36114,36113>,
<36560,36113,36561>,
<36561,36113,36563>,
<36115,36564,36113>,
<36113,36564,36563>,
<36547,36115,36101>,
<36564,36115,36547>,
<36118,36549,36548>,
<36118,36117,36549>,
<36117,36565,36549>,
<36103,36118,36548>,
<36107,36553,36119>,
<36553,36554,36566>,
<36553,36566,36119>,
<36119,36566,36120>,
<36566,36122,36120>,
<36567,36122,36566>,
<36111,36123,36557>,
<36557,36568,36559>,
<36557,36123,36568>,
<36123,36124,36568>,
<36125,36569,36570>,
<36125,36570,36124>,
<36124,36570,36568>,
<36570,36569,36571>,
<36572,36573,36574>,
<36572,36127,36126>,
<36572,36126,36573>,
<36573,36126,36575>,
<36128,36576,36126>,
<36126,36576,36575>,
<36562,36129,36560>,
<36562,36576,36129>,
<36576,36128,36129>,
<36114,36560,36129>,
<36132,36577,36578>,
<36131,36577,36132>,
<36565,36117,36132>,
<36578,36565,36132>,
<36122,36567,36579>,
<36133,36122,36579>,
<36579,36135,36133>,
<36580,36135,36579>,
<36125,36136,36569>,
<36138,36581,36582>,
<36136,36138,36582>,
<36136,36582,36571>,
<36136,36571,36569>,
<36581,36583,36584>,
<36582,36581,36584>,
<36583,36140,36139>,
<36583,36139,36584>,
<36584,36139,36585>,
<36141,36586,36139>,
<36139,36586,36585>,
<36142,36587,36141>,
<36141,36587,36586>,
<36574,36143,36572>,
<36574,36587,36143>,
<36587,36142,36143>,
<36127,36572,36143>,
<36146,36588,36589>,
<36145,36588,36146>,
<36577,36131,36146>,
<36589,36577,36146>,
<36135,36580,36590>,
<36147,36135,36590>,
<36590,36148,36147>,
<36591,36148,36590>,
<36138,36150,36581>,
<36151,36581,36150>,
<36151,36592,36581>,
<36592,36583,36581>,
<36140,36592,36152>,
<36583,36592,36140>,
<36154,36593,36594>,
<36153,36593,36154>,
<36588,36145,36154>,
<36594,36588,36154>,
<36148,36591,36595>,
<36155,36148,36595>,
<36595,36156,36155>,
<36596,36156,36595>,
<36158,36597,36598>,
<36157,36597,36158>,
<36592,36151,36158>,
<36592,36158,36599>,
<36599,36158,36598>,
<36599,36152,36592>,
<36599,36600,36152>,
<36600,36159,36152>,
<36161,36601,36602>,
<36160,36601,36161>,
<36593,36153,36161>,
<36602,36593,36161>,
<36156,36596,36603>,
<36162,36156,36603>,
<36163,36162,36604>,
<36162,36603,36604>,
<36164,36163,36605>,
<36163,36604,36605>,
<36165,36164,36606>,
<36164,36605,36606>,
<36166,36165,36607>,
<36165,36606,36607>,
<36597,36157,36166>,
<36607,36597,36166>,
<36159,36600,36608>,
<36167,36159,36608>,
<36168,36167,36609>,
<36167,36608,36609>,
<36170,36610,36611>,
<36170,36168,36610>,
<36168,36609,36610>,
<36610,36612,36611>,
<36173,36172,36613>,
<36614,36173,36613>,
<36614,36615,36173>,
<36615,36174,36173>,
<36175,36174,36616>,
<36174,36615,36616>,
<36601,36160,36175>,
<36616,36601,36175>,
<36170,36611,36176>,
<36611,36612,36617>,
<36611,36617,36176>,
<36176,36617,36177>,
<36617,36178,36177>,
<36618,36178,36617>,
<36180,36619,36620>,
<36179,36619,36180>,
<36613,36172,36180>,
<36613,36180,36621>,
<36621,36180,36620>,
<36614,36613,36621>,
<36178,36618,36622>,
<36181,36178,36622>,
<36619,36179,36181>,
<36622,36619,36181>,
<36623,36624,36625>,
<36623,36626,36627>,
<36624,36623,36627>,
<36626,36628,36629>,
<36627,36626,36629>,
<36628,36630,36631>,
<36629,36628,36631>,
<36630,36184,36183>,
<36630,36183,36631>,
<36631,36183,36632>,
<36185,36633,36634>,
<36185,36634,36183>,
<36183,36634,36632>,
<36634,36633,36635>,
<36186,36636,36637>,
<36187,36186,36637>,
<36188,36638,36186>,
<36186,36638,36636>,
<36190,36639,36188>,
<36188,36639,36638>,
<36191,36640,36641>,
<36191,36641,36190>,
<36190,36641,36639>,
<36641,36640,36642>,
<36193,36643,36644>,
<36194,36193,36644>,
<36625,36195,36623>,
<36625,36643,36195>,
<36643,36193,36195>,
<36196,36623,36195>,
<36626,36623,36196>,
<36197,36626,36196>,
<36628,36626,36197>,
<36198,36628,36197>,
<36630,36628,36198>,
<36184,36630,36198>,
<36185,36199,36633>,
<36633,36645,36635>,
<36633,36199,36645>,
<36199,36200,36645>,
<36201,36646,36200>,
<36200,36646,36645>,
<36202,36647,36201>,
<36201,36647,36646>,
<36637,36202,36187>,
<36647,36202,36637>,
<36191,36204,36640>,
<36205,36648,36649>,
<36204,36205,36649>,
<36204,36649,36642>,
<36204,36642,36640>,
<36649,36648,36650>,
<36206,36651,36652>,
<36207,36206,36652>,
<36644,36206,36194>,
<36651,36206,36644>,
<36205,36208,36648>,
<36209,36653,36654>,
<36208,36209,36654>,
<36208,36654,36650>,
<36208,36650,36648>,
<36654,36653,36655>,
<36656,36657,36658>,
<36656,36211,36210>,
<36656,36210,36657>,
<36657,36210,36659>,
<36652,36210,36207>,
<36659,36210,36652>,
<36209,36212,36653>,
<36213,36660,36661>,
<36212,36213,36661>,
<36212,36661,36655>,
<36212,36655,36653>,
<36661,36660,36662>,
<36663,36664,36665>,
<36658,36664,36663>,
<36656,36658,36663>,
<36656,36663,36215>,
<36656,36215,36214>,
<36211,36656,36214>,
<36213,36216,36660>,
<36217,36666,36667>,
<36216,36217,36667>,
<36216,36667,36662>,
<36216,36662,36660>,
<36667,36666,36668>,
<36669,36670,36671>,
<36665,36670,36669>,
<36663,36665,36669>,
<36663,36669,36219>,
<36663,36219,36218>,
<36215,36663,36218>,
<36217,36220,36666>,
<36666,36672,36668>,
<36666,36220,36672>,
<36220,36222,36672>,
<36672,36222,36223>,
<36673,36672,36223>,
<36224,36674,36675>,
<36225,36224,36675>,
<36671,36226,36669>,
<36671,36674,36226>,
<36674,36224,36226>,
<36219,36669,36226>,
<36228,36227,36676>,
<36677,36228,36676>,
<36677,36678,36228>,
<36678,36229,36228>,
<36230,36229,36679>,
<36229,36678,36679>,
<36231,36230,36680>,
<36230,36679,36680>,
<36232,36231,36681>,
<36231,36680,36681>,
<36233,36232,36682>,
<36232,36681,36682>,
<36234,36233,36683>,
<36233,36682,36683>,
<36235,36234,36684>,
<36234,36683,36684>,
<36236,36235,36685>,
<36235,36684,36685>,
<36237,36236,36686>,
<36236,36685,36686>,
<36687,36686,36688>,
<36687,36238,36686>,
<36238,36237,36686>,
<36238,36687,36239>,
<36223,36240,36673>,
<36673,36240,36689>,
<36225,36675,36241>,
<36675,36690,36241>,
<36244,36691,36692>,
<36243,36691,36244>,
<36676,36227,36244>,
<36676,36244,36693>,
<36693,36244,36692>,
<36677,36676,36693>,
<36687,36688,36694>,
<36239,36687,36694>,
<36239,36694,36245>,
<36245,36694,36695>,
<36696,36695,36697>,
<36696,36246,36695>,
<36246,36245,36695>,
<36246,36696,36247>,
<36240,36698,36689>,
<36248,36698,36240>,
<36698,36248,36249>,
<36699,36698,36249>,
<36252,36700,36701>,
<36251,36252,36701>,
<36690,36252,36241>,
<36700,36252,36690>,
<36254,36702,36703>,
<36253,36702,36254>,
<36255,36254,36704>,
<36254,36703,36704>,
<36691,36243,36255>,
<36704,36691,36255>,
<36696,36697,36705>,
<36247,36696,36705>,
<36247,36705,36256>,
<36256,36705,36706>,
<36257,36256,36707>,
<36256,36706,36707>,
<36707,36258,36257>,
<36708,36258,36707>,
<36249,36709,36699>,
<36259,36709,36249>,
<36709,36259,36260>,
<36710,36709,36260>,
<36263,36711,36712>,
<36262,36263,36712>,
<36701,36263,36251>,
<36711,36263,36701>,
<36266,36713,36714>,
<36265,36713,36266>,
<36702,36253,36266>,
<36714,36702,36266>,
<36258,36708,36715>,
<36267,36258,36715>,
<36268,36267,36716>,
<36267,36715,36716>,
<36716,36269,36268>,
<36717,36269,36716>,
<36260,36718,36710>,
<36270,36718,36260>,
<36272,36719,36720>,
<36272,36720,36270>,
<36270,36720,36718>,
<36720,36719,36721>,
<36275,36722,36723>,
<36274,36275,36723>,
<36712,36275,36262>,
<36722,36275,36712>,
<36277,36724,36725>,
<36276,36724,36277>,
<36278,36277,36726>,
<36277,36725,36726>,
<36713,36265,36278>,
<36726,36713,36278>,
<36269,36717,36727>,
<36279,36269,36727>,
<36727,36280,36279>,
<36728,36280,36727>,
<36272,36281,36719>,
<36283,36729,36730>,
<36281,36283,36730>,
<36281,36730,36721>,
<36281,36721,36719>,
<36730,36729,36731>,
<36284,36732,36733>,
<36285,36284,36733>,
<36723,36284,36274>,
<36732,36284,36723>,
<36287,36734,36735>,
<36286,36734,36287>,
<36724,36276,36287>,
<36735,36724,36287>,
<36280,36728,36288>,
<36728,36736,36288>,
<36283,36289,36729>,
<36729,36289,36290>,
<36729,36290,36731>,
<36731,36290,36737>,
<36291,36738,36739>,
<36292,36291,36739>,
<36733,36291,36285>,
<36738,36291,36733>,
<36286,36293,36734>,
<36734,36293,36740>,
<36288,36736,36741>,
<36294,36288,36741>,
<36741,36295,36294>,
<36742,36295,36741>,
<36290,36743,36737>,
<36296,36743,36290>,
<36743,36296,36297>,
<36744,36743,36297>,
<36745,36746,36747>,
<36745,36299,36298>,
<36745,36298,36746>,
<36746,36298,36748>,
<36739,36298,36292>,
<36748,36298,36739>,
<36301,36749,36750>,
<36300,36749,36301>,
<36302,36301,36751>,
<36301,36750,36751>,
<36740,36293,36302>,
<36751,36740,36302>,
<36295,36742,36752>,
<36303,36295,36752>,
<36304,36303,36753>,
<36303,36752,36753>,
<36753,36305,36304>,
<36754,36305,36753>,
<36297,36755,36744>,
<36306,36755,36297>,
<36308,36756,36306>,
<36306,36756,36755>,
<36756,36308,36309>,
<36757,36756,36309>,
<36758,36759,36760>,
<36747,36759,36758>,
<36745,36747,36758>,
<36745,36758,36311>,
<36745,36311,36310>,
<36299,36745,36310>,
<36313,36761,36762>,
<36312,36761,36313>,
<36749,36300,36313>,
<36762,36749,36313>,
<36305,36754,36763>,
<36314,36305,36763>,
<36763,36315,36314>,
<36764,36315,36763>,
<36309,36765,36757>,
<36317,36765,36309>,
<36765,36317,36318>,
<36766,36765,36318>,
<36767,36768,36769>,
<36760,36768,36767>,
<36758,36760,36767>,
<36758,36767,36320>,
<36758,36320,36319>,
<36311,36758,36319>,
<36322,36321,36770>,
<36322,36770,36771>,
<36322,36771,36312>,
<36312,36771,36761>,
<36772,36323,36315>,
<36772,36315,36773>,
<36773,36315,36764>,
<36323,36772,36324>,
<36318,36774,36766>,
<36326,36774,36318>,
<36774,36326,36327>,
<36775,36774,36327>,
<36329,36767,36769>,
<36329,36769,36330>,
<36330,36769,36776>,
<36320,36767,36329>,
<36770,36777,36778>,
<36770,36321,36777>,
<36321,36332,36777>,
<36771,36770,36778>,
<36772,36773,36779>,
<36779,36324,36772>,
<36779,36780,36324>,
<36780,36333,36324>,
<36327,36781,36775>,
<36335,36781,36327>,
<36781,36335,36336>,
<36782,36781,36336>,
<36338,36783,36784>,
<36339,36338,36784>,
<36776,36338,36330>,
<36783,36338,36776>,
<36341,36785,36786>,
<36340,36785,36341>,
<36777,36332,36341>,
<36786,36777,36341>,
<36333,36780,36787>,
<36342,36333,36787>,
<36787,36343,36342>,
<36788,36343,36787>,
<36336,36789,36782>,
<36345,36789,36336>,
<36789,36345,36346>,
<36790,36789,36346>,
<36791,36792,36793>,
<36791,36784,36792>,
<36791,36347,36784>,
<36347,36339,36784>,
<36349,36348,36794>,
<36349,36794,36795>,
<36349,36795,36340>,
<36340,36795,36785>,
<36796,36350,36343>,
<36796,36343,36797>,
<36797,36343,36788>,
<36350,36796,36351>,
<36346,36352,36790>,
<36790,36352,36798>,
<36799,36800,36801>,
<36793,36800,36799>,
<36791,36793,36799>,
<36791,36799,36354>,
<36791,36354,36353>,
<36347,36791,36353>,
<36794,36802,36803>,
<36794,36348,36802>,
<36348,36355,36802>,
<36795,36794,36803>,
<36796,36797,36804>,
<36804,36351,36796>,
<36804,36805,36351>,
<36805,36356,36351>,
<36806,36357,36807>,
<36806,36798,36357>,
<36798,36352,36357>,
<36806,36807,36808>,
<36358,36799,36801>,
<36358,36801,36359>,
<36359,36801,36809>,
<36354,36799,36358>,
<36355,36361,36802>,
<36802,36361,36810>,
<36356,36805,36362>,
<36805,36811,36362>,
<36357,36363,36807>,
<36807,36363,36365>,
<36807,36365,36808>,
<36808,36365,36812>,
<36367,36813,36814>,
<36368,36367,36814>,
<36809,36367,36359>,
<36813,36367,36809>,
<36370,36815,36816>,
<36369,36815,36370>,
<36810,36361,36370>,
<36816,36810,36370>,
<36817,36371,36362>,
<36817,36362,36818>,
<36818,36362,36811>,
<36371,36817,36372>,
<36374,36373,36819>,
<36374,36819,36820>,
<36374,36820,36365>,
<36365,36820,36812>,
<36368,36814,36375>,
<36814,36821,36375>,
<36377,36822,36823>,
<36376,36822,36377>,
<36815,36369,36377>,
<36823,36815,36377>,
<36817,36818,36824>,
<36824,36372,36817>,
<36824,36825,36372>,
<36825,36378,36372>,
<36819,36826,36827>,
<36819,36373,36826>,
<36373,36379,36826>,
<36820,36819,36827>,
<36375,36821,36828>,
<36380,36375,36828>,
<36828,36381,36380>,
<36829,36381,36828>,
<36376,36383,36822>,
<36822,36383,36830>,
<36378,36825,36384>,
<36825,36831,36384>,
<36379,36385,36826>,
<36826,36385,36832>,
<36833,36386,36381>,
<36833,36381,36834>,
<36834,36381,36829>,
<36386,36833,36387>,
<36389,36388,36835>,
<36836,36389,36835>,
<36836,36837,36389>,
<36837,36390,36389>,
<36830,36383,36390>,
<36837,36830,36390>,
<36384,36831,36391>,
<36831,36838,36391>,
<36385,36392,36832>,
<36832,36392,36839>,
<36833,36834,36840>,
<36840,36387,36833>,
<36840,36841,36387>,
<36841,36394,36387>,
<36835,36395,36842>,
<36388,36395,36835>,
<36843,36836,36835>,
<36842,36843,36835>,
<36391,36838,36396>,
<36838,36844,36396>,
<36392,36845,36839>,
<36397,36845,36392>,
<36845,36397,36399>,
<36846,36845,36399>,
<36401,36847,36848>,
<36402,36401,36848>,
<36841,36401,36394>,
<36847,36401,36841>,
<36395,36403,36842>,
<36404,36849,36850>,
<36403,36404,36850>,
<36403,36850,36843>,
<36403,36843,36842>,
<36850,36849,36851>,
<36396,36844,36405>,
<36844,36852,36405>,
<36853,36406,36854>,
<36853,36846,36406>,
<36846,36399,36406>,
<36853,36854,36855>,
<36856,36857,36858>,
<36856,36848,36857>,
<36856,36407,36848>,
<36407,36402,36848>,
<36404,36408,36849>,
<36849,36408,36410>,
<36849,36410,36851>,
<36851,36410,36859>,
<36405,36852,36411>,
<36852,36860,36411>,
<36854,36412,36861>,
<36406,36412,36854>,
<36862,36855,36854>,
<36861,36862,36854>,
<36413,36856,36858>,
<36413,36858,36414>,
<36414,36858,36863>,
<36407,36856,36413>,
<36410,36864,36859>,
<36416,36864,36410>,
<36864,36416,36417>,
<36865,36864,36417>,
<36411,36860,36418>,
<36860,36866,36418>,
<36861,36419,36867>,
<36412,36419,36861>,
<36868,36862,36861>,
<36867,36868,36861>,
<36414,36863,36420>,
<36863,36869,36420>,
<36417,36421,36865>,
<36865,36421,36870>,
<36418,36866,36422>,
<36866,36871,36422>,
<36867,36872,36873>,
<36867,36419,36872>,
<36419,36423,36872>,
<36868,36867,36873>,
<36420,36869,36424>,
<36869,36874,36424>,
<36421,36425,36870>,
<36870,36425,36875>,
<36876,36877,36878>,
<36876,36871,36877>,
<36876,36426,36871>,
<36426,36422,36871>,
<36423,36428,36872>,
<36872,36428,36879>,
<36424,36874,36430>,
<36874,36880,36430>,
<36881,36431,36882>,
<36881,36875,36431>,
<36875,36425,36431>,
<36881,36882,36883>,
<36432,36876,36878>,
<36432,36878,36433>,
<36433,36878,36884>,
<36426,36876,36432>,
<36435,36434,36885>,
<36435,36885,36886>,
<36435,36886,36428>,
<36428,36886,36879>,
<36887,36436,36430>,
<36887,36430,36888>,
<36888,36430,36880>,
<36436,36887,36438>,
<36431,36439,36882>,
<36882,36439,36440>,
<36882,36440,36883>,
<36883,36440,36889>,
<36433,36884,36441>,
<36884,36890,36441>,
<36885,36891,36892>,
<36885,36434,36891>,
<36434,36442,36891>,
<36886,36885,36892>,
<36887,36888,36893>,
<36894,36893,36895>,
<36443,36893,36894>,
<36443,36887,36893>,
<36443,36438,36887>,
<36443,36894,36445>,
<36440,36446,36889>,
<36889,36446,36896>,
<36447,36897,36898>,
<36448,36447,36898>,
<36890,36447,36441>,
<36897,36447,36890>,
<36442,36450,36891>,
<36891,36450,36899>,
<36894,36895,36900>,
<36901,36900,36902>,
<36451,36900,36901>,
<36451,36894,36900>,
<36451,36445,36894>,
<36451,36901,36452>,
<36446,36903,36896>,
<36453,36903,36446>,
<36903,36453,36454>,
<36904,36903,36454>,
<36448,36898,36455>,
<36898,36905,36455>,
<36458,36457,36906>,
<36458,36906,36907>,
<36458,36907,36450>,
<36450,36907,36899>,
<36901,36902,36908>,
<36909,36908,36910>,
<36459,36908,36909>,
<36459,36901,36908>,
<36459,36452,36901>,
<36459,36909,36460>,
<36454,36461,36904>,
<36904,36461,36911>,
<36463,36912,36913>,
<36464,36463,36913>,
<36905,36463,36455>,
<36912,36463,36905>,
<36467,36466,36914>,
<36467,36914,36915>,
<36457,36467,36915>,
<36457,36915,36916>,
<36457,36916,36906>,
<36907,36906,36916>,
<36909,36910,36917>,
<36918,36917,36919>,
<36468,36917,36918>,
<36468,36909,36917>,
<36468,36460,36909>,
<36468,36918,36469>,
<36461,36920,36911>,
<36470,36920,36461>,
<36920,36470,36471>,
<36921,36920,36471>,
<36464,36913,36472>,
<36913,36922,36472>,
<36474,36473,36923>,
<36474,36923,36924>,
<36466,36474,36924>,
<36466,36924,36925>,
<36466,36925,36914>,
<36915,36914,36925>,
<36918,36919,36926>,
<36927,36926,36928>,
<36475,36926,36927>,
<36475,36918,36926>,
<36475,36469,36918>,
<36475,36927,36476>,
<36471,36929,36921>,
<36477,36929,36471>,
<36929,36477,36478>,
<36930,36929,36478>,
<36479,36931,36932>,
<36480,36479,36932>,
<36922,36479,36472>,
<36931,36479,36922>,
<36482,36481,36933>,
<36482,36933,36934>,
<36473,36482,36934>,
<36473,36934,36935>,
<36473,36935,36923>,
<36924,36923,36935>,
<36927,36928,36936>,
<36476,36927,36936>,
<36476,36936,36483>,
<36483,36936,36937>,
<36938,36937,36939>,
<36938,36484,36937>,
<36484,36483,36937>,
<36484,36938,36486>,
<36478,36940,36930>,
<36487,36940,36478>,
<36488,36941,36942>,
<36488,36942,36487>,
<36487,36942,36940>,
<36942,36941,36943>,
<36490,36944,36945>,
<36491,36490,36945>,
<36492,36946,36490>,
<36490,36946,36944>,
<36932,36492,36480>,
<36946,36492,36932>,
<36495,36494,36947>,
<36948,36495,36947>,
<36948,36949,36495>,
<36949,36496,36495>,
<36933,36481,36496>,
<36933,36496,36950>,
<36950,36496,36949>,
<36934,36933,36950>,
<36938,36939,36951>,
<36951,36486,36938>,
<36951,36952,36486>,
<36952,36497,36486>,
<36488,36498,36941>,
<36499,36953,36954>,
<36498,36499,36954>,
<36498,36954,36943>,
<36498,36943,36941>,
<36954,36953,36955>,
<36956,36957,36958>,
<36956,36945,36957>,
<36956,36500,36945>,
<36500,36491,36945>,
<36503,36502,36959>,
<36503,36959,36960>,
<36494,36503,36960>,
<36494,36960,36961>,
<36494,36961,36947>,
<36948,36947,36961>,
<36497,36952,36962>,
<36504,36497,36962>,
<36962,36505,36504>,
<36963,36505,36962>,
<36499,36506,36953>,
<36953,36506,36507>,
<36953,36507,36955>,
<36955,36507,36964>,
<36508,36965,36966>,
<36509,36508,36966>,
<36958,36510,36956>,
<36958,36965,36510>,
<36965,36508,36510>,
<36500,36956,36510>,
<36959,36967,36968>,
<36959,36502,36967>,
<36502,36511,36967>,
<36960,36959,36968>,
<36505,36963,36969>,
<36512,36505,36969>,
<36969,36514,36512>,
<36970,36514,36969>,
<36971,36515,36972>,
<36971,36964,36515>,
<36964,36507,36515>,
<36971,36972,36973>,
<36509,36966,36516>,
<36966,36974,36516>,
<36519,36975,36976>,
<36518,36975,36519>,
<36967,36511,36519>,
<36976,36967,36519>,
<36514,36970,36977>,
<36520,36514,36977>,
<36977,36522,36520>,
<36978,36522,36977>,
<36515,36523,36972>,
<36972,36979,36973>,
<36972,36523,36979>,
<36523,36524,36979>,
<36979,36524,36525>,
<36980,36979,36525>,
<36981,36982,36983>,
<36981,36527,36526>,
<36981,36526,36982>,
<36982,36526,36984>,
<36974,36526,36516>,
<36984,36526,36974>,
<36530,36985,36986>,
<36529,36985,36530>,
<36975,36518,36530>,
<36986,36975,36530>,
<36522,36978,36987>,
<36531,36522,36987>,
<36987,36532,36531>,
<36988,36532,36987>,
<36525,36989,36980>,
<36533,36989,36525>,
<36534,36990,36991>,
<36534,36991,36533>,
<36533,36991,36989>,
<36991,36990,36992>,
<36535,36993,36994>,
<36536,36535,36994>,
<36983,36537,36981>,
<36983,36993,36537>,
<36993,36535,36537>,
<36527,36981,36537>,
<36540,36995,36996>,
<36539,36995,36540>,
<36985,36529,36540>,
<36996,36985,36540>,
<36532,36988,36997>,
<36541,36532,36997>,
<36997,36542,36541>,
<36998,36542,36997>,
<36534,36543,36990>,
<36990,36999,36992>,
<36990,36543,36999>,
<36543,36544,36999>,
<36999,36544,36545>,
<37000,36999,36545>,
<37001,37002,37003>,
<37001,36547,36546>,
<37001,36546,37002>,
<37002,36546,37004>,
<36994,36546,36536>,
<37004,36546,36994>,
<36550,36549,37005>,
<37006,36550,37005>,
<37006,37007,36550>,
<37007,36551,36550>,
<36995,36539,36551>,
<37007,36995,36551>,
<37008,36552,36542>,
<37008,36542,37009>,
<37009,36542,36998>,
<36552,37008,36554>,
<36545,37010,37000>,
<36555,37010,36545>,
<36556,37011,36555>,
<36555,37011,37010>,
<36558,37012,36556>,
<36556,37012,37011>,
<36559,37013,37014>,
<36559,37014,36558>,
<36558,37014,37012>,
<37014,37013,37015>,
<36561,37016,37017>,
<36562,36561,37017>,
<36563,37018,36561>,
<36561,37018,37016>,
<37003,36564,37001>,
<37003,37018,36564>,
<37018,36563,36564>,
<36547,37001,36564>,
<37005,37019,37020>,
<37005,36549,37019>,
<36549,36565,37019>,
<37006,37005,37020>,
<37008,37009,37021>,
<37022,37021,37023>,
<36566,37021,37022>,
<36566,37008,37021>,
<36566,36554,37008>,
<36566,37022,36567>,
<36559,36568,37013>,
<37013,37024,37015>,
<37013,36568,37024>,
<36568,36570,37024>,
<36571,37025,37026>,
<36571,37026,36570>,
<36570,37026,37024>,
<37026,37025,37027>,
<36573,37028,37029>,
<36574,36573,37029>,
<36575,37030,36573>,
<36573,37030,37028>,
<36576,37031,36575>,
<36575,37031,37030>,
<37017,36576,36562>,
<37031,36576,37017>,
<36578,36577,37032>,
<36578,37032,37033>,
<36578,37033,36565>,
<36565,37033,37019>,
<37022,37023,37034>,
<37035,37034,37036>,
<36579,37034,37035>,
<36579,37022,37034>,
<36579,36567,37022>,
<36579,37035,36580>,
<36571,36582,37025>,
<37025,37037,37027>,
<37025,36582,37037>,
<36582,36584,37037>,
<36585,37038,36584>,
<36584,37038,37037>,
<36586,37039,36585>,
<36585,37039,37038>,
<36587,37040,36586>,
<36586,37040,37039>,
<37029,36587,36574>,
<37040,36587,37029>,
<36589,36588,37041>,
<36589,37041,37042>,
<36577,36589,37042>,
<36577,37042,37043>,
<36577,37043,37032>,
<37033,37032,37043>,
<37035,37036,37044>,
<37045,37044,37046>,
<36590,37044,37045>,
<36590,37035,37044>,
<36590,36580,37035>,
<36590,37045,36591>,
<36594,36593,37047>,
<36594,37047,37048>,
<36588,36594,37048>,
<36588,37048,37049>,
<36588,37049,37041>,
<37042,37041,37049>,
<37045,37046,37050>,
<37051,37050,37052>,
<36595,37050,37051>,
<36595,37045,37050>,
<36595,36591,37045>,
<36595,37051,36596>,
<36598,36597,37053>,
<36598,37054,36599>,
<37053,37054,36598>,
<36599,37054,36600>,
<36602,36601,37055>,
<36602,37055,37056>,
<36593,36602,37056>,
<36593,37056,37057>,
<36593,37057,37047>,
<37048,37047,37057>,
<37051,37052,37058>,
<36596,37051,37058>,
<36596,37058,36603>,
<36603,37058,37059>,
<36604,36603,37060>,
<36603,37059,37060>,
<36605,36604,37061>,
<36604,37060,37061>,
<36606,36605,37062>,
<36605,37061,37062>,
<36607,36606,37063>,
<36606,37062,37063>,
<37053,36597,36607>,
<37053,36607,37064>,
<37064,36607,37063>,
<37054,37053,37064>,
<37065,37054,37064>,
<36600,37054,37065>,
<36600,37065,36608>,
<36608,37065,37066>,
<36609,36608,37067>,
<36608,37066,37067>,
<37068,37067,37069>,
<37068,36610,37067>,
<36610,36609,37067>,
<36610,37068,36612>,
<36615,37070,37071>,
<36614,37070,36615>,
<36616,36615,37072>,
<36615,37071,37072>,
<37055,36601,36616>,
<37055,36616,37073>,
<37073,36616,37072>,
<37056,37055,37073>,
<37068,37069,37074>,
<36612,37068,37074>,
<36612,37074,36617>,
<36617,37074,37075>,
<37075,36618,36617>,
<37076,36618,37075>,
<36620,36619,37077>,
<37078,36620,37077>,
<37078,37079,36620>,
<37079,36621,36620>,
<37070,36614,36621>,
<37079,37070,36621>,
<36618,37076,37080>,
<36622,36618,37080>,
<37077,36619,36622>,
<37077,36622,37081>,
<37081,36622,37080>,
<37078,37077,37081>,
<37082,37083,37084>,
<37082,36625,36624>,
<37082,36624,37083>,
<37083,36624,37085>,
<36627,37086,36624>,
<36624,37086,37085>,
<36629,37087,36627>,
<36627,37087,37086>,
<36631,37088,36629>,
<36629,37088,37087>,
<36632,37089,36631>,
<36631,37089,37088>,
<36634,37090,36632>,
<36632,37090,37089>,
<36635,37091,37092>,
<36635,37092,36634>,
<36634,37092,37090>,
<37092,37091,37093>,
<37094,37095,37096>,
<37094,36637,36636>,
<37094,36636,37095>,
<37095,36636,37097>,
<36638,37098,36636>,
<36636,37098,37097>,
<36639,37099,36638>,
<36638,37099,37098>,
<36641,37100,36639>,
<36639,37100,37099>,
<37100,36641,36642>,
<37101,37100,36642>,
<37102,37103,37104>,
<37084,37103,37102>,
<37082,37084,37102>,
<37082,37102,36644>,
<37082,36644,36643>,
<36625,37082,36643>,
<36635,36645,37091>,
<37091,37105,37093>,
<37091,36645,37105>,
<36645,36646,37105>,
<37096,36647,37094>,
<37096,37105,36647>,
<37105,36646,36647>,
<36637,37094,36647>,
<36642,37106,37101>,
<36649,37106,36642>,
<36650,37107,37108>,
<36650,37108,36649>,
<36649,37108,37106>,
<37108,37107,37109>,
<37110,37111,37112>,
<37104,37111,37110>,
<37102,37104,37110>,
<37102,37110,36652>,
<37102,36652,36651>,
<36644,37102,36651>,
<36650,36654,37107>,
<36655,37113,37114>,
<36654,36655,37114>,
<36654,37114,37109>,
<36654,37109,37107>,
<37114,37113,37115>,
<36657,37116,37117>,
<36658,36657,37117>,
<37112,36659,37110>,
<37112,37116,36659>,
<37116,36657,36659>,
<36652,37110,36659>,
<36655,36661,37113>,
<36662,37118,37119>,
<36661,36662,37119>,
<36661,37119,37115>,
<36661,37115,37113>,
<37119,37118,37120>,
<37121,37122,37123>,
<37121,36665,36664>,
<37121,36664,37122>,
<37122,36664,37124>,
<37117,36664,36658>,
<37124,36664,37117>,
<36662,36667,37118>,
<36668,37125,37126>,
<36667,36668,37126>,
<36667,37126,37120>,
<36667,37120,37118>,
<37126,37125,37127>,
<37128,37129,37130>,
<37123,37129,37128>,
<37121,37123,37128>,
<37121,37128,36671>,
<37121,36671,36670>,
<36665,37121,36670>,
<36668,36672,37125>,
<37125,36672,36673>,
<37125,36673,37127>,
<37127,36673,37131>,
<36674,37128,37130>,
<36674,37130,36675>,
<36675,37130,37132>,
<36671,37128,36674>,
<36678,36677,37133>,
<37134,36678,37133>,
<37134,37135,36678>,
<37135,36679,36678>,
<36680,36679,37136>,
<36679,37135,37136>,
<36681,36680,37137>,
<36680,37136,37137>,
<36682,36681,37138>,
<36681,37137,37138>,
<36683,36682,37139>,
<36682,37138,37139>,
<36684,36683,37140>,
<36683,37139,37140>,
<36685,36684,37141>,
<36684,37140,37141>,
<36686,36685,37142>,
<36685,37141,37142>,
<37142,36688,36686>,
<37143,36688,37142>,
<37144,36689,37145>,
<37144,37131,36689>,
<37131,36673,36689>,
<37144,37145,37146>,
<37147,37148,37149>,
<37147,37132,37148>,
<37147,36690,37132>,
<36690,36675,37132>,
<36692,36691,37150>,
<37151,36692,37150>,
<37151,37152,36692>,
<37152,36693,36692>,
<37133,36677,36693>,
<37133,36693,37153>,
<37153,36693,37152>,
<37134,37133,37153>,
<36688,37143,37154>,
<36694,36688,37154>,
<36695,36694,37155>,
<36694,37154,37155>,
<37155,36697,36695>,
<37156,36697,37155>,
<36689,36698,37145>,
<36699,37157,37158>,
<36698,36699,37158>,
<36698,37158,37146>,
<36698,37146,37145>,
<37158,37157,37159>,
<37160,37161,37162>,
<37149,37161,37160>,
<37147,37149,37160>,
<37147,37160,36701>,
<37147,36701,36700>,
<36690,37147,36700>,
<36703,36702,37163>,
<37164,36703,37163>,
<37164,37165,36703>,
<37165,36704,36703>,
<37150,36691,36704>,
<37150,36704,37166>,
<37166,36704,37165>,
<37151,37150,37166>,
<36697,37156,37167>,
<36705,36697,37167>,
<36706,36705,37168>,
<36705,37167,37168>,
<37169,37168,37170>,
<37169,36707,37168>,
<36707,36706,37168>,
<36707,37169,36708>,
<36699,36709,37157>,
<36710,37171,37172>,
<36709,36710,37172>,
<36709,37172,37159>,
<36709,37159,37157>,
<37172,37171,37173>,
<37174,37175,37176>,
<37162,37175,37174>,
<37160,37162,37174>,
<37160,37174,36712>,
<37160,36712,36711>,
<36701,37160,36711>,
<36714,37177,37178>,
<36713,37177,36714>,
<37163,36702,36714>,
<37163,36714,37179>,
<37179,36714,37178>,
<37164,37163,37179>,
<37169,37170,37180>,
<36708,37169,37180>,
<36708,37180,36715>,
<36715,37180,37181>,
<37182,37181,37183>,
<37182,36716,37181>,
<36716,36715,37181>,
<36716,37182,36717>,
<36710,36718,37171>,
<37171,37184,37173>,
<37171,36718,37184>,
<36718,36720,37184>,
<37184,36720,36721>,
<37185,37184,36721>,
<37186,37187,37188>,
<37176,37187,37186>,
<37174,37176,37186>,
<37174,37186,36723>,
<37174,36723,36722>,
<36712,37174,36722>,
<36725,36724,37189>,
<37190,36725,37189>,
<37190,37191,36725>,
<37191,36726,36725>,
<37177,36713,36726>,
<37191,37177,36726>,
<37182,37183,37192>,
<36717,37182,37192>,
<36717,37192,36727>,
<36727,37192,37193>,
<37193,36728,36727>,
<37194,36728,37193>,
<36721,37195,37185>,
<36730,37195,36721>,
<37195,36730,36731>,
<37196,37195,36731>,
<37197,37198,37199>,
<37188,37198,37197>,
<37186,37188,37197>,
<37186,37197,36733>,
<37186,36733,36732>,
<36723,37186,36732>,
<36735,36734,37200>,
<36735,37200,37201>,
<36724,36735,37201>,
<36724,37201,37202>,
<36724,37202,37189>,
<37190,37189,37202>,
<36728,37194,36736>,
<37194,37203,36736>,
<37204,36737,37205>,
<37204,37196,36737>,
<37196,36731,36737>,
<37204,37205,37206>,
<37207,37208,37209>,
<37199,37208,37207>,
<37197,37199,37207>,
<37197,37207,36739>,
<37197,36739,36738>,
<36733,37197,36738>,
<37200,37210,37211>,
<37200,36734,37210>,
<36734,36740,37210>,
<37201,37200,37211>,
<37212,36741,36736>,
<37212,36736,37213>,
<37213,36736,37203>,
<36741,37212,36742>,
<36737,36743,37205>,
<36744,37214,37215>,
<36743,36744,37215>,
<36743,37215,37206>,
<36743,37206,37205>,
<37215,37214,37216>,
<37217,37218,37219>,
<37217,36747,36746>,
<37217,36746,37218>,
<37218,36746,37220>,
<37209,36748,37207>,
<37209,37220,36748>,
<37220,36746,36748>,
<36739,37207,36748>,
<36750,36749,37221>,
<37222,36750,37221>,
<37222,37223,36750>,
<37223,36751,36750>,
<37210,36740,36751>,
<37223,37210,36751>,
<37212,37213,37224>,
<36742,37212,37224>,
<36742,37224,36752>,
<36752,37224,37225>,
<37226,37225,37227>,
<37226,36753,37225>,
<36753,36752,37225>,
<36753,37226,36754>,
<36744,36755,37214>,
<37214,37228,37216>,
<37214,36755,37228>,
<36755,36756,37228>,
<36757,37229,37230>,
<36757,37230,36756>,
<36756,37230,37228>,
<37230,37229,37231>,
<37232,37233,37234>,
<37219,37233,37232>,
<37217,37219,37232>,
<37217,37232,36760>,
<37217,36760,36759>,
<36747,37217,36759>,
<36762,36761,37235>,
<36762,37235,37236>,
<36749,36762,37236>,
<36749,37236,37237>,
<36749,37237,37221>,
<37222,37221,37237>,
<37226,37227,37238>,
<37239,37238,37240>,
<36763,37238,37239>,
<36763,37226,37238>,
<36763,36754,37226>,
<36763,37239,36764>,
<36757,36765,37229>,
<36766,37241,37242>,
<36765,36766,37242>,
<36765,37242,37231>,
<36765,37231,37229>,
<37242,37241,37243>,
<36768,37232,37234>,
<36768,37234,36769>,
<36769,37234,37244>,
<36760,37232,36768>,
<37235,37245,37246>,
<37235,36761,37245>,
<36761,36771,37245>,
<37236,37235,37246>,
<37239,37240,37247>,
<37247,36764,37239>,
<37247,37248,36764>,
<37248,36773,36764>,
<36766,36774,37241>,
<36775,37249,37250>,
<36774,36775,37250>,
<36774,37250,37243>,
<36774,37243,37241>,
<37250,37249,37251>,
<37252,37253,37254>,
<37252,37244,37253>,
<37252,36776,37244>,
<36776,36769,37244>,
<36778,37255,37256>,
<36777,37255,36778>,
<37245,36771,36778>,
<37256,37245,36778>,
<36773,37248,37257>,
<36779,36773,37257>,
<37257,36780,36779>,
<37258,36780,37257>,
<36775,36781,37249>,
<36782,37259,37260>,
<36781,36782,37260>,
<36781,37260,37251>,
<36781,37251,37249>,
<37260,37259,37261>,
<37262,37263,37264>,
<37254,37263,37262>,
<37252,37254,37262>,
<37252,37262,36784>,
<37252,36784,36783>,
<36776,37252,36783>,
<36786,36785,37265>,
<36786,37265,37266>,
<36786,37266,36777>,
<36777,37266,37255>,
<37267,36787,36780>,
<37267,36780,37268>,
<37268,36780,37258>,
<36787,37267,36788>,
<36782,36789,37259>,
<37259,36789,36790>,
<37259,36790,37261>,
<37261,36790,37269>,
<37270,37271,37272>,
<37264,37271,37270>,
<37262,37264,37270>,
<37262,37270,36793>,
<37262,36793,36792>,
<36784,37262,36792>,
<37265,37273,37274>,
<37265,36785,37273>,
<36785,36795,37273>,
<37266,37265,37274>,
<37267,37268,37275>,
<37275,36788,37267>,
<37275,37276,36788>,
<37276,36797,36788>,
<36790,36798,37269>,
<37269,36798,37277>,
<36800,37270,37272>,
<36800,37272,36801>,
<36801,37272,37278>,
<36793,37270,36800>,
<36803,37279,37280>,
<36802,37279,36803>,
<37273,36795,36803>,
<37280,37273,36803>,
<37281,36804,36797>,
<37281,36797,37282>,
<37282,36797,37276>,
<36804,37281,36805>,
<36798,37283,37277>,
<36806,37283,36798>,
<37283,36806,36808>,
<37284,37283,36808>,
<37285,37286,37287>,
<37285,37278,37286>,
<37285,36809,37278>,
<36809,36801,37278>,
<36802,36810,37279>,
<37279,36810,37288>,
<37281,37282,37289>,
<37289,36805,37281>,
<37289,37290,36805>,
<37290,36811,36805>,
<36808,36812,37284>,
<37284,36812,37291>,
<36813,37285,37287>,
<36813,37287,36814>,
<36814,37287,37292>,
<36809,37285,36813>,
<36816,37293,37294>,
<36815,37293,36816>,
<37288,36810,36816>,
<37294,37288,36816>,
<36811,37290,36818>,
<37290,37295,36818>,
<37296,37297,37298>,
<37296,37298,37291>,
<37296,37291,36820>,
<36820,37291,36812>,
<36814,37292,36821>,
<37292,37299,36821>,
<36823,37300,37301>,
<36822,37300,36823>,
<37293,36815,36823>,
<37301,37293,36823>,
<36818,37295,37302>,
<36824,36818,37302>,
<37302,36825,36824>,
<37303,36825,37302>,
<36827,37297,37296>,
<36827,36826,37297>,
<36826,37304,37297>,
<36820,36827,37296>,
<36821,37299,37305>,
<36828,36821,37305>,
<37305,36829,36828>,
<37306,36829,37305>,
<36822,36830,37300>,
<37300,36830,37307>,
<36825,37303,36831>,
<37303,37308,36831>,
<36826,36832,37304>,
<37304,36832,37309>,
<36829,37306,36834>,
<37306,37310,36834>,
<36837,36836,37311>,
<36837,37311,37312>,
<36837,37312,36830>,
<36830,37312,37307>,
<36831,37308,36838>,
<37308,37313,36838>,
<36832,36839,37309>,
<37309,36839,37314>,
<37315,36840,36834>,
<37315,36834,37316>,
<37316,36834,37310>,
<36840,37315,36841>,
<37311,37317,37318>,
<37311,36836,37317>,
<36836,36843,37317>,
<37312,37311,37318>,
<36838,37313,36844>,
<37313,37319,36844>,
<36839,37320,37314>,
<36845,37320,36839>,
<36846,37321,37322>,
<36846,37322,36845>,
<36845,37322,37320>,
<37322,37321,37323>,
<36847,37315,37316>,
<36847,37316,36848>,
<36848,37316,37324>,
<36841,37315,36847>,
<36843,37325,37317>,
<36850,37325,36843>,
<37325,36850,36851>,
<37326,37325,36851>,
<36844,37319,36852>,
<37319,37327,36852>,
<36846,36853,37321>,
<37321,36853,36855>,
<37321,36855,37323>,
<37323,36855,37328>,
<36857,37329,37330>,
<36858,36857,37330>,
<37324,36857,36848>,
<37329,36857,37324>,
<37331,36859,37332>,
<37331,37326,36859>,
<37326,36851,36859>,
<37331,37332,37333>,
<36852,37327,36860>,
<37327,37334,36860>,
<36855,36862,37328>,
<37328,36862,37335>,
<36858,37330,36863>,
<37330,37336,36863>,
<36859,36864,37332>,
<37332,36864,36865>,
<37332,36865,37333>,
<37333,36865,37337>,
<36860,37334,36866>,
<37334,37338,36866>,
<36862,36868,37335>,
<37335,36868,37339>,
<36863,37336,36869>,
<37336,37340,36869>,
<36865,36870,37337>,
<37337,36870,37341>,
<37342,37343,37344>,
<37342,37338,37343>,
<37342,36871,37338>,
<36871,36866,37338>,
<36873,36872,37345>,
<36873,37345,37346>,
<36873,37346,36868>,
<36868,37346,37339>,
<36869,37340,36874>,
<37340,37347,36874>,
<37348,36875,37349>,
<37348,37341,36875>,
<37341,36870,36875>,
<37348,37349,37350>,
<36877,37342,37344>,
<36877,37344,36878>,
<36878,37344,37351>,
<36871,37342,36877>,
<37345,36879,37352>,
<36872,36879,37345>,
<37353,37346,37345>,
<37352,37353,37345>,
<36874,37347,36880>,
<37347,37354,36880>,
<36875,36881,37349>,
<37349,36881,36883>,
<37349,36883,37350>,
<37350,36883,37355>,
<36878,37351,36884>,
<37351,37356,36884>,
<37352,37357,37358>,
<37352,36879,37357>,
<36879,36886,37357>,
<37353,37352,37358>,
<36880,37354,36888>,
<37354,37359,36888>,
<36883,36889,37355>,
<37355,36889,37360>,
<37361,37362,37363>,
<37361,37356,37362>,
<37361,36890,37356>,
<36890,36884,37356>,
<36892,36891,37364>,
<36892,37364,37365>,
<36892,37365,36886>,
<36886,37365,37357>,
<36888,37359,37366>,
<36893,36888,37366>,
<37366,36895,36893>,
<37367,36895,37366>,
<37368,36896,37369>,
<37368,37360,36896>,
<37360,36889,36896>,
<37368,37369,37370>,
<36897,37361,37363>,
<36897,37363,36898>,
<36898,37363,37371>,
<36890,37361,36897>,
<37364,37372,37373>,
<37364,36891,37372>,
<36891,36899,37372>,
<37365,37364,37373>,
<37374,36900,36895>,
<37374,36895,37375>,
<37375,36895,37367>,
<36900,37374,36902>,
<36896,36903,37369>,
<37369,36903,36904>,
<37369,36904,37370>,
<37370,36904,37376>,
<37377,37378,37379>,
<37377,37371,37378>,
<37377,36905,37371>,
<36905,36898,37371>,
<36899,36907,37372>,
<37372,36907,37380>,
<37374,37375,37381>,
<37382,37381,37383>,
<36908,37381,37382>,
<36908,37374,37381>,
<36908,36902,37374>,
<36908,37382,36910>,
<37384,36911,37385>,
<37384,37376,36911>,
<37376,36904,36911>,
<37384,37385,37386>,
<36912,37377,37379>,
<36912,37379,36913>,
<36913,37379,37387>,
<36905,37377,36912>,
<36916,37388,37389>,
<36915,37388,36916>,
<37380,36907,36916>,
<37389,37380,36916>,
<37382,37383,37390>,
<37391,37390,37392>,
<36917,37390,37391>,
<36917,37382,37390>,
<36917,36910,37382>,
<36917,37391,36919>,
<36911,36920,37385>,
<37385,36920,36921>,
<37385,36921,37386>,
<37386,36921,37393>,
<37394,37395,37396>,
<37394,37387,37395>,
<37394,36922,37387>,
<36922,36913,37387>,
<36925,36924,37397>,
<36925,37397,37398>,
<36925,37398,36915>,
<36915,37398,37388>,
<37391,37392,37399>,
<37400,37399,37401>,
<36926,37399,37400>,
<36926,37391,37399>,
<36926,36919,37391>,
<36926,37400,36928>,
<36921,37402,37393>,
<36929,37402,36921>,
<37402,36929,36930>,
<37403,37402,36930>,
<36931,37394,37396>,
<36931,37396,36932>,
<36932,37396,37404>,
<36922,37394,36931>,
<36935,36934,37405>,
<36935,37405,37406>,
<36924,36935,37406>,
<36924,37406,37407>,
<36924,37407,37397>,
<37398,37397,37407>,
<37400,37401,37408>,
<36928,37400,37408>,
<36928,37408,36936>,
<36936,37408,37409>,
<37410,37409,37411>,
<37410,36937,37409>,
<36937,36936,37409>,
<36937,37410,36939>,
<36930,37412,37403>,
<36940,37412,36930>,
<36942,37413,36940>,
<36940,37413,37412>,
<37413,36942,36943>,
<37414,37413,36943>,
<36944,37415,37416>,
<36945,36944,37416>,
<36946,37417,36944>,
<36944,37417,37415>,
<37404,36946,36932>,
<37417,36946,37404>,
<36949,36948,37418>,
<37419,36949,37418>,
<37419,37420,36949>,
<37420,36950,36949>,
<37405,36934,36950>,
<37405,36950,37421>,
<37421,36950,37420>,
<37406,37405,37421>,
<37410,37411,37422>,
<37423,37422,37424>,
<36951,37422,37423>,
<36951,37410,37422>,
<36951,36939,37410>,
<36951,37423,36952>,
<36943,37425,37414>,
<36954,37425,36943>,
<37425,36954,36955>,
<37426,37425,36955>,
<36957,37427,37428>,
<36958,36957,37428>,
<37416,36957,36945>,
<37427,36957,37416>,
<36961,36960,37429>,
<36961,37429,37430>,
<36948,36961,37430>,
<36948,37430,37431>,
<36948,37431,37418>,
<37419,37418,37431>,
<37423,37424,37432>,
<37433,37432,37434>,
<36962,37432,37433>,
<36962,37423,37432>,
<36962,36952,37423>,
<36962,37433,36963>,
<36955,36964,37426>,
<37426,36964,37435>,
<36965,37436,37437>,
<36966,36965,37437>,
<37428,36965,36958>,
<37436,36965,37428>,
<36968,36967,37438>,
<36968,37438,37439>,
<36960,36968,37439>,
<36960,37439,37440>,
<36960,37440,37429>,
<37430,37429,37440>,
<37433,37434,37441>,
<37442,37441,37443>,
<36969,37441,37442>,
<36969,37433,37441>,
<36969,36963,37433>,
<36969,37442,36970>,
<36964,37444,37435>,
<36971,37444,36964>,
<37444,36971,36973>,
<37445,37444,36973>,
<37446,37447,37448>,
<37446,37437,37447>,
<37446,36974,37437>,
<36974,36966,37437>,
<36976,36975,37449>,
<36976,37449,37450>,
<36967,36976,37450>,
<36967,37450,37451>,
<36967,37451,37438>,
<37439,37438,37451>,
<37442,37443,37452>,
<37453,37452,37454>,
<36977,37452,37453>,
<36977,37442,37452>,
<36977,36970,37442>,
<36977,37453,36978>,
<36973,37455,37445>,
<36979,37455,36973>,
<37455,36979,36980>,
<37456,37455,36980>,
<36982,37457,37458>,
<36983,36982,37458>,
<37448,36984,37446>,
<37448,37457,36984>,
<37457,36982,36984>,
<36974,37446,36984>,
<36986,36985,37459>,
<36986,37459,37460>,
<36975,36986,37460>,
<36975,37460,37461>,
<36975,37461,37449>,
<37450,37449,37461>,
<37453,37454,37462>,
<37463,37462,37464>,
<36987,37462,37463>,
<36987,37453,37462>,
<36987,36978,37453>,
<36987,37463,36988>,
<36980,37465,37456>,
<36989,37465,36980>,
<36991,37466,36989>,
<36989,37466,37465>,
<37466,36991,36992>,
<37467,37466,36992>,
<37468,37469,37470>,
<37468,36994,36993>,
<37468,36993,37469>,
<37469,36993,37471>,
<37458,36993,36983>,
<37471,36993,37458>,
<36996,36995,37472>,
<36996,37472,37473>,
<36985,36996,37473>,
<36985,37473,37474>,
<36985,37474,37459>,
<37460,37459,37474>,
<37463,37464,37475>,
<37476,37475,37477>,
<36997,37475,37476>,
<36997,37463,37475>,
<36997,36988,37463>,
<36997,37476,36998>,
<36992,37478,37467>,
<36999,37478,36992>,
<37000,37479,37480>,
<37000,37480,36999>,
<36999,37480,37478>,
<37480,37479,37481>,
<37002,37482,37483>,
<37003,37002,37483>,
<37470,37004,37468>,
<37470,37482,37004>,
<37482,37002,37004>,
<36994,37468,37004>,
<37007,37006,37484>,
<37007,37484,37485>,
<36995,37007,37485>,
<36995,37485,37486>,
<36995,37486,37472>,
<37473,37472,37486>,
<37476,37477,37487>,
<37487,36998,37476>,
<37487,37488,36998>,
<37488,37009,36998>,
<37000,37010,37479>,
<37479,37489,37481>,
<37479,37010,37489>,
<37010,37011,37489>,
<37012,37490,37011>,
<37011,37490,37489>,
<37014,37491,37012>,
<37012,37491,37490>,
<37491,37014,37015>,
<37492,37491,37015>,
<37493,37494,37495>,
<37493,37017,37016>,
<37493,37016,37494>,
<37494,37016,37496>,
<37018,37497,37016>,
<37016,37497,37496>,
<37483,37018,37003>,
<37497,37018,37483>,
<37020,37019,37498>,
<37020,37498,37499>,
<37006,37020,37499>,
<37006,37499,37500>,
<37006,37500,37484>,
<37485,37484,37500>,
<37501,37021,37009>,
<37501,37009,37502>,
<37502,37009,37488>,
<37021,37501,37023>,
<37015,37503,37492>,
<37024,37503,37015>,
<37026,37504,37024>,
<37024,37504,37503>,
<37504,37026,37027>,
<37505,37504,37027>,
<37028,37506,37029>,
<37507,37506,37028>,
<37507,37028,37508>,
<37508,37028,37030>,
<37495,37031,37493>,
<37495,37508,37031>,
<37508,37030,37031>,
<37017,37493,37031>,
<37498,37509,37510>,
<37498,37019,37509>,
<37019,37033,37509>,
<37499,37498,37510>,
<37501,37502,37511>,
<37512,37511,37513>,
<37034,37511,37512>,
<37034,37501,37511>,
<37034,37023,37501>,
<37034,37512,37036>,
<37027,37514,37505>,
<37037,37514,37027>,
<37515,37516,37514>,
<37515,37514,37038>,
<37038,37514,37037>,
<37038,37039,37517>,
<37515,37038,37517>,
<37518,37517,37039>,
<37518,37039,37519>,
<37519,37039,37040>,
<37506,37040,37029>,
<37506,37520,37040>,
<37520,37519,37040>,
<37507,37520,37506>,
<37043,37042,37521>,
<37043,37521,37522>,
<37043,37522,37033>,
<37033,37522,37509>,
<37512,37513,37523>,
<37524,37523,37525>,
<37044,37523,37524>,
<37044,37512,37523>,
<37044,37036,37512>,
<37044,37524,37046>,
<37515,37526,37516>,
<37517,37526,37515>,
<37527,37526,37517>,
<37518,37527,37517>,
<37049,37048,37528>,
<37049,37528,37529>,
<37042,37049,37529>,
<37042,37529,37530>,
<37042,37530,37521>,
<37522,37521,37530>,
<37524,37525,37531>,
<37532,37531,37533>,
<37050,37531,37532>,
<37050,37524,37531>,
<37050,37046,37524>,
<37050,37532,37052>,
<37057,37534,37535>,
<37056,37534,37057>,
<37528,37048,37057>,
<37528,37057,37536>,
<37536,37057,37535>,
<37529,37528,37536>,
<37532,37533,37537>,
<37052,37532,37537>,
<37052,37537,37058>,
<37058,37537,37538>,
<37059,37058,37539>,
<37058,37538,37539>,
<37540,37539,37541>,
<37540,37060,37539>,
<37060,37059,37539>,
<37060,37542,37061>,
<37540,37542,37060>,
<37543,37061,37542>,
<37543,37544,37061>,
<37544,37062,37061>,
<37063,37062,37545>,
<37062,37544,37545>,
<37064,37063,37546>,
<37063,37545,37546>,
<37065,37064,37547>,
<37064,37546,37547>,
<37548,37547,37549>,
<37548,37066,37547>,
<37066,37065,37547>,
<37066,37550,37067>,
<37548,37550,37066>,
<37067,37550,37069>,
<37071,37070,37551>,
<37552,37071,37551>,
<37552,37553,37071>,
<37553,37072,37071>,
<37073,37072,37554>,
<37072,37553,37554>,
<37534,37056,37073>,
<37554,37534,37073>,
<37540,37541,37555>,
<37542,37540,37555>,
<37556,37542,37555>,
<37543,37542,37556>,
<37548,37549,37557>,
<37550,37548,37557>,
<37558,37550,37557>,
<37069,37550,37558>,
<37069,37558,37074>,
<37074,37558,37559>,
<37075,37074,37560>,
<37074,37559,37560>,
<37560,37076,37075>,
<37561,37076,37560>,
<37079,37562,37563>,
<37078,37562,37079>,
<37551,37070,37079>,
<37551,37079,37564>,
<37564,37079,37563>,
<37552,37551,37564>,
<37076,37561,37565>,
<37080,37076,37565>,
<37081,37080,37566>,
<37080,37565,37566>,
<37562,37078,37081>,
<37566,37562,37081>,
<37083,37567,37568>,
<37084,37083,37568>,
<37085,37569,37083>,
<37083,37569,37567>,
<37086,37570,37085>,
<37085,37570,37569>,
<37087,37571,37086>,
<37086,37571,37570>,
<37088,37572,37087>,
<37087,37572,37571>,
<37089,37573,37088>,
<37088,37573,37572>,
<37090,37574,37089>,
<37089,37574,37573>,
<37092,37575,37090>,
<37090,37575,37574>,
<37093,37576,37577>,
<37093,37577,37092>,
<37092,37577,37575>,
<37576,37096,37095>,
<37576,37095,37577>,
<37577,37095,37578>,
<37097,37579,37095>,
<37095,37579,37578>,
<37098,37580,37097>,
<37097,37580,37579>,
<37099,37581,37098>,
<37098,37581,37580>,
<37100,37582,37099>,
<37099,37582,37581>,
<37101,37583,37584>,
<37101,37584,37100>,
<37100,37584,37582>,
<37584,37583,37585>,
<37586,37587,37588>,
<37586,37104,37103>,
<37586,37103,37587>,
<37587,37103,37589>,
<37568,37103,37084>,
<37589,37103,37568>,
<37093,37105,37576>,
<37096,37576,37105>,
<37101,37106,37583>,
<37583,37590,37585>,
<37583,37106,37590>,
<37106,37108,37590>,
<37590,37108,37109>,
<37591,37590,37109>,
<37592,37593,37594>,
<37588,37593,37592>,
<37586,37588,37592>,
<37586,37592,37112>,
<37586,37112,37111>,
<37104,37586,37111>,
<37109,37595,37591>,
<37114,37595,37109>,
<37595,37114,37115>,
<37596,37595,37115>,
<37597,37598,37599>,
<37594,37598,37597>,
<37592,37594,37597>,
<37592,37597,37117>,
<37592,37117,37116>,
<37112,37592,37116>,
<37115,37600,37596>,
<37119,37600,37115>,
<37120,37601,37602>,
<37120,37602,37119>,
<37119,37602,37600>,
<37602,37601,37603>,
<37604,37605,37606>,
<37604,37123,37122>,
<37604,37122,37605>,
<37605,37122,37607>,
<37599,37124,37597>,
<37599,37607,37124>,
<37607,37122,37124>,
<37117,37597,37124>,
<37120,37126,37601>,
<37601,37126,37127>,
<37601,37127,37603>,
<37603,37127,37608>,
<37129,37604,37606>,
<37129,37606,37130>,
<37130,37606,37609>,
<37123,37604,37129>,
<37610,37131,37611>,
<37610,37608,37131>,
<37608,37127,37131>,
<37610,37611,37612>,
<37613,37614,37615>,
<37613,37609,37614>,
<37613,37132,37609>,
<37132,37130,37609>,
<37135,37616,37617>,
<37134,37616,37135>,
<37136,37135,37618>,
<37135,37617,37618>,
<37137,37136,37619>,
<37136,37618,37619>,
<37138,37137,37620>,
<37137,37619,37620>,
<37139,37138,37621>,
<37138,37620,37621>,
<37140,37139,37622>,
<37139,37621,37622>,
<37141,37140,37623>,
<37140,37622,37623>,
<37624,37623,37625>,
<37624,37142,37623>,
<37142,37141,37623>,
<37142,37624,37143>,
<37131,37144,37611>,
<37146,37626,37627>,
<37144,37146,37627>,
<37144,37627,37612>,
<37144,37612,37611>,
<37627,37626,37628>,
<37629,37630,37631>,
<37615,37630,37629>,
<37613,37615,37629>,
<37613,37629,37149>,
<37613,37149,37148>,
<37132,37613,37148>,
<37152,37632,37633>,
<37151,37632,37152>,
<37153,37152,37634>,
<37152,37633,37634>,
<37616,37134,37153>,
<37634,37616,37153>,
<37624,37625,37635>,
<37143,37624,37635>,
<37143,37635,37154>,
<37154,37635,37636>,
<37637,37636,37638>,
<37637,37155,37636>,
<37155,37154,37636>,
<37155,37637,37156>,
<37146,37158,37626>,
<37159,37639,37640>,
<37158,37159,37640>,
<37158,37640,37628>,
<37158,37628,37626>,
<37640,37639,37641>,
<37642,37643,37644>,
<37631,37643,37642>,
<37629,37631,37642>,
<37629,37642,37162>,
<37629,37162,37161>,
<37149,37629,37161>,
<37165,37645,37646>,
<37164,37645,37165>,
<37166,37165,37647>,
<37165,37646,37647>,
<37632,37151,37166>,
<37647,37632,37166>,
<37637,37638,37648>,
<37156,37637,37648>,
<37156,37648,37167>,
<37167,37648,37649>,
<37650,37649,37651>,
<37650,37168,37649>,
<37168,37167,37649>,
<37168,37650,37170>,
<37159,37172,37639>,
<37173,37652,37653>,
<37172,37173,37653>,
<37172,37653,37641>,
<37172,37641,37639>,
<37653,37652,37654>,
<37655,37656,37657>,
<37644,37656,37655>,
<37642,37644,37655>,
<37642,37655,37176>,
<37642,37176,37175>,
<37162,37642,37175>,
<37178,37177,37658>,
<37659,37178,37658>,
<37659,37660,37178>,
<37660,37179,37178>,
<37645,37164,37179>,
<37660,37645,37179>,
<37650,37651,37661>,
<37170,37650,37661>,
<37170,37661,37180>,
<37180,37661,37662>,
<37181,37180,37663>,
<37180,37662,37663>,
<37663,37183,37181>,
<37664,37183,37663>,
<37173,37184,37652>,
<37185,37665,37666>,
<37184,37185,37666>,
<37184,37666,37654>,
<37184,37654,37652>,
<37666,37665,37667>,
<37668,37669,37670>,
<37657,37669,37668>,
<37655,37657,37668>,
<37655,37668,37188>,
<37655,37188,37187>,
<37176,37655,37187>,
<37191,37190,37671>,
<37191,37671,37672>,
<37177,37191,37672>,
<37177,37672,37673>,
<37177,37673,37658>,
<37659,37658,37673>,
<37183,37664,37674>,
<37192,37183,37674>,
<37675,37674,37676>,
<37675,37193,37674>,
<37193,37192,37674>,
<37193,37675,37194>,
<37185,37195,37665>,
<37196,37677,37678>,
<37195,37196,37678>,
<37195,37678,37667>,
<37195,37667,37665>,
<37678,37677,37679>,
<37680,37681,37682>,
<37670,37681,37680>,
<37668,37670,37680>,
<37668,37680,37199>,
<37668,37199,37198>,
<37188,37668,37198>,
<37202,37683,37684>,
<37201,37683,37202>,
<37671,37190,37202>,
<37671,37202,37685>,
<37685,37202,37684>,
<37672,37671,37685>,
<37675,37676,37686>,
<37686,37194,37675>,
<37686,37687,37194>,
<37687,37203,37194>,
<37196,37204,37677>,
<37206,37688,37689>,
<37204,37206,37689>,
<37204,37689,37679>,
<37204,37679,37677>,
<37689,37688,37690>,
<37691,37692,37693>,
<37682,37692,37691>,
<37680,37682,37691>,
<37680,37691,37209>,
<37680,37209,37208>,
<37199,37680,37208>,
<37211,37694,37695>,
<37210,37694,37211>,
<37683,37201,37211>,
<37695,37683,37211>,
<37203,37687,37213>,
<37687,37696,37213>,
<37206,37215,37688>,
<37216,37697,37698>,
<37215,37216,37698>,
<37215,37698,37690>,
<37215,37690,37688>,
<37698,37697,37699>,
<37700,37701,37702>,
<37700,37219,37218>,
<37700,37218,37701>,
<37701,37218,37703>,
<37693,37220,37691>,
<37693,37703,37220>,
<37703,37218,37220>,
<37209,37691,37220>,
<37223,37704,37705>,
<37222,37704,37223>,
<37694,37210,37223>,
<37705,37694,37223>,
<37213,37696,37706>,
<37224,37213,37706>,
<37225,37224,37707>,
<37224,37706,37707>,
<37707,37227,37225>,
<37708,37227,37707>,
<37216,37228,37697>,
<37697,37709,37699>,
<37697,37228,37709>,
<37228,37230,37709>,
<37231,37710,37711>,
<37231,37711,37230>,
<37230,37711,37709>,
<37711,37710,37712>,
<37233,37700,37702>,
<37233,37702,37234>,
<37234,37702,37713>,
<37219,37700,37233>,
<37237,37236,37714>,
<37237,37714,37715>,
<37237,37715,37222>,
<37222,37715,37704>,
<37227,37708,37716>,
<37238,37227,37716>,
<37716,37240,37238>,
<37717,37240,37716>,
<37231,37242,37710>,
<37243,37718,37719>,
<37242,37243,37719>,
<37242,37719,37712>,
<37242,37712,37710>,
<37719,37718,37720>,
<37721,37722,37723>,
<37721,37713,37722>,
<37721,37244,37713>,
<37244,37234,37713>,
<37246,37245,37724>,
<37246,37724,37725>,
<37236,37246,37725>,
<37236,37725,37726>,
<37236,37726,37714>,
<37715,37714,37726>,
<37727,37247,37240>,
<37727,37240,37728>,
<37728,37240,37717>,
<37247,37727,37248>,
<37243,37250,37718>,
<37251,37729,37730>,
<37250,37251,37730>,
<37250,37730,37720>,
<37250,37720,37718>,
<37730,37729,37731>,
<37732,37733,37734>,
<37723,37733,37732>,
<37721,37723,37732>,
<37721,37732,37254>,
<37721,37254,37253>,
<37244,37721,37253>,
<37256,37255,37735>,
<37256,37735,37736>,
<37245,37256,37736>,
<37245,37736,37737>,
<37245,37737,37724>,
<37725,37724,37737>,
<37727,37728,37738>,
<37739,37738,37740>,
<37257,37738,37739>,
<37257,37727,37738>,
<37257,37248,37727>,
<37257,37739,37258>,
<37251,37260,37729>,
<37729,37260,37261>,
<37729,37261,37731>,
<37731,37261,37741>,
<37742,37743,37744>,
<37734,37743,37742>,
<37732,37734,37742>,
<37732,37742,37264>,
<37732,37264,37263>,
<37254,37732,37263>,
<37735,37745,37746>,
<37735,37255,37745>,
<37255,37266,37745>,
<37736,37735,37746>,
<37739,37740,37747>,
<37747,37258,37739>,
<37747,37748,37258>,
<37748,37268,37258>,
<37261,37269,37741>,
<37741,37269,37749>,
<37271,37742,37744>,
<37271,37744,37272>,
<37272,37744,37750>,
<37264,37742,37271>,
<37274,37751,37752>,
<37273,37751,37274>,
<37745,37266,37274>,
<37752,37745,37274>,
<37268,37748,37753>,
<37275,37268,37753>,
<37753,37276,37275>,
<37754,37276,37753>,
<37755,37277,37756>,
<37755,37749,37277>,
<37749,37269,37277>,
<37755,37756,37757>,
<37758,37759,37760>,
<37758,37750,37759>,
<37758,37278,37750>,
<37278,37272,37750>,
<37280,37279,37761>,
<37280,37761,37762>,
<37280,37762,37273>,
<37273,37762,37751>,
<37276,37754,37282>,
<37754,37763,37282>,
<37277,37283,37756>,
<37756,37283,37284>,
<37756,37284,37757>,
<37757,37284,37764>,
<37286,37758,37760>,
<37286,37760,37287>,
<37287,37760,37765>,
<37278,37758,37286>,
<37761,37766,37767>,
<37761,37279,37766>,
<37279,37288,37766>,
<37762,37761,37767>,
<37768,37289,37282>,
<37768,37282,37769>,
<37769,37282,37763>,
<37289,37768,37290>,
<37770,37771,37772>,
<37770,37772,37764>,
<37770,37764,37291>,
<37291,37764,37284>,
<37287,37765,37292>,
<37765,37773,37292>,
<37294,37293,37774>,
<37294,37774,37775>,
<37294,37775,37288>,
<37288,37775,37766>,
<37768,37769,37776>,
<37776,37290,37768>,
<37776,37777,37290>,
<37777,37295,37290>,
<37298,37771,37770>,
<37298,37297,37771>,
<37297,37778,37771>,
<37291,37298,37770>,
<37292,37773,37299>,
<37773,37779,37299>,
<37301,37300,37780>,
<37301,37780,37781>,
<37293,37301,37781>,
<37293,37781,37782>,
<37293,37782,37774>,
<37775,37774,37782>,
<37783,37302,37295>,
<37783,37295,37784>,
<37784,37295,37777>,
<37302,37783,37303>,
<37297,37304,37778>,
<37778,37304,37785>,
<37786,37305,37299>,
<37786,37299,37787>,
<37787,37299,37779>,
<37305,37786,37306>,
<37780,37788,37789>,
<37780,37300,37788>,
<37300,37307,37788>,
<37781,37780,37789>,
<37783,37784,37790>,
<37790,37303,37783>,
<37790,37791,37303>,
<37791,37308,37303>,
<37304,37309,37785>,
<37785,37309,37792>,
<37786,37787,37793>,
<37793,37306,37786>,
<37793,37794,37306>,
<37794,37310,37306>,
<37307,37312,37788>,
<37788,37312,37795>,
<37308,37791,37313>,
<37791,37796,37313>,
<37797,37314,37798>,
<37797,37792,37314>,
<37792,37309,37314>,
<37797,37798,37799>,
<37310,37794,37316>,
<37794,37800,37316>,
<37318,37317,37801>,
<37318,37801,37802>,
<37318,37802,37312>,
<37312,37802,37795>,
<37313,37796,37319>,
<37796,37803,37319>,
<37314,37320,37798>,
<37798,37804,37799>,
<37798,37320,37804>,
<37320,37322,37804>,
<37804,37322,37323>,
<37805,37804,37323>,
<37806,37807,37808>,
<37806,37800,37807>,
<37806,37324,37800>,
<37324,37316,37800>,
<37317,37325,37801>,
<37801,37325,37326>,
<37801,37326,37802>,
<37802,37326,37809>,
<37319,37803,37327>,
<37803,37810,37327>,
<37811,37328,37812>,
<37811,37805,37328>,
<37805,37323,37328>,
<37811,37812,37813>,
<37329,37806,37808>,
<37329,37808,37330>,
<37330,37808,37814>,
<37324,37806,37329>,
<37326,37815,37809>,
<37331,37815,37326>,
<37815,37331,37333>,
<37816,37815,37333>,
<37327,37810,37334>,
<37810,37817,37334>,
<37812,37335,37818>,
<37328,37335,37812>,
<37819,37813,37812>,
<37818,37819,37812>,
<37330,37814,37336>,
<37814,37820,37336>,
<37333,37337,37816>,
<37816,37337,37821>,
<37334,37817,37338>,
<37817,37822,37338>,
<37818,37339,37823>,
<37335,37339,37818>,
<37824,37819,37818>,
<37823,37824,37818>,
<37336,37820,37340>,
<37820,37825,37340>,
<37826,37341,37827>,
<37826,37821,37341>,
<37821,37337,37341>,
<37826,37827,37828>,
<37343,37829,37830>,
<37344,37343,37830>,
<37822,37343,37338>,
<37829,37343,37822>,
<37823,37831,37832>,
<37823,37339,37831>,
<37339,37346,37831>,
<37824,37823,37832>,
<37340,37825,37347>,
<37825,37833,37347>,
<37341,37348,37827>,
<37827,37348,37350>,
<37827,37350,37828>,
<37828,37350,37834>,
<37344,37830,37351>,
<37830,37835,37351>,
<37346,37353,37831>,
<37831,37353,37836>,
<37347,37833,37354>,
<37833,37837,37354>,
<37350,37355,37834>,
<37834,37355,37838>,
<37839,37840,37841>,
<37839,37835,37840>,
<37839,37356,37835>,
<37356,37351,37835>,
<37358,37357,37842>,
<37358,37842,37843>,
<37358,37843,37353>,
<37353,37843,37836>,
<37354,37837,37359>,
<37837,37844,37359>,
<37845,37360,37846>,
<37845,37838,37360>,
<37838,37355,37360>,
<37845,37846,37847>,
<37362,37839,37841>,
<37362,37841,37363>,
<37363,37841,37848>,
<37356,37839,37362>,
<37842,37849,37850>,
<37842,37357,37849>,
<37357,37365,37849>,
<37843,37842,37850>,
<37851,37366,37359>,
<37851,37359,37852>,
<37852,37359,37844>,
<37366,37851,37367>,
<37360,37368,37846>,
<37846,37368,37370>,
<37846,37370,37847>,
<37847,37370,37853>,
<37854,37855,37856>,
<37854,37848,37855>,
<37854,37371,37848>,
<37371,37363,37848>,
<37373,37857,37858>,
<37372,37857,37373>,
<37849,37365,37373>,
<37858,37849,37373>,
<37851,37852,37859>,
<37859,37367,37851>,
<37859,37860,37367>,
<37860,37375,37367>,
<37370,37376,37853>,
<37853,37376,37861>,
<37378,37854,37856>,
<37378,37856,37379>,
<37379,37856,37862>,
<37371,37854,37378>,
<37372,37380,37857>,
<37857,37380,37863>,
<37375,37860,37864>,
<37381,37375,37864>,
<37864,37383,37381>,
<37865,37383,37864>,
<37376,37866,37861>,
<37384,37866,37376>,
<37866,37384,37386>,
<37867,37866,37386>,
<37379,37862,37387>,
<37862,37868,37387>,
<37389,37388,37869>,
<37389,37869,37870>,
<37389,37870,37380>,
<37380,37870,37863>,
<37383,37865,37871>,
<37390,37383,37871>,
<37871,37392,37390>,
<37872,37392,37871>,
<37873,37393,37874>,
<37873,37867,37393>,
<37867,37386,37393>,
<37873,37874,37875>,
<37395,37876,37877>,
<37396,37395,37877>,
<37868,37395,37387>,
<37876,37395,37868>,
<37869,37878,37879>,
<37869,37388,37878>,
<37388,37398,37878>,
<37870,37869,37879>,
<37880,37399,37392>,
<37880,37392,37881>,
<37881,37392,37872>,
<37399,37880,37401>,
<37393,37402,37874>,
<37403,37882,37883>,
<37402,37403,37883>,
<37402,37883,37875>,
<37402,37875,37874>,
<37883,37882,37884>,
<37885,37886,37887>,
<37885,37877,37886>,
<37885,37404,37877>,
<37404,37396,37877>,
<37407,37888,37889>,
<37406,37888,37407>,
<37878,37398,37407>,
<37889,37878,37407>,
<37880,37881,37890>,
<37401,37880,37890>,
<37401,37890,37408>,
<37408,37890,37891>,
<37892,37891,37893>,
<37892,37409,37891>,
<37409,37408,37891>,
<37409,37892,37411>,
<37403,37412,37882>,
<37882,37894,37884>,
<37882,37412,37894>,
<37412,37413,37894>,
<37414,37895,37896>,
<37414,37896,37413>,
<37413,37896,37894>,
<37896,37895,37897>,
<37898,37899,37900>,
<37898,37416,37415>,
<37898,37415,37899>,
<37899,37415,37901>,
<37887,37417,37885>,
<37887,37901,37417>,
<37901,37415,37417>,
<37404,37885,37417>,
<37420,37419,37902>,
<37903,37420,37902>,
<37903,37904,37420>,
<37904,37421,37420>,
<37888,37406,37421>,
<37904,37888,37421>,
<37892,37893,37905>,
<37906,37905,37907>,
<37422,37905,37906>,
<37422,37892,37905>,
<37422,37411,37892>,
<37422,37906,37424>,
<37414,37425,37895>,
<37895,37425,37426>,
<37895,37426,37897>,
<37897,37426,37908>,
<37909,37910,37911>,
<37900,37910,37909>,
<37898,37900,37909>,
<37898,37909,37428>,
<37898,37428,37427>,
<37416,37898,37427>,
<37431,37430,37912>,
<37431,37912,37913>,
<37419,37431,37913>,
<37419,37913,37914>,
<37419,37914,37902>,
<37903,37902,37914>,
<37906,37907,37915>,
<37916,37915,37917>,
<37432,37915,37916>,
<37432,37906,37915>,
<37432,37424,37906>,
<37432,37916,37434>,
<37918,37435,37919>,
<37918,37908,37435>,
<37908,37426,37435>,
<37918,37919,37920>,
<37436,37909,37911>,
<37436,37911,37437>,
<37437,37911,37921>,
<37428,37909,37436>,
<37440,37439,37922>,
<37440,37922,37923>,
<37430,37440,37923>,
<37430,37923,37924>,
<37430,37924,37912>,
<37913,37912,37924>,
<37916,37917,37925>,
<37926,37925,37927>,
<37441,37925,37926>,
<37441,37916,37925>,
<37441,37434,37916>,
<37441,37926,37443>,
<37435,37444,37919>,
<37445,37928,37929>,
<37444,37445,37929>,
<37444,37929,37920>,
<37444,37920,37919>,
<37929,37928,37930>,
<37931,37932,37933>,
<37931,37448,37447>,
<37931,37447,37932>,
<37932,37447,37934>,
<37921,37447,37437>,
<37934,37447,37921>,
<37451,37450,37935>,
<37451,37935,37936>,
<37439,37451,37936>,
<37439,37936,37937>,
<37439,37937,37922>,
<37923,37922,37937>,
<37926,37927,37938>,
<37939,37938,37940>,
<37452,37938,37939>,
<37452,37926,37938>,
<37452,37443,37926>,
<37452,37939,37454>,
<37445,37455,37928>,
<37456,37941,37942>,
<37455,37456,37942>,
<37455,37942,37930>,
<37455,37930,37928>,
<37942,37941,37943>,
<37944,37945,37946>,
<37933,37945,37944>,
<37931,37933,37944>,
<37931,37944,37458>,
<37931,37458,37457>,
<37448,37931,37457>,
<37461,37460,37947>,
<37461,37947,37948>,
<37450,37461,37948>,
<37450,37948,37949>,
<37450,37949,37935>,
<37936,37935,37949>,
<37939,37940,37950>,
<37951,37950,37952>,
<37462,37950,37951>,
<37462,37939,37950>,
<37462,37454,37939>,
<37462,37951,37464>,
<37456,37465,37941>,
<37941,37953,37943>,
<37941,37465,37953>,
<37465,37466,37953>,
<37467,37954,37955>,
<37467,37955,37466>,
<37466,37955,37953>,
<37955,37954,37956>,
<37469,37957,37958>,
<37470,37469,37958>,
<37946,37471,37944>,
<37946,37957,37471>,
<37957,37469,37471>,
<37458,37944,37471>,
<37474,37473,37959>,
<37474,37959,37960>,
<37460,37474,37960>,
<37460,37960,37961>,
<37460,37961,37947>,
<37948,37947,37961>,
<37951,37952,37962>,
<37963,37962,37964>,
<37475,37962,37963>,
<37475,37951,37962>,
<37475,37464,37951>,
<37475,37963,37477>,
<37467,37478,37954>,
<37954,37965,37956>,
<37954,37478,37965>,
<37478,37480,37965>,
<37481,37966,37967>,
<37481,37967,37480>,
<37480,37967,37965>,
<37967,37966,37968>,
<37969,37970,37971>,
<37969,37483,37482>,
<37969,37482,37970>,
<37970,37482,37972>,
<37958,37482,37470>,
<37972,37482,37958>,
<37486,37485,37973>,
<37486,37973,37974>,
<37473,37486,37974>,
<37473,37974,37975>,
<37473,37975,37959>,
<37960,37959,37975>,
<37963,37964,37976>,
<37977,37976,37978>,
<37487,37976,37977>,
<37487,37963,37976>,
<37487,37477,37963>,
<37487,37977,37488>,
<37481,37489,37966>,
<37966,37979,37968>,
<37966,37489,37979>,
<37489,37490,37979>,
<37491,37980,37490>,
<37490,37980,37979>,
<37980,37491,37492>,
<37981,37980,37492>,
<37494,37982,37983>,
<37495,37494,37983>,
<37496,37984,37494>,
<37494,37984,37982>,
<37971,37497,37969>,
<37971,37984,37497>,
<37984,37496,37497>,
<37483,37969,37497>,
<37500,37499,37985>,
<37500,37985,37986>,
<37485,37500,37986>,
<37485,37986,37987>,
<37485,37987,37973>,
<37974,37973,37987>,
<37977,37978,37988>,
<37988,37488,37977>,
<37988,37989,37488>,
<37989,37502,37488>,
<37492,37990,37981>,
<37503,37990,37492>,
<37504,37991,37503>,
<37503,37991,37990>,
<37991,37504,37505>,
<37992,37991,37505>,
<37508,37993,37994>,
<37507,37508,37994>,
<37983,37508,37495>,
<37993,37508,37983>,
<37510,37509,37995>,
<37510,37995,37996>,
<37499,37510,37996>,
<37499,37996,37997>,
<37499,37997,37985>,
<37986,37985,37997>,
<37998,37511,37502>,
<37998,37502,37999>,
<37999,37502,37989>,
<37511,37998,37513>,
<37505,38000,37992>,
<37514,38000,37505>,
<38000,37514,37516>,
<38001,38000,37516>,
<37519,38002,37518>,
<38003,38002,37519>,
<38003,37519,38004>,
<38004,37519,37520>,
<37994,37520,37507>,
<38004,37520,37994>,
<37995,38005,38006>,
<37995,37509,38005>,
<37509,37522,38005>,
<37996,37995,38006>,
<37998,37999,38007>,
<38008,38007,38009>,
<37523,38007,38008>,
<37523,37998,38007>,
<37523,37513,37998>,
<37523,38008,37525>,
<37516,38010,38001>,
<37526,38010,37516>,
<37527,38011,37526>,
<37526,38011,38010>,
<38002,37527,37518>,
<38002,38012,37527>,
<38012,38011,37527>,
<38003,38012,38002>,
<37530,38013,38014>,
<37529,38013,37530>,
<38005,37522,37530>,
<38014,38005,37530>,
<38008,38009,38015>,
<38016,38015,38017>,
<37531,38015,38016>,
<37531,38008,38015>,
<37531,37525,38008>,
<37531,38016,37533>,
<37535,37534,38018>,
<38019,37535,38018>,
<38019,38020,37535>,
<38020,37536,37535>,
<38013,37529,37536>,
<38020,38013,37536>,
<38016,38017,38021>,
<37533,38016,38021>,
<37533,38021,37537>,
<37537,38021,38022>,
<37538,37537,38023>,
<37537,38022,38023>,
<38024,38023,38025>,
<38024,37539,38023>,
<37539,37538,38023>,
<37539,38024,37541>,
<37544,37543,38026>,
<37544,38027,37545>,
<38026,38027,37544>,
<37545,38028,37546>,
<38027,38028,37545>,
<37546,38029,37547>,
<38028,38029,37546>,
<37547,38029,37549>,
<37553,38030,38031>,
<37552,38030,37553>,
<37554,37553,38032>,
<37553,38031,38032>,
<38018,37534,37554>,
<38018,37554,38033>,
<38033,37554,38032>,
<38019,38018,38033>,
<38024,38025,38034>,
<37541,38024,38034>,
<37541,38034,37555>,
<37555,38034,38035>,
<37556,37555,38036>,
<37555,38035,38036>,
<38026,37543,37556>,
<38026,37556,38037>,
<38037,37556,38036>,
<38027,38026,38037>,
<38038,38027,38037>,
<38028,38027,38038>,
<38039,38028,38038>,
<38029,38028,38039>,
<38040,38029,38039>,
<37549,38029,38040>,
<37549,38040,37557>,
<37557,38040,38041>,
<37558,37557,38042>,
<37557,38041,38042>,
<37559,37558,38043>,
<37558,38042,38043>,
<38044,38043,38045>,
<38044,37560,38043>,
<37560,37559,38043>,
<37560,38044,37561>,
<37563,37562,38046>,
<38047,37563,38046>,
<38047,38048,37563>,
<38048,37564,37563>,
<38030,37552,37564>,
<38048,38030,37564>,
<38044,38045,38049>,
<37561,38044,38049>,
<37561,38049,37565>,
<37565,38049,38050>,
<37566,37565,38051>,
<37565,38050,38051>,
<38046,37562,37566>,
<38046,37566,38052>,
<38052,37566,38051>,
<38047,38046,38052>,
<38053,38054,38055>,
<38054,38053,38056>,
<38057,38058,38059>,
<38057,37568,37567>,
<38057,37567,38058>,
<38058,37567,38060>,
<37569,38061,37567>,
<37567,38061,38060>,
<37570,38062,37569>,
<37569,38062,38061>,
<37571,38063,37570>,
<37570,38063,38062>,
<37572,38064,37571>,
<37571,38064,38063>,
<38055,37573,38053>,
<38055,38064,37573>,
<38064,37572,37573>,
<38053,38065,38056>,
<38053,37573,38065>,
<37573,37574,38065>,
<37575,38066,37574>,
<37574,38066,38065>,
<37577,38067,37575>,
<37575,38067,38066>,
<37578,38068,37577>,
<37577,38068,38067>,
<37579,38069,37578>,
<37578,38069,38068>,
<37580,38070,37579>,
<37579,38070,38069>,
<37581,38071,37580>,
<37580,38071,38070>,
<37582,38072,37581>,
<37581,38072,38071>,
<37584,38073,37582>,
<37582,38073,38072>,
<37585,38074,38075>,
<37585,38075,37584>,
<37584,38075,38073>,
<38075,38074,38076>,
<38077,38078,38079>,
<38077,37588,37587>,
<38077,37587,38078>,
<38078,37587,38080>,
<38059,37589,38057>,
<38059,38080,37589>,
<38080,37587,37589>,
<37568,38057,37589>,
<37585,37590,38074>,
<37591,38081,38082>,
<37590,37591,38082>,
<37590,38082,38076>,
<37590,38076,38074>,
<38082,38081,38083>,
<38084,38085,38086>,
<38079,38085,38084>,
<38077,38079,38084>,
<38077,38084,37594>,
<38077,37594,37593>,
<37588,38077,37593>,
<37591,37595,38081>,
<37596,38087,38088>,
<37595,37596,38088>,
<37595,38088,38083>,
<37595,38083,38081>,
<38088,38087,38089>,
<38090,38091,38092>,
<38086,38091,38090>,
<38084,38086,38090>,
<38084,38090,37599>,
<38084,37599,37598>,
<37594,38084,37598>,
<37596,37600,38087>,
<38087,38093,38089>,
<38087,37600,38093>,
<37600,37602,38093>,
<38093,37602,37603>,
<38094,38093,37603>,
<37605,38095,38096>,
<37606,37605,38096>,
<38092,37607,38090>,
<38092,38095,37607>,
<38095,37605,37607>,
<37599,38090,37607>,
<38097,37608,38098>,
<38097,38094,37608>,
<38094,37603,37608>,
<38097,38098,38099>,
<38100,38101,38102>,
<38100,38096,38101>,
<38100,37609,38096>,
<37609,37606,38096>,
<37608,37610,38098>,
<37612,38103,38104>,
<37610,37612,38104>,
<37610,38104,38099>,
<37610,38099,38098>,
<38104,38103,38105>,
<38106,38107,38108>,
<38102,38107,38106>,
<38100,38102,38106>,
<38100,38106,37615>,
<38100,37615,37614>,
<37609,38100,37614>,
<37617,37616,38109>,
<37617,38110,37618>,
<38109,38110,37617>,
<37618,38111,37619>,
<38110,38111,37618>,
<38112,37619,38111>,
<38112,38113,37619>,
<38113,37620,37619>,
<38114,38113,38115>,
<38114,37621,38113>,
<37621,37620,38113>,
<37621,38116,37622>,
<38114,38116,37621>,
<37622,38117,37623>,
<38116,38117,37622>,
<37623,38117,37625>,
<37612,37627,38103>,
<37628,38118,38119>,
<37627,37628,38119>,
<37627,38119,38105>,
<37627,38105,38103>,
<38119,38118,38120>,
<38121,38122,38123>,
<38108,38122,38121>,
<38106,38108,38121>,
<38106,38121,37631>,
<38106,37631,37630>,
<37615,38106,37630>,
<37633,37632,38124>,
<38125,37633,38124>,
<38125,38126,37633>,
<38126,37634,37633>,
<38109,37616,37634>,
<38109,37634,38127>,
<38127,37634,38126>,
<38110,38109,38127>,
<38128,38110,38127>,
<38111,38110,38128>,
<38129,38111,38128>,
<38112,38111,38129>,
<38114,38115,38130>,
<38116,38114,38130>,
<38131,38116,38130>,
<38117,38116,38131>,
<38132,38117,38131>,
<37625,38117,38132>,
<37625,38132,37635>,
<37635,38132,38133>,
<38134,38133,38135>,
<38134,37636,38133>,
<37636,37635,38133>,
<37636,38134,37638>,
<37628,37640,38118>,
<37641,38136,38137>,
<37640,37641,38137>,
<37640,38137,38120>,
<37640,38120,38118>,
<38137,38136,38138>,
<38139,38140,38141>,
<38123,38140,38139>,
<38121,38123,38139>,
<38121,38139,37644>,
<38121,37644,37643>,
<37631,38121,37643>,
<37646,37645,38142>,
<38143,37646,38142>,
<38143,38144,37646>,
<38144,37647,37646>,
<38124,37632,37647>,
<38124,37647,38145>,
<38145,37647,38144>,
<38125,38124,38145>,
<38134,38135,38146>,
<38147,38146,38148>,
<37648,38146,38147>,
<37648,38134,38146>,
<37648,37638,38134>,
<38149,37648,38147>,
<38149,38150,37648>,
<38150,37649,37648>,
<38150,37651,37649>,
<38151,37651,38150>,
<37641,37653,38136>,
<37654,38152,38153>,
<37653,37654,38153>,
<37653,38153,38138>,
<37653,38138,38136>,
<38153,38152,38154>,
<38155,38156,38157>,
<38141,38156,38155>,
<38139,38141,38155>,
<38139,38155,37657>,
<38139,37657,37656>,
<37644,38139,37656>,
<37660,38158,38159>,
<37659,38158,37660>,
<38142,37645,37660>,
<38142,37660,38160>,
<38160,37660,38159>,
<38143,38142,38160>,
<38147,38148,38161>,
<38149,38147,38161>,
<38162,37661,37651>,
<38162,37651,38163>,
<38163,37651,38151>,
<38164,37661,38162>,
<38164,38165,37661>,
<38165,37662,37661>,
<38166,38165,38167>,
<38166,37663,38165>,
<37663,37662,38165>,
<37663,38166,37664>,
<37654,37666,38152>,
<37667,38168,38169>,
<37666,37667,38169>,
<37666,38169,38154>,
<37666,38154,38152>,
<38169,38168,38170>,
<38171,38172,38173>,
<38157,38172,38171>,
<38155,38157,38171>,
<38155,38171,37670>,
<38155,37670,37669>,
<37657,38155,37669>,
<37673,37672,38174>,
<37673,38174,38175>,
<37673,38175,37659>,
<37659,38175,38158>,
<38162,38163,38176>,
<38164,38162,38176>,
<38166,38167,38177>,
<38178,38177,38179>,
<37674,38177,38178>,
<37674,38166,38177>,
<37674,37664,38166>,
<37674,38178,37676>,
<37667,37678,38168>,
<37679,38180,38181>,
<37678,37679,38181>,
<37678,38181,38170>,
<37678,38170,38168>,
<38181,38180,38182>,
<38183,38184,38185>,
<38173,38184,38183>,
<38171,38173,38183>,
<38171,38183,37682>,
<38171,37682,37681>,
<37670,38171,37681>,
<37684,37683,38186>,
<37684,38187,37685>,
<38186,38187,37684>,
<37685,38187,38188>,
<37672,37685,38188>,
<37672,38188,38189>,
<37672,38189,38174>,
<38175,38174,38189>,
<38190,38178,38179>,
<38191,38190,38179>,
<37676,38178,38190>,
<37676,38190,38192>,
<37676,38192,37686>,
<38192,38190,38193>,
<38192,37687,37686>,
<38194,37687,38192>,
<37679,37689,38180>,
<37690,38195,38196>,
<37689,37690,38196>,
<37689,38196,38182>,
<37689,38182,38180>,
<38196,38195,38197>,
<38198,38199,38200>,
<38185,38199,38198>,
<38183,38185,38198>,
<38183,38198,37693>,
<38183,37693,37692>,
<37682,38183,37692>,
<37695,37694,38201>,
<37695,38186,37683>,
<37695,38201,38186>,
<38201,38202,38186>,
<38203,38204,38187>,
<38203,38187,38202>,
<38202,38187,38186>,
<38188,38187,38204>,
<38190,38191,38205>,
<38193,38190,38205>,
<37687,38194,37696>,
<38194,38206,37696>,
<37690,37698,38195>,
<37699,38207,38208>,
<37698,37699,38208>,
<37698,38208,38197>,
<37698,38197,38195>,
<38208,38207,38209>,
<37701,38210,38211>,
<37702,37701,38211>,
<38200,37703,38198>,
<38200,38210,37703>,
<38210,37701,37703>,
<37693,38198,37703>,
<37705,37704,38212>,
<37705,38212,38213>,
<37694,37705,38213>,
<37694,38213,38214>,
<37694,38214,38201>,
<38202,38201,38214>,
<38215,38202,38214>,
<38203,38202,38215>,
<38216,37706,37696>,
<38216,37696,38217>,
<38217,37696,38206>,
<37706,38218,37707>,
<38216,38218,37706>,
<37707,38218,37708>,
<37699,37709,38207>,
<38207,38219,38209>,
<38207,37709,38219>,
<37709,37711,38219>,
<37712,38220,38221>,
<37712,38221,37711>,
<37711,38221,38219>,
<38221,38220,38222>,
<38223,38224,38225>,
<38223,38211,38224>,
<38223,37713,38211>,
<37713,37702,38211>,
<38212,37715,38226>,
<37704,37715,38212>,
<38227,38213,38212>,
<38226,38227,38212>,
<38216,38217,38228>,
<38228,38229,38230>,
<38228,38230,38216>,
<38216,38230,38218>,
<37708,38231,37716>,
<37708,38218,38231>,
<38218,38230,38231>,
<37716,38231,37717>,
<37712,37719,38220>,
<38220,37719,37720>,
<38220,37720,38222>,
<38222,37720,38232>,
<38233,38234,38235>,
<38225,38234,38233>,
<38223,38225,38233>,
<38223,38233,37723>,
<38223,37723,37722>,
<37713,38223,37722>,
<37726,37725,38236>,
<37726,38236,38237>,
<37715,37726,38237>,
<37715,38237,38238>,
<37715,38238,38226>,
<38227,38226,38238>,
<38230,38229,38239>,
<38239,38240,38241>,
<38239,38241,38230>,
<38230,38241,38231>,
<37717,38241,37728>,
<38231,38241,37717>,
<37720,38242,38232>,
<37730,38242,37720>,
<38242,37730,37731>,
<38243,38242,37731>,
<37733,38233,38235>,
<37733,38235,37734>,
<37734,38235,38244>,
<37723,38233,37733>,
<37737,37736,38245>,
<37737,38245,38246>,
<37725,37737,38246>,
<37725,38246,38247>,
<37725,38247,38236>,
<38237,38236,38247>,
<38241,38240,38248>,
<38249,38248,38250>,
<37738,38248,38249>,
<37738,38241,38248>,
<37738,37728,38241>,
<37738,38249,37740>,
<37731,37741,38243>,
<38243,37741,38251>,
<37743,38252,38253>,
<37744,37743,38253>,
<38244,37743,37734>,
<38252,37743,38244>,
<37746,38254,38255>,
<37745,38254,37746>,
<38245,37736,37746>,
<38245,37746,38256>,
<38256,37746,38255>,
<38246,38245,38256>,
<38249,38250,38257>,
<37740,38249,38257>,
<37740,38257,37747>,
<37747,38257,38258>,
<38258,37748,37747>,
<38259,37748,38258>,
<38260,37749,38261>,
<38260,38251,37749>,
<38251,37741,37749>,
<38260,38261,38262>,
<38263,38264,38265>,
<38263,38253,38264>,
<38263,37750,38253>,
<37750,37744,38253>,
<37752,37751,38266>,
<37752,38266,38267>,
<37752,38267,37745>,
<37745,38267,38254>,
<38268,37753,37748>,
<38268,37748,38269>,
<38269,37748,38259>,
<37753,38268,37754>,
<37749,37755,38261>,
<38261,37755,37757>,
<38261,37757,38262>,
<38262,37757,38270>,
<37759,38263,38265>,
<37759,38265,37760>,
<37760,38265,38271>,
<37750,38263,37759>,
<38266,38272,38273>,
<38266,37751,38272>,
<37751,37762,38272>,
<38267,38266,38273>,
<38268,38269,38274>,
<38274,37754,38268>,
<38274,38275,37754>,
<38275,37763,37754>,
<37757,37764,38270>,
<38270,37764,38276>,
<37760,38271,37765>,
<38271,38277,37765>,
<37767,37766,38278>,
<37767,38278,38279>,
<37767,38279,37762>,
<37762,38279,38272>,
<38280,38281,38282>,
<38280,38275,38281>,
<38280,37769,38275>,
<37769,37763,38275>,
<37772,38283,38284>,
<37771,38283,37772>,
<38276,37764,37772>,
<38284,38276,37772>,
<37765,38277,37773>,
<38277,38285,37773>,
<38278,38286,38287>,
<38278,37766,38286>,
<37766,37775,38286>,
<38279,38278,38287>,
<38280,38282,38288>,
<38289,38288,38290>,
<37776,38288,38289>,
<37776,38280,38288>,
<37776,37769,38280>,
<37776,38289,37777>,
<37771,37778,38283>,
<38283,37778,38291>,
<37773,38285,37779>,
<38285,38292,37779>,
<37782,38293,38294>,
<37781,38293,37782>,
<38286,37775,37782>,
<38294,38286,37782>,
<38289,38290,38295>,
<38295,37777,38289>,
<38295,38296,37777>,
<38296,37784,37777>,
<37778,37785,38291>,
<38291,37785,38297>,
<37779,38292,37787>,
<38292,38298,37787>,
<37789,38299,38300>,
<37788,38299,37789>,
<38293,37781,37789>,
<38300,38293,37789>,
<38301,37790,37784>,
<38301,37784,38302>,
<38302,37784,38296>,
<37790,38301,37791>,
<38303,37792,38304>,
<38303,38297,37792>,
<38297,37785,37792>,
<38303,38304,38305>,
<38306,37793,37787>,
<38306,37787,38307>,
<38307,37787,38298>,
<37793,38306,37794>,
<37788,37795,38299>,
<38299,37795,38308>,
<38301,38302,38309>,
<38309,37791,38301>,
<38309,38310,37791>,
<38310,37796,37791>,
<37792,37797,38304>,
<37799,38311,38312>,
<37797,37799,38312>,
<37797,38312,38305>,
<37797,38305,38304>,
<38312,38311,38313>,
<38314,38306,38307>,
<38315,38314,38307>,
<37794,38314,37800>,
<38306,38314,37794>,
<37795,37802,38308>,
<38308,37802,38316>,
<37796,38310,37803>,
<38310,38317,37803>,
<37799,37804,38311>,
<37805,38318,38319>,
<37804,37805,38319>,
<37804,38319,38313>,
<37804,38313,38311>,
<38319,38318,38320>,
<37807,38314,38315>,
<37807,38315,37808>,
<37808,38315,38321>,
<37800,38314,37807>,
<37802,37809,38316>,
<38316,37809,38322>,
<37803,38317,37810>,
<38317,38323,37810>,
<37805,37811,38318>,
<38318,37811,37813>,
<38318,37813,38320>,
<38320,37813,38324>,
<37808,38321,37814>,
<38321,38325,37814>,
<37809,38326,38322>,
<37815,38326,37809>,
<38326,37815,37816>,
<38327,38326,37816>,
<38328,38329,38330>,
<38328,38323,38329>,
<38328,37817,38323>,
<37817,37810,38323>,
<37813,37819,38324>,
<38324,37819,38331>,
<37814,38325,37820>,
<38325,38332,37820>,
<38333,37821,38334>,
<38333,38327,37821>,
<38327,37816,37821>,
<38333,38334,38335>,
<38336,38328,38330>,
<38337,38336,38330>,
<37817,38336,37822>,
<38328,38336,37817>,
<37819,37824,38331>,
<38331,37824,38338>,
<37820,38332,37825>,
<38332,38339,37825>,
<37821,37826,38334>,
<38334,37826,37828>,
<38334,37828,38335>,
<38335,37828,38340>,
<37829,38336,38337>,
<37829,38337,37830>,
<37830,38337,38341>,
<37822,38336,37829>,
<37832,37831,38342>,
<37832,38342,38343>,
<37832,38343,37824>,
<37824,38343,38338>,
<38344,38345,38346>,
<38344,38339,38345>,
<38344,37833,38339>,
<37833,37825,38339>,
<37828,37834,38340>,
<38340,37834,38347>,
<38348,38349,38350>,
<38348,38341,38349>,
<38348,37835,38341>,
<37835,37830,38341>,
<38342,38351,38352>,
<38342,37831,38351>,
<37831,37836,38351>,
<38343,38342,38352>,
<38344,38346,38353>,
<38353,37833,38344>,
<38353,38354,37833>,
<38354,37837,37833>,
<38355,37838,38356>,
<38355,38347,37838>,
<38347,37834,37838>,
<38355,38356,38357>,
<38358,38359,38360>,
<38350,38359,38358>,
<38348,38350,38358>,
<38348,38358,37841>,
<38348,37841,37840>,
<37835,38348,37840>,
<37836,37843,38351>,
<38351,37843,38361>,
<37837,38354,37844>,
<38354,38362,37844>,
<37838,37845,38356>,
<38356,37845,37847>,
<38356,37847,38357>,
<38357,37847,38363>,
<38358,38360,38364>,
<38364,37841,38358>,
<38364,38365,37841>,
<38365,37848,37841>,
<37850,37849,38366>,
<37850,38366,38367>,
<37850,38367,37843>,
<37843,38367,38361>,
<37844,38362,37852>,
<38362,38368,37852>,
<37847,37853,38363>,
<38363,37853,38369>,
<37855,38370,38371>,
<37856,37855,38371>,
<38365,37855,37848>,
<38370,37855,38365>,
<37858,37857,38372>,
<37858,38372,38373>,
<37849,37858,38373>,
<37849,38373,38374>,
<37849,38374,38366>,
<38367,38366,38374>,
<38375,37859,37852>,
<38375,37852,38376>,
<38376,37852,38368>,
<37859,38375,37860>,
<38377,37861,38378>,
<38377,38369,37861>,
<38369,37853,37861>,
<38377,38378,38379>,
<37856,38371,37862>,
<38371,38380,37862>,
<38372,38381,38382>,
<38372,37857,38381>,
<37857,37863,38381>,
<38373,38372,38382>,
<38375,38376,38383>,
<38384,38383,38385>,
<37864,38383,38384>,
<37864,38375,38383>,
<37864,37860,38375>,
<37864,38384,37865>,
<37861,37866,38378>,
<37867,38386,38387>,
<37866,37867,38387>,
<37866,38387,38379>,
<37866,38379,38378>,
<38387,38386,38388>,
<38389,38390,38391>,
<38389,38380,38390>,
<38389,37868,38380>,
<37868,37862,38380>,
<37863,37870,38381>,
<38381,37870,38392>,
<38384,38385,38393>,
<38394,38393,38395>,
<37871,38393,38394>,
<37871,38384,38393>,
<37871,37865,38384>,
<37871,38394,37872>,
<37867,37873,38386>,
<38386,37873,37875>,
<38386,37875,38388>,
<38388,37875,38396>,
<37876,38389,38391>,
<37876,38391,37877>,
<37877,38391,38397>,
<37868,38389,37876>,
<37879,37878,38398>,
<37879,38398,38399>,
<37879,38399,37870>,
<37870,38399,38392>,
<38394,38395,38400>,
<38400,37872,38394>,
<38400,38401,37872>,
<38401,37881,37872>,
<37875,38402,38396>,
<37883,38402,37875>,
<37884,38403,38404>,
<37884,38404,37883>,
<37883,38404,38402>,
<38404,38403,38405>,
<38406,38407,38408>,
<38406,37887,37886>,
<38406,37886,38407>,
<38407,37886,38409>,
<38397,37886,37877>,
<38409,37886,38397>,
<37889,37888,38410>,
<37889,38410,38411>,
<37878,37889,38411>,
<37878,38411,38412>,
<37878,38412,38398>,
<38399,38398,38412>,
<37881,38401,38413>,
<37890,37881,38413>,
<38414,38413,38415>,
<38414,37891,38413>,
<37891,37890,38413>,
<37891,38414,37893>,
<37884,37894,38403>,
<38403,38416,38405>,
<38403,37894,38416>,
<37894,37896,38416>,
<38416,37896,37897>,
<38417,38416,37897>,
<38418,38419,38420>,
<38418,37900,37899>,
<38418,37899,38419>,
<38419,37899,38421>,
<38408,37901,38406>,
<38408,38421,37901>,
<38421,37899,37901>,
<37887,38406,37901>,
<37904,37903,38422>,
<37904,38422,38423>,
<37888,37904,38423>,
<37888,38423,38424>,
<37888,38424,38410>,
<38411,38410,38424>,
<38414,38415,38425>,
<38426,38425,38427>,
<37905,38425,38426>,
<37905,38414,38425>,
<37905,37893,38414>,
<37905,38426,37907>,
<38428,37908,38429>,
<38428,38417,37908>,
<38417,37897,37908>,
<38428,38429,38430>,
<37910,38418,38420>,
<37910,38420,37911>,
<37911,38420,38431>,
<37900,38418,37910>,
<37914,37913,38432>,
<37914,38432,38433>,
<37903,37914,38433>,
<37903,38433,38434>,
<37903,38434,38422>,
<38423,38422,38434>,
<38426,38427,38435>,
<38436,38435,38437>,
<37915,38435,38436>,
<37915,38426,38435>,
<37915,37907,38426>,
<37915,38436,37917>,
<37908,37918,38429>,
<38429,37918,37920>,
<38429,37920,38430>,
<38430,37920,38438>,
<38439,38440,38441>,
<38440,38439,38442>,
<37911,38431,37921>,
<38431,38443,37921>,
<37924,37923,38444>,
<37924,38444,38445>,
<37913,37924,38445>,
<37913,38445,38446>,
<37913,38446,38432>,
<38433,38432,38446>,
<38436,38437,38447>,
<38448,38447,38449>,
<37925,38447,38448>,
<37925,38436,38447>,
<37925,37917,38436>,
<37925,38448,37927>,
<37920,38450,38438>,
<37929,38450,37920>,
<38450,37929,37930>,
<38451,38450,37930>,
<38452,38453,38454>,
<38441,38453,38452>,
<38439,38441,38452>,
<38439,38452,37933>,
<38439,37933,37932>,
<38439,38455,38442>,
<38439,37932,38455>,
<37932,37934,38455>,
<38443,37934,37921>,
<38455,37934,38443>,
<37937,37936,38456>,
<37937,38456,38457>,
<37923,37937,38457>,
<37923,38457,38458>,
<37923,38458,38444>,
<38445,38444,38458>,
<38448,38449,38459>,
<38460,38459,38461>,
<37938,38459,38460>,
<37938,38448,38459>,
<37938,37927,38448>,
<37938,38460,37940>,
<37930,38462,38451>,
<37942,38462,37930>,
<37943,38463,38464>,
<37943,38464,37942>,
<37942,38464,38462>,
<38464,38463,38465>,
<37945,38452,38454>,
<37945,38454,37946>,
<37946,38454,38466>,
<37933,38452,37945>,
<37949,37948,38467>,
<37949,38467,38468>,
<37936,37949,38468>,
<37936,38468,38469>,
<37936,38469,38456>,
<38457,38456,38469>,
<38460,38461,38470>,
<38471,38470,38472>,
<37950,38470,38471>,
<37950,38460,38470>,
<37950,37940,38460>,
<37950,38471,37952>,
<37943,37953,38463>,
<38463,38473,38465>,
<38463,37953,38473>,
<37953,37955,38473>,
<37956,38474,38475>,
<37956,38475,37955>,
<37955,38475,38473>,
<38475,38474,38476>,
<38477,38478,38479>,
<38477,37958,37957>,
<38477,37957,38478>,
<38478,37957,38480>,
<38466,37957,37946>,
<38480,37957,38466>,
<37961,37960,38481>,
<37961,38481,38482>,
<37948,37961,38482>,
<37948,38482,38483>,
<37948,38483,38467>,
<38468,38467,38483>,
<38471,38472,38484>,
<38485,38484,38486>,
<37962,38484,38485>,
<37962,38471,38484>,
<37962,37952,38471>,
<37962,38485,37964>,
<37956,37965,38474>,
<38474,38487,38476>,
<38474,37965,38487>,
<37965,37967,38487>,
<37968,38488,38489>,
<37968,38489,37967>,
<37967,38489,38487>,
<38489,38488,38490>,
<38491,38492,38493>,
<38491,37971,37970>,
<38491,37970,38492>,
<38492,37970,38494>,
<38479,37972,38477>,
<38479,38494,37972>,
<38494,37970,37972>,
<37958,38477,37972>,
<37975,37974,38495>,
<37975,38495,38496>,
<37960,37975,38496>,
<37960,38496,38497>,
<37960,38497,38481>,
<38482,38481,38497>,
<38485,38486,38498>,
<38499,38498,38500>,
<37976,38498,38499>,
<37976,38485,38498>,
<37976,37964,38485>,
<37976,38499,37978>,
<37968,37979,38488>,
<38488,38501,38490>,
<38488,37979,38501>,
<37979,37980,38501>,
<37981,38502,38503>,
<37981,38503,37980>,
<37980,38503,38501>,
<38503,38502,38504>,
<38505,38506,38507>,
<38505,37983,37982>,
<38505,37982,38506>,
<38506,37982,38508>,
<38493,37984,38491>,
<38493,38508,37984>,
<38508,37982,37984>,
<37971,38491,37984>,
<37987,37986,38509>,
<37987,38509,38510>,
<37974,37987,38510>,
<37974,38510,38511>,
<37974,38511,38495>,
<38496,38495,38511>,
<38499,38500,38512>,
<38513,38512,38514>,
<37988,38512,38513>,
<37988,38499,38512>,
<37988,37978,38499>,
<37988,38513,37989>,
<37981,37990,38502>,
<38502,38515,38504>,
<38502,37990,38515>,
<37990,37991,38515>,
<38515,37991,37992>,
<38516,38515,37992>,
<38517,38518,38519>,
<38507,38518,38517>,
<38505,38507,38517>,
<38505,38517,37994>,
<38505,37994,37993>,
<37983,38505,37993>,
<37997,37996,38520>,
<37997,38520,38521>,
<37986,37997,38521>,
<37986,38521,38522>,
<37986,38522,38509>,
<38510,38509,38522>,
<38513,38514,38523>,
<38523,37989,38513>,
<38523,38524,37989>,
<38524,37999,37989>,
<37992,38525,38516>,
<38000,38525,37992>,
<38525,38000,38001>,
<38526,38525,38001>,
<38527,38528,38529>,
<38519,38528,38527>,
<38517,38519,38527>,
<38517,38527,38003>,
<38517,38003,38004>,
<37994,38517,38004>,
<38006,38005,38530>,
<38006,38530,38531>,
<37996,38006,38531>,
<37996,38531,38532>,
<37996,38532,38520>,
<38521,38520,38532>,
<38533,38007,37999>,
<38533,37999,38534>,
<38534,37999,38524>,
<38007,38533,38009>,
<38001,38535,38526>,
<38010,38535,38001>,
<38011,38536,38010>,
<38010,38536,38535>,
<38529,38012,38527>,
<38529,38536,38012>,
<38536,38011,38012>,
<38003,38527,38012>,
<38014,38013,38537>,
<38014,38537,38538>,
<38005,38014,38538>,
<38005,38538,38539>,
<38005,38539,38530>,
<38531,38530,38539>,
<38533,38534,38540>,
<38009,38533,38540>,
<38009,38540,38015>,
<38015,38540,38541>,
<38541,38017,38015>,
<38542,38017,38541>,
<38020,38019,38543>,
<38020,38543,38544>,
<38013,38020,38544>,
<38013,38544,38545>,
<38013,38545,38537>,
<38538,38537,38545>,
<38017,38542,38546>,
<38021,38017,38546>,
<38022,38021,38547>,
<38021,38546,38547>,
<38548,38547,38549>,
<38548,38023,38547>,
<38023,38022,38547>,
<38023,38548,38025>,
<38031,38030,38550>,
<38551,38031,38550>,
<38551,38552,38031>,
<38552,38032,38031>,
<38033,38032,38553>,
<38032,38552,38553>,
<38543,38019,38033>,
<38543,38033,38554>,
<38554,38033,38553>,
<38544,38543,38554>,
<38548,38549,38555>,
<38556,38555,38557>,
<38034,38555,38556>,
<38034,38548,38555>,
<38034,38025,38548>,
<38034,38558,38035>,
<38556,38558,38034>,
<38035,38559,38036>,
<38558,38559,38035>,
<38036,38560,38037>,
<38559,38560,38036>,
<38037,38561,38038>,
<38560,38561,38037>,
<38038,38562,38039>,
<38561,38562,38038>,
<38039,38563,38040>,
<38562,38563,38039>,
<38564,38040,38563>,
<38564,38565,38040>,
<38565,38041,38040>,
<38566,38565,38567>,
<38566,38042,38565>,
<38042,38041,38565>,
<38042,38568,38043>,
<38566,38568,38042>,
<38045,38043,38568>,
<38569,38570,38571>,
<38569,38572,38573>,
<38571,38572,38569>,
<38572,38574,38573>,
<38048,38575,38576>,
<38047,38575,38048>,
<38550,38030,38048>,
<38550,38048,38577>,
<38577,38048,38576>,
<38551,38550,38577>,
<38556,38557,38578>,
<38558,38556,38578>,
<38579,38558,38578>,
<38559,38558,38579>,
<38580,38559,38579>,
<38560,38559,38580>,
<38581,38560,38580>,
<38561,38560,38581>,
<38582,38561,38581>,
<38562,38561,38582>,
<38583,38562,38582>,
<38563,38562,38583>,
<38584,38563,38583>,
<38564,38563,38584>,
<38566,38567,38585>,
<38568,38566,38585>,
<38586,38568,38585>,
<38570,38569,38049>,
<38570,38049,38586>,
<38045,38568,38049>,
<38568,38586,38049>,
<38050,38049,38569>,
<38573,38050,38569>,
<38573,38574,38587>,
<38573,38587,38050>,
<38050,38587,38051>,
<38052,38051,38588>,
<38051,38587,38588>,
<38575,38047,38052>,
<38588,38575,38052>,
<38054,38589,38055>,
<38054,38056,38589>,
<38590,38591,38592>,
<38590,38059,38058>,
<38590,38058,38591>,
<38591,38058,38593>,
<38060,38594,38058>,
<38058,38594,38593>,
<38061,38595,38060>,
<38060,38595,38594>,
<38062,38596,38061>,
<38061,38596,38595>,
<38063,38597,38062>,
<38062,38597,38596>,
<38064,38598,38063>,
<38063,38598,38597>,
<38589,38064,38055>,
<38589,38599,38064>,
<38599,38598,38064>,
<38056,38599,38589>,
<38056,38065,38599>,
<38065,38600,38599>,
<38066,38601,38065>,
<38065,38601,38600>,
<38067,38602,38066>,
<38066,38602,38601>,
<38068,38603,38067>,
<38067,38603,38602>,
<38069,38604,38068>,
<38068,38604,38603>,
<38070,38605,38069>,
<38069,38605,38604>,
<38071,38606,38070>,
<38070,38606,38605>,
<38072,38607,38071>,
<38071,38607,38606>,
<38073,38608,38072>,
<38072,38608,38607>,
<38075,38609,38073>,
<38073,38609,38608>,
<38076,38610,38611>,
<38076,38611,38075>,
<38075,38611,38609>,
<38611,38610,38612>,
<38078,38613,38614>,
<38079,38078,38614>,
<38592,38080,38590>,
<38592,38613,38080>,
<38613,38078,38080>,
<38059,38590,38080>,
<38076,38082,38610>,
<38083,38615,38616>,
<38082,38083,38616>,
<38082,38616,38612>,
<38082,38612,38610>,
<38616,38615,38617>,
<38618,38619,38620>,
<38618,38086,38085>,
<38618,38085,38619>,
<38619,38085,38621>,
<38614,38085,38079>,
<38621,38085,38614>,
<38083,38088,38615>,
<38089,38622,38623>,
<38088,38089,38623>,
<38088,38623,38617>,
<38088,38617,38615>,
<38623,38622,38624>,
<38625,38626,38627>,
<38620,38626,38625>,
<38618,38620,38625>,
<38618,38625,38092>,
<38618,38092,38091>,
<38086,38618,38091>,
<38089,38093,38622>,
<38622,38093,38094>,
<38622,38094,38624>,
<38624,38094,38628>,
<38095,38625,38627>,
<38095,38627,38096>,
<38096,38627,38629>,
<38092,38625,38095>,
<38094,38630,38628>,
<38097,38630,38094>,
<38099,38631,38632>,
<38099,38632,38097>,
<38097,38632,38630>,
<38632,38631,38633>,
<38101,38634,38635>,
<38102,38101,38635>,
<38629,38101,38096>,
<38634,38101,38629>,
<38099,38104,38631>,
<38105,38636,38637>,
<38104,38105,38637>,
<38104,38637,38633>,
<38104,38633,38631>,
<38637,38636,38638>,
<38639,38640,38641>,
<38639,38108,38107>,
<38639,38107,38640>,
<38640,38107,38642>,
<38635,38107,38102>,
<38642,38107,38635>,
<38113,38112,38643>,
<38113,38643,38115>,
<38105,38119,38636>,
<38120,38644,38645>,
<38119,38120,38645>,
<38119,38645,38638>,
<38119,38638,38636>,
<38645,38644,38646>,
<38647,38648,38649>,
<38641,38648,38647>,
<38639,38641,38647>,
<38639,38647,38123>,
<38639,38123,38122>,
<38108,38639,38122>,
<38126,38125,38650>,
<38126,38651,38127>,
<38650,38651,38126>,
<38127,38652,38128>,
<38651,38652,38127>,
<38128,38653,38129>,
<38652,38653,38128>,
<38129,38643,38112>,
<38129,38653,38643>,
<38653,38654,38643>,
<38115,38655,38130>,
<38115,38643,38655>,
<38643,38654,38655>,
<38130,38656,38131>,
<38655,38656,38130>,
<38131,38657,38132>,
<38656,38657,38131>,
<38132,38658,38133>,
<38657,38658,38132>,
<38133,38658,38135>,
<38120,38137,38644>,
<38138,38659,38660>,
<38137,38138,38660>,
<38137,38660,38646>,
<38137,38646,38644>,
<38660,38659,38661>,
<38662,38663,38664>,
<38649,38663,38662>,
<38647,38649,38662>,
<38647,38662,38141>,
<38647,38141,38140>,
<38123,38647,38140>,
<38144,38143,38665>,
<38144,38666,38145>,
<38665,38666,38144>,
<38145,38650,38125>,
<38145,38666,38650>,
<38666,38667,38650>,
<38668,38669,38651>,
<38668,38651,38667>,
<38667,38651,38650>,
<38652,38651,38669>,
<38670,38652,38669>,
<38653,38652,38670>,
<38671,38653,38670>,
<38654,38653,38671>,
<38672,38654,38671>,
<38655,38654,38672>,
<38673,38655,38672>,
<38656,38655,38673>,
<38674,38656,38673>,
<38657,38656,38674>,
<38675,38657,38674>,
<38675,38676,38677>,
<38675,38677,38657>,
<38657,38677,38658>,
<38135,38678,38146>,
<38135,38658,38678>,
<38658,38677,38678>,
<38146,38678,38148>,
<38150,38149,38679>,
<38150,38679,38151>,
<38138,38153,38659>,
<38154,38680,38681>,
<38153,38154,38681>,
<38153,38681,38661>,
<38153,38661,38659>,
<38681,38680,38682>,
<38683,38684,38685>,
<38664,38684,38683>,
<38662,38664,38683>,
<38662,38683,38157>,
<38662,38157,38156>,
<38141,38662,38156>,
<38159,38158,38686>,
<38159,38687,38160>,
<38686,38687,38159>,
<38160,38687,38688>,
<38143,38160,38688>,
<38143,38688,38689>,
<38143,38689,38665>,
<38666,38665,38689>,
<38690,38666,38689>,
<38667,38666,38690>,
<38691,38667,38690>,
<38668,38667,38691>,
<38677,38676,38692>,
<38678,38677,38692>,
<38693,38678,38692>,
<38148,38678,38693>,
<38148,38693,38161>,
<38161,38693,38694>,
<38149,38161,38694>,
<38149,38694,38695>,
<38149,38695,38679>,
<38696,38695,38694>,
<38151,38695,38163>,
<38679,38695,38151>,
<38165,38164,38697>,
<38165,38697,38167>,
<38154,38169,38680>,
<38170,38698,38699>,
<38169,38170,38699>,
<38169,38699,38682>,
<38169,38682,38680>,
<38699,38698,38700>,
<38701,38702,38703>,
<38685,38702,38701>,
<38683,38685,38701>,
<38683,38701,38173>,
<38683,38173,38172>,
<38157,38683,38172>,
<38686,38175,38704>,
<38158,38175,38686>,
<38705,38706,38687>,
<38705,38687,38704>,
<38704,38687,38686>,
<38688,38687,38706>,
<38695,38696,38707>,
<38163,38695,38707>,
<38163,38707,38176>,
<38176,38707,38708>,
<38164,38176,38708>,
<38164,38708,38709>,
<38164,38709,38697>,
<38710,38709,38708>,
<38167,38711,38177>,
<38167,38697,38711>,
<38697,38709,38711>,
<38177,38711,38179>,
<38170,38181,38698>,
<38182,38712,38713>,
<38181,38182,38713>,
<38181,38713,38700>,
<38181,38700,38698>,
<38713,38712,38714>,
<38715,38716,38717>,
<38703,38716,38715>,
<38701,38703,38715>,
<38701,38715,38185>,
<38701,38185,38184>,
<38173,38701,38184>,
<38189,38718,38719>,
<38188,38718,38189>,
<38704,38175,38189>,
<38704,38189,38720>,
<38720,38189,38719>,
<38705,38704,38720>,
<38709,38710,38721>,
<38711,38709,38721>,
<38722,38711,38721>,
<38722,38179,38711>,
<38722,38723,38179>,
<38723,38191,38179>,
<38192,38193,38724>,
<38192,38724,38194>,
<38182,38196,38712>,
<38197,38725,38726>,
<38196,38197,38726>,
<38196,38726,38714>,
<38196,38714,38712>,
<38726,38725,38727>,
<38728,38729,38730>,
<38717,38729,38728>,
<38715,38717,38728>,
<38715,38728,38200>,
<38715,38200,38199>,
<38185,38715,38199>,
<38731,38732,38733>,
<38731,38204,38203>,
<38731,38733,38204>,
<38733,38734,38204>,
<38718,38188,38204>,
<38734,38718,38204>,
<38191,38723,38735>,
<38205,38191,38735>,
<38193,38205,38735>,
<38193,38735,38736>,
<38193,38736,38724>,
<38737,38736,38735>,
<38194,38736,38206>,
<38724,38736,38194>,
<38197,38208,38725>,
<38209,38738,38739>,
<38208,38209,38739>,
<38208,38739,38727>,
<38208,38727,38725>,
<38739,38738,38740>,
<38741,38742,38743>,
<38730,38742,38741>,
<38728,38730,38741>,
<38728,38741,38211>,
<38728,38211,38210>,
<38200,38728,38210>,
<38214,38744,38745>,
<38213,38744,38214>,
<38732,38731,38215>,
<38732,38215,38745>,
<38745,38215,38214>,
<38203,38215,38731>,
<38736,38737,38746>,
<38736,38217,38206>,
<38736,38747,38217>,
<38736,38746,38747>,
<38748,38217,38747>,
<38747,38749,38748>,
<38209,38219,38738>,
<38738,38750,38740>,
<38738,38219,38750>,
<38219,38221,38750>,
<38750,38221,38222>,
<38751,38750,38222>,
<38752,38753,38754>,
<38743,38753,38752>,
<38741,38743,38752>,
<38741,38752,38225>,
<38741,38225,38224>,
<38211,38741,38224>,
<38755,38756,38757>,
<38755,38757,38744>,
<38755,38744,38227>,
<38227,38744,38213>,
<38217,38748,38228>,
<38229,38758,38759>,
<38228,38758,38229>,
<38228,38749,38758>,
<38228,38748,38749>,
<38758,38760,38759>,
<38761,38232,38762>,
<38761,38751,38232>,
<38751,38222,38232>,
<38761,38762,38763>,
<38234,38752,38754>,
<38234,38754,38235>,
<38235,38754,38764>,
<38225,38752,38234>,
<38238,38756,38755>,
<38238,38237,38756>,
<38237,38765,38756>,
<38227,38238,38755>,
<38229,38759,38239>,
<38759,38240,38239>,
<38759,38760,38240>,
<38760,38766,38240>,
<38232,38242,38762>,
<38762,38242,38243>,
<38762,38243,38763>,
<38763,38243,38767>,
<38768,38769,38770>,
<38768,38764,38769>,
<38768,38244,38764>,
<38244,38235,38764>,
<38247,38771,38772>,
<38246,38771,38247>,
<38765,38237,38247>,
<38772,38765,38247>,
<38240,38766,38773>,
<38248,38240,38773>,
<38773,38250,38248>,
<38774,38250,38773>,
<38775,38251,38776>,
<38775,38767,38251>,
<38767,38243,38251>,
<38775,38776,38777>,
<38778,38779,38780>,
<38770,38779,38778>,
<38768,38770,38778>,
<38768,38778,38253>,
<38768,38253,38252>,
<38244,38768,38252>,
<38255,38254,38781>,
<38255,38782,38256>,
<38781,38782,38255>,
<38256,38782,38783>,
<38256,38783,38246>,
<38246,38783,38771>,
<38784,38257,38250>,
<38784,38250,38785>,
<38785,38250,38774>,
<38257,38786,38258>,
<38784,38786,38257>,
<38258,38786,38259>,
<38251,38260,38776>,
<38776,38260,38262>,
<38776,38262,38777>,
<38777,38262,38787>,
<38264,38778,38780>,
<38264,38780,38265>,
<38265,38780,38788>,
<38253,38778,38264>,
<38781,38267,38789>,
<38254,38267,38781>,
<38790,38791,38782>,
<38790,38782,38789>,
<38789,38782,38781>,
<38783,38782,38791>,
<38784,38785,38792>,
<38792,38793,38794>,
<38792,38794,38784>,
<38784,38794,38786>,
<38259,38794,38269>,
<38786,38794,38259>,
<38262,38270,38787>,
<38787,38270,38795>,
<38265,38788,38271>,
<38788,38796,38271>,
<38273,38272,38797>,
<38273,38797,38798>,
<38267,38273,38798>,
<38267,38798,38799>,
<38267,38799,38789>,
<38790,38789,38799>,
<38800,38794,38793>,
<38801,38800,38793>,
<38269,38802,38274>,
<38269,38794,38802>,
<38794,38800,38802>,
<38274,38802,38275>,
<38270,38276,38795>,
<38795,38276,38803>,
<38271,38796,38277>,
<38796,38804,38277>,
<38797,38279,38805>,
<38272,38279,38797>,
<38806,38798,38797>,
<38805,38806,38797>,
<38800,38801,38807>,
<38281,38808,38282>,
<38281,38800,38808>,
<38281,38802,38800>,
<38800,38807,38808>,
<38275,38802,38281>,
<38284,38283,38809>,
<38284,38809,38810>,
<38284,38810,38276>,
<38276,38810,38803>,
<38277,38804,38285>,
<38804,38811,38285>,
<38287,38286,38812>,
<38287,38812,38813>,
<38279,38287,38813>,
<38279,38813,38814>,
<38279,38814,38805>,
<38806,38805,38814>,
<38815,38288,38282>,
<38815,38282,38816>,
<38816,38282,38808>,
<38288,38815,38290>,
<38809,38291,38817>,
<38283,38291,38809>,
<38818,38810,38809>,
<38817,38818,38809>,
<38285,38811,38292>,
<38811,38819,38292>,
<38294,38820,38821>,
<38293,38820,38294>,
<38812,38286,38294>,
<38812,38294,38822>,
<38822,38294,38821>,
<38813,38812,38822>,
<38815,38816,38823>,
<38824,38823,38825>,
<38295,38823,38824>,
<38295,38815,38823>,
<38295,38290,38815>,
<38295,38824,38296>,
<38817,38297,38826>,
<38291,38297,38817>,
<38827,38818,38817>,
<38826,38827,38817>,
<38292,38819,38298>,
<38819,38828,38298>,
<38300,38829,38830>,
<38299,38829,38300>,
<38820,38293,38300>,
<38830,38820,38300>,
<38824,38825,38831>,
<38831,38296,38824>,
<38831,38832,38296>,
<38832,38302,38296>,
<38297,38303,38826>,
<38305,38833,38834>,
<38303,38305,38834>,
<38303,38834,38827>,
<38303,38827,38826>,
<38834,38833,38835>,
<38298,38828,38307>,
<38828,38836,38307>,
<38837,38838,38839>,
<38837,38839,38829>,
<38837,38829,38308>,
<38308,38829,38299>,
<38302,38832,38840>,
<38309,38302,38840>,
<38840,38310,38309>,
<38841,38310,38840>,
<38305,38312,38833>,
<38833,38312,38313>,
<38833,38313,38835>,
<38835,38313,38842>,
<38307,38836,38315>,
<38836,38843,38315>,
<38837,38844,38838>,
<38844,38837,38308>,
<38844,38308,38845>,
<38845,38308,38316>,
<38846,38847,38848>,
<38846,38849,38850>,
<38847,38846,38850>,
<38849,38841,38850>,
<38849,38317,38841>,
<38317,38310,38841>,
<38313,38851,38842>,
<38319,38851,38313>,
<38851,38319,38320>,
<38852,38851,38320>,
<38315,38843,38321>,
<38843,38853,38321>,
<38854,38322,38855>,
<38854,38845,38322>,
<38845,38316,38322>,
<38854,38855,38856>,
<38857,38846,38848>,
<38858,38857,38848>,
<38849,38846,38859>,
<38859,38846,38857>,
<38317,38859,38323>,
<38849,38859,38317>,
<38320,38324,38852>,
<38852,38324,38860>,
<38321,38853,38325>,
<38853,38861,38325>,
<38322,38326,38855>,
<38855,38326,38327>,
<38855,38327,38856>,
<38856,38327,38862>,
<38863,38857,38858>,
<38864,38863,38858>,
<38329,38863,38330>,
<38329,38859,38863>,
<38859,38857,38863>,
<38323,38859,38329>,
<38324,38331,38860>,
<38860,38331,38865>,
<38325,38861,38332>,
<38861,38866,38332>,
<38327,38867,38862>,
<38333,38867,38327>,
<38335,38868,38869>,
<38335,38869,38333>,
<38333,38869,38867>,
<38869,38868,38870>,
<38871,38872,38873>,
<38864,38872,38871>,
<38864,38871,38863>,
<38863,38871,38874>,
<38330,38874,38337>,
<38863,38874,38330>,
<38331,38338,38865>,
<38865,38338,38875>,
<38332,38866,38339>,
<38866,38876,38339>,
<38868,38340,38877>,
<38335,38340,38868>,
<38878,38870,38868>,
<38877,38878,38868>,
<38879,38871,38873>,
<38880,38879,38873>,
<38874,38871,38881>,
<38881,38871,38879>,
<38337,38881,38341>,
<38874,38881,38337>,
<38338,38343,38875>,
<38875,38343,38882>,
<38345,38883,38884>,
<38346,38345,38884>,
<38876,38345,38339>,
<38883,38345,38876>,
<38877,38347,38885>,
<38340,38347,38877>,
<38886,38878,38877>,
<38886,38877,38887>,
<38887,38877,38885>,
<38886,38887,38888>,
<38889,38879,38880>,
<38890,38889,38880>,
<38349,38889,38350>,
<38349,38881,38889>,
<38881,38879,38889>,
<38341,38881,38349>,
<38352,38351,38891>,
<38352,38891,38892>,
<38352,38892,38343>,
<38343,38892,38882>,
<38893,38353,38346>,
<38893,38346,38894>,
<38894,38346,38884>,
<38353,38893,38354>,
<38347,38355,38885>,
<38357,38885,38355>,
<38357,38895,38885>,
<38895,38887,38885>,
<38896,38888,38887>,
<38895,38896,38887>,
<38359,38889,38890>,
<38359,38890,38360>,
<38360,38890,38897>,
<38350,38889,38359>,
<38891,38361,38898>,
<38351,38361,38891>,
<38899,38892,38891>,
<38898,38899,38891>,
<38893,38894,38900>,
<38900,38354,38893>,
<38900,38901,38354>,
<38901,38362,38354>,
<38895,38363,38902>,
<38357,38363,38895>,
<38903,38896,38895>,
<38903,38895,38904>,
<38904,38895,38902>,
<38903,38904,38905>,
<38906,38907,38908>,
<38364,38906,38909>,
<38364,38897,38906>,
<38364,38360,38897>,
<38907,38906,38897>,
<38364,38909,38365>,
<38898,38910,38911>,
<38898,38361,38910>,
<38361,38367,38910>,
<38899,38898,38911>,
<38362,38901,38368>,
<38901,38912,38368>,
<38902,38369,38913>,
<38363,38369,38902>,
<38904,38902,38914>,
<38914,38902,38913>,
<38915,38905,38904>,
<38914,38915,38904>,
<38916,38906,38908>,
<38917,38916,38908>,
<38370,38916,38371>,
<38370,38909,38916>,
<38909,38906,38916>,
<38365,38909,38370>,
<38374,38373,38918>,
<38374,38918,38919>,
<38374,38919,38367>,
<38367,38919,38910>,
<38368,38912,38376>,
<38912,38920,38376>,
<38369,38377,38913>,
<38379,38913,38377>,
<38379,38921,38913>,
<38921,38914,38913>,
<38922,38915,38914>,
<38921,38922,38914>,
<38923,38916,38917>,
<38924,38923,38917>,
<38371,38923,38380>,
<38916,38923,38371>,
<38382,38381,38925>,
<38382,38925,38926>,
<38373,38382,38926>,
<38373,38926,38927>,
<38373,38927,38918>,
<38919,38918,38927>,
<38376,38920,38928>,
<38383,38376,38928>,
<38928,38385,38383>,
<38929,38385,38928>,
<38379,38387,38921>,
<38388,38930,38931>,
<38387,38388,38931>,
<38387,38931,38922>,
<38387,38922,38921>,
<38931,38930,38932>,
<38933,38934,38935>,
<38924,38934,38933>,
<38923,38924,38933>,
<38923,38933,38391>,
<38923,38391,38390>,
<38380,38923,38390>,
<38925,38936,38937>,
<38925,38381,38936>,
<38381,38392,38936>,
<38926,38925,38937>,
<38938,38393,38385>,
<38938,38385,38939>,
<38939,38385,38929>,
<38393,38938,38395>,
<38930,38396,38940>,
<38388,38396,38930>,
<38941,38932,38930>,
<38941,38930,38942>,
<38942,38930,38940>,
<38941,38942,38943>,
<38944,38945,38946>,
<38935,38945,38944>,
<38935,38944,38933>,
<38933,38944,38947>,
<38391,38947,38397>,
<38933,38947,38391>,
<38392,38399,38936>,
<38936,38399,38948>,
<38938,38939,38949>,
<38950,38949,38951>,
<38400,38949,38950>,
<38400,38938,38949>,
<38400,38395,38938>,
<38400,38950,38401>,
<38396,38402,38940>,
<38404,38940,38402>,
<38942,38940,38404>,
<38942,38404,38405>,
<38942,38405,38943>,
<38943,38405,38952>,
<38407,38944,38946>,
<38407,38946,38408>,
<38408,38946,38953>,
<38409,38944,38407>,
<38947,38944,38409>,
<38397,38947,38409>,
<38412,38411,38954>,
<38412,38954,38955>,
<38412,38955,38399>,
<38399,38955,38948>,
<38950,38951,38956>,
<38401,38950,38956>,
<38401,38956,38413>,
<38413,38956,38957>,
<38957,38415,38413>,
<38958,38415,38957>,
<38405,38959,38952>,
<38416,38959,38405>,
<38959,38416,38417>,
<38960,38959,38417>,
<38419,38961,38962>,
<38420,38419,38962>,
<38421,38963,38419>,
<38419,38963,38961>,
<38953,38421,38408>,
<38963,38421,38953>,
<38424,38964,38965>,
<38423,38964,38424>,
<38954,38411,38424>,
<38954,38424,38966>,
<38966,38424,38965>,
<38955,38954,38966>,
<38967,38425,38415>,
<38967,38415,38968>,
<38968,38415,38958>,
<38425,38967,38427>,
<38417,38969,38960>,
<38428,38969,38417>,
<38430,38970,38971>,
<38430,38971,38428>,
<38428,38971,38969>,
<38971,38970,38972>,
<38973,38974,38975>,
<38973,38962,38974>,
<38973,38431,38962>,
<38431,38420,38962>,
<38434,38433,38976>,
<38434,38976,38977>,
<38434,38977,38423>,
<38423,38977,38964>,
<38967,38968,38978>,
<38979,38978,38980>,
<38435,38978,38979>,
<38435,38967,38978>,
<38435,38427,38967>,
<38435,38979,38437>,
<38970,38438,38981>,
<38430,38438,38970>,
<38982,38972,38970>,
<38982,38970,38983>,
<38983,38970,38981>,
<38982,38983,38984>,
<38440,38985,38986>,
<38441,38440,38986>,
<38442,38987,38973>,
<38442,38973,38985>,
<38442,38985,38440>,
<38985,38973,38975>,
<38431,38987,38443>,
<38973,38987,38431>,
<38446,38445,38988>,
<38446,38988,38989>,
<38433,38446,38989>,
<38433,38989,38990>,
<38433,38990,38976>,
<38977,38976,38990>,
<38979,38980,38991>,
<38992,38991,38993>,
<38447,38991,38992>,
<38447,38979,38991>,
<38447,38437,38979>,
<38447,38992,38449>,
<38438,38450,38981>,
<38451,38981,38450>,
<38451,38994,38981>,
<38994,38983,38981>,
<38995,38984,38983>,
<38995,38983,38996>,
<38996,38983,38994>,
<38996,38997,38998>,
<38995,38996,38998>,
<38998,38997,38999>,
<39000,39001,39002>,
<39000,38454,38453>,
<39000,38453,39001>,
<39001,38453,39003>,
<38986,38453,38441>,
<39003,38453,38986>,
<38442,38455,38987>,
<38443,38987,38455>,
<38458,38457,39004>,
<38458,39004,39005>,
<38445,38458,39005>,
<38445,39005,39006>,
<38445,39006,38988>,
<38989,38988,39006>,
<38992,38993,39007>,
<39008,39007,39009>,
<38459,39007,39008>,
<38459,38992,39007>,
<38459,38449,38992>,
<38459,39008,38461>,
<38451,38462,38994>,
<38464,38994,38462>,
<38996,38994,38464>,
<38465,38996,38464>,
<38465,39010,38996>,
<39010,38997,38996>,
<39011,38999,38997>,
<39011,38997,39012>,
<39012,38997,39010>,
<39011,39012,39013>,
<39014,39015,39016>,
<39002,39015,39014>,
<39002,39014,39000>,
<39000,39014,39017>,
<38454,39017,38466>,
<39000,39017,38454>,
<38469,38468,39018>,
<38469,39018,39019>,
<38457,38469,39019>,
<38457,39019,39020>,
<38457,39020,39004>,
<39005,39004,39020>,
<39008,39009,39021>,
<39022,39021,39023>,
<38470,39021,39022>,
<38470,39008,39021>,
<38470,38461,39008>,
<38470,39022,38472>,
<38465,38473,39010>,
<38475,39010,38473>,
<39012,39010,38475>,
<38476,39024,39025>,
<38475,38476,39025>,
<38475,39025,39013>,
<38475,39013,39012>,
<39024,39026,39027>,
<39025,39024,39027>,
<39026,39028,39029>,
<39027,39026,39029>,
<39029,39028,39030>,
<39031,39032,39033>,
<39031,39034,39035>,
<39032,39031,39035>,
<39034,39036,39037>,
<39035,39034,39037>,
<39016,39037,39036>,
<39014,39016,39036>,
<39014,39036,38479>,
<39014,38479,38478>,
<38480,39014,38478>,
<39017,39014,38480>,
<38466,39017,38480>,
<38483,38482,39038>,
<38483,39038,39039>,
<38468,38483,39039>,
<38468,39039,39040>,
<38468,39040,39018>,
<39019,39018,39040>,
<39022,39023,39041>,
<39042,39041,39043>,
<38484,39041,39042>,
<38484,39022,39041>,
<38484,38472,39022>,
<38484,39042,38486>,
<38476,38487,39024>,
<38489,39024,38487>,
<39026,39024,38489>,
<38490,39026,38489>,
<38490,39044,39026>,
<39044,39028,39026>,
<39045,39030,39028>,
<39045,39028,39046>,
<39046,39028,39044>,
<39045,39046,39047>,
<39048,39049,39050>,
<39033,39049,39048>,
<39033,39048,39031>,
<39031,39048,39051>,
<38492,39051,38493>,
<38492,39034,39051>,
<39034,39031,39051>,
<38494,39034,38492>,
<39036,39034,38494>,
<38479,39036,38494>,
<38497,38496,39052>,
<38497,39052,39053>,
<38482,38497,39053>,
<38482,39053,39054>,
<38482,39054,39038>,
<39039,39038,39054>,
<39042,39043,39055>,
<39056,39055,39057>,
<38498,39055,39056>,
<38498,39042,39055>,
<38498,38486,39042>,
<38498,39056,38500>,
<38490,38501,39044>,
<38503,39044,38501>,
<39046,39044,38503>,
<39046,38503,38504>,
<39046,38504,39047>,
<39047,38504,39058>,
<38506,39048,39050>,
<38506,39050,38507>,
<38507,39050,39059>,
<38508,39048,38506>,
<39051,39048,38508>,
<38493,39051,38508>,
<38511,38510,39060>,
<38511,39060,39061>,
<38496,38511,39061>,
<38496,39061,39062>,
<38496,39062,39052>,
<39053,39052,39062>,
<39056,39057,39063>,
<39064,39063,39065>,
<38512,39063,39064>,
<38512,39056,39063>,
<38512,38500,39056>,
<38512,39064,38514>,
<38504,39066,39058>,
<38515,39066,38504>,
<39066,38515,38516>,
<39067,39066,38516>,
<38518,39068,39069>,
<38519,38518,39069>,
<39059,38518,38507>,
<39068,38518,39059>,
<38522,38521,39070>,
<38522,39070,39071>,
<38510,38522,39071>,
<38510,39071,39072>,
<38510,39072,39060>,
<39061,39060,39072>,
<39064,39065,39073>,
<39074,39073,39075>,
<38523,39073,39074>,
<38523,39064,39073>,
<38523,38514,39064>,
<38523,39074,38524>,
<38516,39076,39067>,
<38525,39076,38516>,
<39076,38525,38526>,
<39077,39076,38526>,
<38528,39078,39079>,
<38529,38528,39079>,
<39069,38528,38519>,
<39078,38528,39069>,
<38532,38531,39080>,
<38532,39080,39081>,
<38521,38532,39081>,
<38521,39081,39082>,
<38521,39082,39070>,
<39071,39070,39082>,
<39074,39075,39083>,
<39083,38524,39074>,
<39083,39084,38524>,
<39084,38534,38524>,
<38526,39085,39077>,
<38535,39085,38526>,
<38536,39086,38535>,
<38535,39086,39085>,
<39079,38536,38529>,
<39086,38536,39079>,
<38539,39087,39088>,
<38538,39087,38539>,
<39080,38531,38539>,
<39080,38539,39089>,
<39089,38539,39088>,
<39081,39080,39089>,
<38534,39084,39090>,
<38540,38534,39090>,
<39091,39090,39092>,
<39091,38541,39090>,
<38541,38540,39090>,
<38541,39091,38542>,
<38545,38544,39093>,
<38545,39093,39094>,
<38545,39094,38538>,
<38538,39094,39087>,
<39091,39092,39095>,
<38542,39091,39095>,
<38542,39095,38546>,
<38546,39095,39096>,
<39097,39096,39098>,
<39097,38547,39096>,
<38547,38546,39096>,
<38547,39097,38549>,
<38552,38551,39099>,
<39100,38552,39099>,
<39100,39101,38552>,
<39101,38553,38552>,
<38554,38553,39102>,
<38553,39101,39102>,
<39093,38544,38554>,
<39093,38554,39103>,
<39103,38554,39102>,
<39094,39093,39103>,
<39097,39098,39104>,
<38549,39097,39104>,
<38549,39104,38555>,
<38555,39104,39105>,
<39105,38557,38555>,
<39106,38557,39105>,
<38565,38564,39107>,
<38565,39107,38567>,
<39108,39109,39110>,
<39108,38571,38570>,
<39108,39110,38571>,
<39110,39111,38571>,
<38572,38571,39112>,
<38571,39111,39112>,
<38574,39113,39114>,
<38574,38572,39113>,
<38572,39112,39113>,
<39113,39115,39114>,
<38576,38575,39116>,
<39117,38576,39116>,
<39117,39118,38576>,
<39118,38577,38576>,
<39099,38551,38577>,
<39099,38577,39119>,
<39119,38577,39118>,
<39100,39099,39119>,
<38557,39106,39120>,
<38578,38557,39120>,
<39121,39120,39122>,
<39121,38579,39120>,
<38579,38578,39120>,
<38579,39123,38580>,
<39121,39123,38579>,
<38580,39124,38581>,
<39123,39124,38580>,
<38581,39125,38582>,
<39124,39125,38581>,
<39126,38582,39125>,
<39126,39127,38582>,
<39127,38583,38582>,
<38584,38583,39128>,
<38583,39127,39128>,
<39107,38564,38584>,
<39107,38584,39129>,
<39129,38584,39128>,
<38567,39107,39129>,
<38567,39129,38585>,
<38585,39129,39130>,
<39109,39108,38586>,
<39109,38586,39130>,
<39130,38586,38585>,
<38570,38586,39108>,
<38574,39114,38587>,
<39114,39115,39131>,
<39114,39131,38587>,
<38587,39131,38588>,
<39116,38575,38588>,
<39116,38588,39132>,
<39132,38588,39131>,
<39117,39116,39132>,
<39121,39122,39133>,
<39123,39121,39133>,
<39134,39123,39133>,
<39124,39123,39134>,
<39135,39124,39134>,
<39125,39124,39135>,
<39136,39125,39135>,
<39126,39125,39136>,
<39137,39138,39139>,
<39137,39140,39141>,
<39138,39137,39141>,
<39141,39140,39142>,
<39143,39144,39145>,
<39143,39146,39147>,
<39144,39143,39147>,
<39146,38592,38591>,
<39146,38591,39147>,
<39147,38591,39148>,
<38593,39149,38591>,
<38591,39149,39148>,
<38594,39150,38593>,
<38593,39150,39149>,
<38595,39151,38594>,
<38594,39151,39150>,
<38596,39152,38595>,
<38595,39152,39151>,
<38597,39153,38596>,
<38596,39153,39152>,
<38598,39154,38597>,
<38597,39154,39153>,
<38599,39155,38598>,
<38598,39155,39154>,
<38600,39156,38599>,
<38599,39156,39155>,
<38601,39157,38600>,
<38600,39157,39156>,
<38602,39158,38601>,
<38601,39158,39157>,
<38603,39159,38602>,
<38602,39159,39158>,
<38604,39160,38603>,
<38603,39160,39159>,
<38605,39161,38604>,
<38604,39161,39160>,
<38606,39162,38605>,
<38605,39162,39161>,
<39139,38607,39137>,
<39139,39162,38607>,
<39162,38606,38607>,
<38608,39137,38607>,
<39140,39137,38608>,
<39140,39163,39142>,
<39140,38608,39163>,
<38608,38609,39163>,
<38611,39164,38609>,
<38609,39164,39163>,
<38612,39165,39166>,
<38612,39166,38611>,
<38611,39166,39164>,
<39166,39165,39167>,
<39168,39169,39170>,
<39145,39169,39168>,
<39145,39168,39143>,
<39143,39168,39171>,
<38613,39171,38614>,
<38613,39146,39171>,
<39146,39143,39171>,
<38592,39146,38613>,
<38612,38616,39165>,
<38617,39172,39173>,
<38616,38617,39173>,
<38616,39173,39167>,
<38616,39167,39165>,
<39173,39172,39174>,
<39175,39176,39177>,
<39170,39176,39175>,
<39168,39170,39175>,
<39168,39175,38620>,
<39168,38620,38619>,
<38621,39168,38619>,
<39171,39168,38621>,
<38614,39171,38621>,
<38617,38623,39172>,
<38624,39178,39179>,
<38623,38624,39179>,
<38623,39179,39174>,
<38623,39174,39172>,
<39179,39178,39180>,
<39181,39182,39183>,
<39177,39182,39181>,
<39175,39177,39181>,
<39175,39181,38627>,
<39175,38627,38626>,
<38620,39175,38626>,
<39178,38628,39184>,
<38624,38628,39178>,
<39185,39180,39178>,
<39185,39178,39186>,
<39186,39178,39184>,
<39185,39186,39187>,
<39188,39189,39190>,
<39183,39189,39188>,
<39183,39188,39181>,
<39181,39188,39191>,
<38627,39191,38629>,
<39181,39191,38627>,
<38628,38630,39184>,
<38632,39184,38630>,
<39186,39184,38632>,
<38633,39192,39193>,
<38632,38633,39193>,
<38632,39193,39187>,
<38632,39187,39186>,
<39193,39192,39194>,
<39195,39196,39197>,
<39190,39196,39195>,
<39190,39195,39188>,
<39188,39195,39198>,
<38634,39198,38635>,
<38634,39191,39198>,
<39191,39188,39198>,
<38629,39191,38634>,
<38633,38637,39192>,
<38638,39199,39200>,
<38637,38638,39200>,
<38637,39200,39194>,
<38637,39194,39192>,
<39200,39199,39201>,
<39202,39203,39204>,
<39197,39203,39202>,
<39195,39197,39202>,
<39195,39202,38641>,
<39195,38641,38640>,
<38642,39195,38640>,
<39198,39195,38642>,
<38635,39198,38642>,
<38638,38645,39199>,
<38646,39205,39206>,
<38645,38646,39206>,
<38645,39206,39201>,
<38645,39201,39199>,
<39205,39207,39208>,
<39206,39205,39208>,
<39208,39207,39209>,
<39210,39211,39212>,
<39204,39211,39210>,
<39202,39204,39210>,
<39202,39210,38649>,
<39202,38649,38648>,
<38641,39202,38648>,
<39213,39214,39215>,
<39213,39216,39217>,
<39215,39216,39213>,
<39217,39218,39219>,
<39216,39218,39217>,
<39219,39220,39221>,
<39218,39220,39219>,
<39221,39222,39223>,
<39220,39222,39221>,
<39223,39224,39225>,
<39222,39224,39223>,
<39225,39226,39227>,
<39224,39226,39225>,
<39227,39228,39229>,
<39226,39228,39227>,
<39229,39230,39231>,
<39228,39230,39229>,
<39231,39232,39233>,
<39230,39232,39231>,
<39232,39234,39233>,
<38646,38660,39205>,
<38661,39205,38660>,
<38661,39235,39205>,
<39235,39207,39205>,
<39236,39209,39207>,
<39236,39207,39237>,
<39237,39207,39235>,
<39236,39237,39238>,
<39239,39240,39241>,
<39212,39240,39239>,
<39210,39212,39239>,
<39210,39239,38664>,
<39210,38664,38663>,
<38649,39210,38663>,
<39242,39243,39244>,
<39242,39245,39246>,
<39244,39245,39242>,
<39246,39247,39248>,
<39245,39247,39246>,
<39214,39248,39247>,
<39214,39213,39248>,
<39213,39249,39248>,
<38669,38668,39249>,
<38669,39249,39217>,
<39217,39249,39213>,
<38670,38669,39217>,
<39219,38670,39217>,
<38671,38670,39219>,
<39221,38671,39219>,
<38672,38671,39221>,
<39223,38672,39221>,
<38673,38672,39223>,
<39225,38673,39223>,
<38674,38673,39225>,
<39227,38674,39225>,
<38675,38674,39227>,
<39229,38675,39227>,
<38676,38675,39229>,
<38676,39229,39250>,
<39250,39229,39231>,
<39233,39251,39231>,
<39251,39250,39231>,
<39252,39233,39234>,
<39252,39253,39233>,
<39253,39251,39233>,
<39253,39254,39255>,
<39252,39254,39253>,
<39255,39256,39257>,
<39254,39256,39255>,
<39256,39258,39257>,
<38661,38681,39235>,
<38682,39235,38681>,
<38682,39259,39235>,
<39259,39237,39235>,
<39260,39238,39237>,
<39260,39237,39261>,
<39261,39237,39259>,
<39260,39261,39262>,
<39263,39264,39265>,
<39241,39264,39263>,
<39239,39241,39263>,
<39239,39263,38685>,
<39239,38685,38684>,
<38664,39239,38684>,
<39266,39267,39268>,
<39266,39269,39270>,
<39268,39269,39266>,
<39243,39270,39269>,
<39243,39242,39270>,
<39242,39271,39270>,
<38689,38688,39271>,
<38689,39271,39246>,
<39246,39271,39242>,
<38690,38689,39246>,
<39248,38690,39246>,
<38691,38690,39248>,
<39249,38691,39248>,
<38668,38691,39249>,
<38676,39250,38692>,
<38693,38692,39250>,
<39251,38693,39250>,
<38694,38693,39251>,
<39253,38694,39251>,
<38696,38694,39253>,
<38696,39253,39272>,
<39272,39253,39255>,
<39257,39273,39255>,
<39273,39272,39255>,
<39274,39257,39258>,
<39274,39275,39257>,
<39275,39273,39257>,
<39275,39276,39277>,
<39274,39276,39275>,
<39276,39278,39277>,
<38682,38699,39259>,
<38700,39259,38699>,
<38700,39279,39259>,
<39279,39261,39259>,
<39280,39262,39261>,
<39280,39261,39281>,
<39281,39261,39279>,
<39280,39281,39282>,
<39283,39284,39285>,
<39265,39284,39283>,
<39263,39265,39283>,
<39263,39283,38703>,
<39263,38703,38702>,
<38685,39263,38702>,
<39286,39287,39288>,
<39286,39289,39290>,
<39288,39289,39286>,
<39267,39290,39289>,
<39267,39266,39290>,
<39266,39291,39290>,
<39270,39292,39266>,
<39292,39291,39266>,
<38706,38705,39292>,
<38706,39292,39271>,
<39271,39292,39270>,
<38688,38706,39271>,
<38696,39272,38707>,
<38708,38707,39272>,
<39273,38708,39272>,
<38710,38708,39273>,
<38710,39273,39293>,
<39293,39273,39275>,
<39277,39294,39275>,
<39294,39293,39275>,
<39295,39277,39278>,
<39295,39296,39277>,
<39296,39294,39277>,
<39296,39297,39298>,
<39295,39297,39296>,
<39297,39299,39298>,
<38700,38713,39279>,
<38714,39279,38713>,
<38714,39300,39279>,
<39300,39281,39279>,
<39301,39282,39281>,
<39300,39301,39281>,
<39302,39303,39304>,
<39285,39303,39302>,
<39283,39285,39302>,
<39283,39302,38717>,
<39283,38717,38716>,
<38703,39283,38716>,
<39305,39306,39307>,
<39287,39305,39307>,
<39287,39286,39305>,
<39286,39308,39305>,
<39290,39309,39286>,
<39309,39308,39286>,
<38719,38718,39309>,
<38719,39309,39291>,
<39291,39309,39290>,
<38720,38719,39291>,
<39292,38720,39291>,
<38705,38720,39292>,
<38710,39293,38721>,
<38722,38721,39293>,
<39294,38722,39293>,
<38723,38722,39294>,
<38723,39294,39310>,
<39310,39294,39296>,
<39298,39311,39296>,
<39311,39310,39296>,
<39312,39298,39299>,
<39311,39298,39312>,
<38714,38726,39300>,
<38727,39313,39314>,
<38726,38727,39314>,
<38726,39314,39301>,
<38726,39301,39300>,
<39314,39313,39315>,
<39316,39317,39318>,
<39304,39317,39316>,
<39302,39304,39316>,
<39302,39316,38730>,
<39302,38730,38729>,
<38717,39302,38729>,
<39319,39306,39305>,
<39320,39306,39319>,
<38733,38732,39319>,
<38733,39319,39308>,
<39308,39319,39305>,
<38734,38733,39308>,
<39309,38734,39308>,
<38718,38734,39309>,
<38723,39310,38735>,
<38737,38735,39310>,
<38737,39310,39321>,
<39321,39310,39311>,
<39322,39311,39312>,
<39322,39323,39311>,
<39323,39321,39311>,
<39322,39324,39323>,
<38727,38739,39313>,
<38740,39325,39326>,
<38739,38740,39326>,
<38739,39326,39315>,
<38739,39315,39313>,
<39326,39325,39327>,
<39328,39329,39330>,
<39318,39329,39328>,
<39316,39318,39328>,
<39316,39328,38743>,
<39316,38743,38742>,
<38730,39316,38742>,
<39331,39332,39333>,
<39331,39334,39335>,
<39333,39334,39331>,
<39320,39335,39334>,
<39319,39335,39320>,
<39319,38744,39335>,
<39319,38745,38744>,
<38732,38745,39319>,
<38737,39321,38746>,
<38747,38746,39321>,
<39323,38747,39321>,
<38749,39336,39337>,
<38747,39336,38749>,
<38747,39324,39336>,
<38747,39323,39324>,
<39337,39338,39339>,
<39336,39338,39337>,
<39338,39340,39339>,
<38740,38750,39325>,
<38751,39341,39342>,
<38750,38751,39342>,
<38750,39342,39327>,
<38750,39327,39325>,
<39342,39341,39343>,
<39344,39345,39346>,
<39330,39345,39344>,
<39328,39330,39344>,
<39328,39344,38754>,
<39328,38754,38753>,
<38743,39328,38753>,
<39347,39348,39349>,
<39332,39347,39349>,
<39332,39331,39347>,
<39331,39350,39347>,
<38757,38756,39350>,
<38757,39350,39335>,
<39335,39350,39331>,
<38744,38757,39335>,
<38749,39337,38758>,
<38760,38758,39337>,
<38760,39337,39351>,
<39351,39337,39339>,
<39352,39339,39340>,
<39352,39353,39339>,
<39353,39351,39339>,
<39352,39354,39353>,
<38751,38761,39341>,
<39341,38761,38763>,
<39341,38763,39343>,
<39343,38763,39355>,
<39356,39357,39358>,
<39346,39357,39356>,
<39346,39356,39344>,
<39344,39356,39359>,
<38754,39359,38764>,
<39344,39359,38754>,
<39360,39348,39347>,
<39361,39348,39360>,
<39350,39362,39347>,
<39362,39360,39347>,
<38756,38765,39362>,
<39350,38756,39362>,
<39351,39363,38766>,
<38760,39351,38766>,
<39353,39364,39351>,
<39364,39363,39351>,
<39365,39353,39354>,
<39364,39353,39365>,
<39366,38767,39367>,
<39366,39355,38767>,
<39355,38763,38767>,
<39366,39367,39368>,
<39369,39356,39358>,
<39370,39369,39358>,
<38769,39369,38770>,
<38769,39359,39369>,
<39359,39356,39369>,
<38764,39359,38769>,
<39371,39372,39373>,
<39361,39371,39373>,
<39361,39360,39371>,
<39360,39374,39371>,
<38772,38771,39374>,
<38772,39374,39362>,
<39362,39374,39360>,
<38765,38772,39362>,
<38766,39363,38773>,
<38774,38773,39363>,
<38774,39363,39375>,
<39375,39363,39364>,
<39376,39364,39365>,
<39376,39377,39364>,
<39377,39375,39364>,
<39376,39378,39377>,
<38767,38775,39367>,
<39367,38775,38777>,
<39367,38777,39368>,
<39368,38777,39379>,
<38779,39369,39370>,
<38779,39370,38780>,
<38780,39370,39380>,
<38770,39369,38779>,
<39381,39372,39371>,
<39382,39372,39381>,
<39374,39383,39371>,
<39383,39381,39371>,
<38771,38783,39383>,
<39374,38771,39383>,
<39375,39384,38785>,
<38774,39375,38785>,
<39377,39385,39375>,
<39385,39384,39375>,
<39386,39377,39378>,
<39385,39377,39386>,
<39387,38787,39388>,
<39387,39379,38787>,
<39379,38777,38787>,
<39387,39388,39389>,
<38780,39380,38788>,
<39380,39390,38788>,
<39391,39392,39393>,
<39382,39391,39393>,
<39382,39381,39391>,
<39381,39394,39391>,
<38791,38790,39394>,
<38791,39394,39383>,
<39383,39394,39381>,
<38783,38791,39383>,
<38785,39384,38792>,
<38793,38792,39384>,
<38793,39384,39395>,
<39395,39384,39385>,
<39396,39385,39386>,
<39396,39397,39385>,
<39397,39395,39385>,
<39396,39398,39397>,
<39388,38795,39399>,
<38787,38795,39388>,
<39400,39389,39388>,
<39399,39400,39388>,
<39401,39402,39403>,
<39401,39390,39402>,
<39401,38796,39390>,
<38796,38788,39390>,
<39404,39392,39391>,
<39405,39392,39404>,
<38799,38798,39404>,
<38799,39404,39394>,
<39394,39404,39391>,
<38790,38799,39394>,
<39395,39406,38801>,
<38793,39395,38801>,
<39397,39407,39395>,
<39407,39406,39395>,
<39408,39397,39398>,
<39407,39397,39408>,
<39399,38803,39409>,
<38795,38803,39399>,
<39410,39400,39399>,
<39409,39410,39399>,
<39411,39401,39403>,
<39412,39411,39403>,
<38796,39411,38804>,
<39401,39411,38796>,
<39413,39405,39404>,
<39414,39405,39413>,
<38798,38806,39413>,
<39404,38798,39413>,
<38801,39406,38807>,
<38808,38807,39406>,
<38808,39406,39415>,
<39415,39406,39407>,
<39416,39407,39408>,
<39415,39407,39416>,
<39409,38810,39417>,
<38803,38810,39409>,
<39418,39410,39409>,
<39417,39418,39409>,
<39419,39411,39412>,
<39420,39419,39412>,
<38804,39419,38811>,
<39411,39419,38804>,
<39421,39422,39423>,
<39414,39421,39423>,
<39413,39421,39414>,
<39413,38813,39421>,
<39413,38814,38813>,
<38806,38814,39413>,
<39415,39424,38816>,
<38808,39415,38816>,
<39425,39415,39416>,
<39425,39426,39415>,
<39426,39424,39415>,
<39425,39427,39426>,
<39417,38818,39428>,
<38810,38818,39417>,
<39429,39418,39417>,
<39428,39429,39417>,
<39430,39419,39420>,
<39431,39430,39420>,
<38811,39430,38819>,
<39419,39430,38811>,
<38821,38820,39432>,
<39421,39433,39422>,
<39421,38821,39433>,
<39421,38822,38821>,
<39432,39433,38821>,
<38813,38822,39421>,
<38816,39424,38823>,
<38825,38823,39424>,
<38825,39424,39434>,
<39434,39424,39426>,
<39435,39426,39427>,
<39434,39426,39435>,
<39428,38827,39436>,
<38818,38827,39428>,
<39437,39429,39428>,
<39437,39428,39438>,
<39438,39428,39436>,
<39437,39438,39439>,
<39430,39431,39440>,
<39440,38819,39430>,
<39440,39441,38819>,
<39441,38828,38819>,
<38830,38829,39442>,
<38830,39442,39443>,
<38820,38830,39443>,
<38820,39443,39444>,
<38820,39444,39432>,
<39433,39432,39444>,
<38825,39434,38831>,
<39434,38832,38831>,
<39434,39435,38832>,
<39435,39445,38832>,
<38827,38834,39436>,
<38835,39436,38834>,
<38835,39446,39436>,
<39446,39438,39436>,
<39447,39439,39438>,
<39446,39447,39438>,
<38828,39441,38836>,
<39441,39448,38836>,
<38839,39449,39450>,
<38838,39449,38839>,
<39442,38829,38839>,
<39442,38839,39451>,
<39451,38839,39450>,
<39443,39442,39451>,
<39452,38840,38832>,
<39452,38832,39453>,
<39453,38832,39445>,
<38840,39452,38841>,
<39446,38842,39454>,
<38835,38842,39446>,
<39455,39447,39446>,
<39454,39455,39446>,
<38836,39448,38843>,
<39448,39456,38843>,
<39457,38838,38844>,
<39457,39458,38838>,
<39458,39449,38838>,
<38844,38845,39457>,
<38847,39459,38848>,
<39452,39453,39460>,
<39452,39460,38847>,
<39452,38847,38850>,
<39459,38847,39460>,
<38841,39452,38850>,
<39454,38842,38851>,
<39461,39462,39463>,
<39462,39461,39455>,
<39462,39455,38852>,
<39454,38851,39455>,
<38851,38852,39455>,
<38843,39456,38853>,
<39456,39464,38853>,
<39457,39465,39458>,
<38845,39465,39457>,
<38845,38854,39465>,
<38854,39466,39465>,
<38856,39467,39468>,
<38856,39468,38854>,
<38854,39468,39466>,
<39468,39467,39469>,
<39459,39470,38858>,
<38848,39459,38858>,
<39471,39459,39460>,
<39470,39459,39471>,
<39472,39463,39462>,
<39473,39463,39472>,
<38852,38860,39472>,
<39462,38852,39472>,
<38853,39464,38861>,
<39464,39474,38861>,
<39467,38862,39475>,
<38856,38862,39467>,
<39476,39469,39467>,
<39475,39476,39467>,
<39470,39477,38864>,
<38858,39470,38864>,
<39478,39470,39471>,
<39477,39470,39478>,
<39479,39473,39472>,
<39480,39473,39479>,
<38860,38865,39479>,
<39472,38860,39479>,
<38861,39474,38866>,
<39474,39481,38866>,
<38862,38867,39475>,
<39475,38867,38869>,
<39475,38869,39482>,
<39475,39482,39476>,
<39482,38869,39483>,
<38869,38870,39483>,
<38872,39484,38873>,
<38872,38864,39477>,
<38872,39477,39484>,
<39484,39477,39485>,
<39486,39477,39478>,
<39485,39477,39486>,
<39479,39487,39480>,
<39487,39479,38865>,
<39487,38865,39488>,
<39488,38865,38875>,
<38866,39481,38876>,
<39481,39489,38876>,
<39490,39482,39483>,
<39491,39482,39490>,
<38870,38878,39490>,
<39483,38870,39490>,
<39484,39492,38880>,
<38873,39484,38880>,
<39485,39493,39484>,
<39493,39492,39484>,
<39494,39485,39486>,
<39493,39485,39494>,
<38875,38882,39488>,
<39488,38882,39495>,
<38883,39496,38884>,
<38883,39497,39496>,
<38883,38876,39497>,
<38876,39489,39497>,
<39498,39491,39490>,
<39499,39491,39498>,
<38878,38886,39500>,
<38878,39500,39490>,
<39490,39500,39498>,
<38886,38888,39500>,
<39492,39501,38890>,
<38880,39492,38890>,
<39493,39502,39492>,
<39502,39501,39492>,
<39503,39493,39494>,
<39502,39493,39503>,
<38882,38892,39495>,
<39495,38892,39504>,
<39496,39505,39506>,
<39496,39506,38884>,
<38884,39506,38894>,
<39497,39505,39496>,
<39498,39507,39499>,
<39507,39508,39509>,
<39507,39498,39508>,
<39498,39500,39508>,
<38888,38896,39508>,
<39500,38888,39508>,
<39501,39510,38897>,
<38890,39501,38897>,
<39511,39502,39512>,
<39511,39510,39502>,
<39510,39501,39502>,
<39503,39512,39502>,
<38892,38899,39504>,
<39504,38899,39513>,
<39514,38900,38894>,
<39514,38894,39515>,
<39515,38894,39506>,
<38900,39514,38901>,
<39516,39509,39508>,
<39517,39509,39516>,
<38896,38903,39518>,
<38896,39518,39508>,
<39508,39518,39516>,
<38903,38905,39518>,
<38907,39519,38908>,
<38907,38897,39510>,
<38907,39510,39519>,
<39519,39510,39520>,
<39521,39510,39511>,
<39520,39510,39521>,
<38911,38910,39522>,
<38911,39522,39523>,
<38911,39523,38899>,
<38899,39523,39513>,
<39524,39514,39515>,
<39525,39524,39515>,
<38901,39524,38912>,
<39514,39524,38901>,
<39526,39517,39516>,
<39527,39517,39526>,
<39518,39528,39516>,
<39528,39526,39516>,
<38905,38915,39528>,
<39518,38905,39528>,
<39519,39529,38917>,
<38908,39519,38917>,
<39520,39530,39519>,
<39530,39529,39519>,
<39531,39520,39521>,
<39530,39520,39531>,
<39522,38919,39532>,
<38910,38919,39522>,
<39533,39523,39522>,
<39532,39533,39522>,
<39524,39525,39534>,
<39534,38912,39524>,
<39534,39535,38912>,
<39535,38920,38912>,
<39526,39536,39527>,
<39536,39537,39538>,
<39536,39526,39537>,
<39526,39528,39537>,
<38915,38922,39537>,
<39528,38915,39537>,
<39529,39539,38924>,
<38917,39529,38924>,
<39540,39530,39541>,
<39540,39539,39530>,
<39539,39529,39530>,
<39531,39541,39530>,
<38927,38926,39542>,
<38927,39542,39543>,
<38919,38927,39543>,
<38919,39543,39544>,
<38919,39544,39532>,
<39533,39532,39544>,
<39545,38928,38920>,
<39545,38920,39546>,
<39546,38920,39535>,
<38928,39545,38929>,
<39547,39538,39537>,
<39548,39538,39547>,
<38922,38931,39549>,
<38922,39549,39537>,
<39537,39549,39547>,
<38931,38932,39549>,
<38934,39550,38935>,
<38934,38924,39539>,
<38934,39539,39550>,
<39550,39539,39551>,
<39552,39539,39540>,
<39551,39539,39552>,
<38937,38936,39553>,
<38937,39553,39554>,
<38926,38937,39554>,
<38926,39554,39555>,
<38926,39555,39542>,
<39543,39542,39555>,
<39556,39545,39546>,
<39557,39556,39546>,
<38929,39556,38939>,
<39545,39556,38929>,
<39547,39558,39548>,
<39558,39559,39560>,
<39558,39547,39559>,
<39547,39549,39559>,
<38932,38941,39561>,
<38932,39561,39549>,
<39549,39561,39559>,
<38941,38943,39561>,
<38945,39562,38946>,
<38945,38935,39550>,
<38945,39550,39562>,
<39562,39550,39563>,
<39564,39551,39565>,
<39564,39563,39551>,
<39563,39550,39551>,
<39552,39565,39551>,
<39553,39566,39567>,
<39553,38936,39566>,
<38936,38948,39566>,
<39554,39553,39567>,
<39556,39557,39568>,
<39569,39568,39570>,
<38949,39568,39569>,
<38949,39556,39568>,
<38949,38939,39556>,
<38949,39569,38951>,
<39571,39560,39559>,
<39572,39560,39571>,
<39561,39573,39559>,
<39573,39571,39559>,
<38943,38952,39573>,
<39561,38943,39573>,
<39562,39574,38953>,
<38946,39562,38953>,
<39563,39575,39562>,
<39575,39574,39562>,
<39576,39563,39564>,
<39575,39563,39576>,
<38948,38955,39566>,
<39566,38955,39577>,
<39569,39570,39578>,
<38951,39569,39578>,
<38951,39578,38956>,
<38956,39578,39579>,
<39580,39579,39581>,
<39580,38957,39579>,
<38957,38956,39579>,
<38957,39580,38958>,
<39571,39582,39572>,
<39573,39582,39571>,
<39583,39582,39573>,
<39584,39585,39583>,
<38959,39584,39583>,
<38959,39583,39573>,
<38959,39573,38952>,
<38959,38960,39584>,
<38961,39586,38962>,
<38961,38963,39587>,
<39586,38961,39587>,
<38963,39588,39587>,
<38953,39588,38963>,
<38953,39589,39588>,
<38953,39574,39589>,
<39575,39589,39574>,
<39590,39589,39575>,
<39576,39590,39575>,
<38965,38964,39591>,
<38965,39592,38966>,
<39591,39592,38965>,
<38966,39592,39593>,
<38966,39593,38955>,
<38955,39593,39577>,
<39594,39580,39581>,
<39595,39594,39581>,
<38958,39594,38968>,
<39580,39594,38958>,
<39584,39596,39585>,
<39597,39598,39596>,
<38969,39597,39596>,
<38969,39596,39584>,
<38969,39584,38960>,
<38969,38971,39599>,
<39597,38969,39599>,
<38971,38972,39599>,
<38974,39600,38975>,
<38974,38962,39586>,
<38974,39586,39600>,
<39600,39586,39601>,
<39602,39587,39603>,
<39602,39601,39587>,
<39601,39586,39587>,
<39588,39603,39587>,
<39591,38977,39604>,
<38964,38977,39591>,
<39605,39606,39592>,
<39605,39592,39604>,
<39604,39592,39591>,
<39593,39592,39606>,
<39594,39595,39607>,
<39608,39607,39609>,
<38978,39607,39608>,
<38978,39594,39607>,
<38978,38968,39594>,
<38978,39608,38980>,
<39610,39598,39597>,
<39611,39598,39610>,
<39599,39612,39597>,
<39612,39610,39597>,
<38972,38982,39613>,
<38972,39613,39599>,
<39599,39613,39612>,
<38982,38984,39613>,
<38985,39614,38986>,
<38985,38975,39600>,
<38985,39600,39614>,
<39614,39600,39615>,
<39616,39601,39617>,
<39616,39615,39601>,
<39615,39600,39601>,
<39602,39617,39601>,
<38990,38989,39618>,
<38990,39618,39619>,
<38977,38990,39619>,
<38977,39619,39620>,
<38977,39620,39604>,
<39605,39604,39620>,
<39608,39609,39621>,
<39622,39621,39623>,
<38991,39621,39622>,
<38991,39608,39621>,
<38991,38980,39608>,
<38991,39622,38993>,
<39610,39624,39611>,
<39624,39625,39626>,
<39624,39610,39625>,
<39610,39612,39625>,
<39613,39627,39612>,
<39627,39625,39612>,
<38984,38995,39628>,
<38984,39628,39613>,
<39613,39628,39627>,
<38995,38998,39629>,
<39628,38995,39629>,
<38998,38999,39629>,
<39001,39630,39002>,
<39001,39003,39631>,
<39630,39001,39631>,
<39003,38986,39614>,
<39003,39614,39631>,
<39631,39614,39632>,
<39615,39633,39614>,
<39633,39632,39614>,
<39634,39615,39616>,
<39633,39615,39634>,
<39006,39005,39635>,
<39006,39635,39636>,
<38989,39006,39636>,
<38989,39636,39637>,
<38989,39637,39618>,
<39619,39618,39637>,
<39622,39623,39638>,
<39639,39638,39640>,
<39007,39638,39639>,
<39007,39622,39638>,
<39007,38993,39622>,
<39007,39639,39009>,
<39625,39641,39626>,
<39627,39641,39625>,
<39642,39641,39627>,
<39642,39643,39644>,
<39642,39627,39643>,
<39627,39628,39643>,
<39629,39645,39628>,
<39645,39643,39628>,
<38999,39011,39646>,
<38999,39646,39629>,
<39629,39646,39645>,
<39011,39013,39646>,
<39015,39647,39016>,
<39015,39002,39630>,
<39015,39630,39647>,
<39647,39630,39648>,
<39631,39649,39630>,
<39649,39648,39630>,
<39650,39632,39651>,
<39650,39649,39632>,
<39649,39631,39632>,
<39633,39651,39632>,
<39652,39651,39633>,
<39634,39652,39633>,
<39020,39019,39653>,
<39020,39653,39654>,
<39005,39020,39654>,
<39005,39654,39655>,
<39005,39655,39635>,
<39636,39635,39655>,
<39639,39640,39656>,
<39657,39656,39658>,
<39021,39656,39657>,
<39021,39639,39656>,
<39021,39009,39639>,
<39021,39657,39023>,
<39643,39659,39644>,
<39645,39659,39643>,
<39660,39659,39645>,
<39660,39661,39662>,
<39660,39645,39661>,
<39645,39646,39661>,
<39013,39025,39663>,
<39013,39663,39646>,
<39646,39663,39661>,
<39025,39027,39664>,
<39663,39025,39664>,
<39027,39029,39665>,
<39664,39027,39665>,
<39029,39030,39665>,
<39032,39666,39033>,
<39032,39035,39667>,
<39666,39032,39667>,
<39035,39037,39668>,
<39667,39035,39668>,
<39037,39016,39647>,
<39037,39647,39668>,
<39668,39647,39669>,
<39670,39648,39671>,
<39670,39669,39648>,
<39669,39647,39648>,
<39649,39671,39648>,
<39672,39671,39649>,
<39650,39672,39649>,
<39040,39039,39673>,
<39040,39653,39019>,
<39040,39673,39653>,
<39673,39674,39653>,
<39675,39654,39653>,
<39674,39675,39653>,
<39657,39658,39676>,
<39677,39676,39678>,
<39041,39676,39677>,
<39041,39657,39676>,
<39041,39023,39657>,
<39041,39677,39043>,
<39661,39679,39662>,
<39663,39679,39661>,
<39680,39679,39663>,
<39664,39680,39663>,
<39681,39680,39664>,
<39681,39682,39683>,
<39681,39664,39682>,
<39664,39665,39682>,
<39030,39045,39684>,
<39030,39684,39665>,
<39665,39684,39682>,
<39045,39047,39684>,
<39049,39685,39050>,
<39049,39033,39666>,
<39049,39666,39685>,
<39685,39666,39686>,
<39687,39667,39688>,
<39687,39686,39667>,
<39686,39666,39667>,
<39668,39688,39667>,
<39689,39688,39668>,
<39669,39689,39668>,
<39690,39689,39669>,
<39670,39690,39669>,
<39054,39053,39691>,
<39054,39673,39039>,
<39054,39691,39673>,
<39691,39692,39673>,
<39693,39694,39674>,
<39693,39674,39692>,
<39692,39674,39673>,
<39675,39674,39694>,
<39677,39678,39695>,
<39696,39695,39697>,
<39055,39695,39696>,
<39055,39677,39695>,
<39055,39043,39677>,
<39055,39696,39057>,
<39682,39698,39683>,
<39684,39698,39682>,
<39699,39698,39684>,
<39684,39047,39058>,
<39684,39058,39700>,
<39684,39700,39699>,
<39701,39700,39058>,
<39701,39702,39703>,
<39700,39701,39703>,
<39703,39702,39704>,
<39705,39706,39707>,
<39705,39708,39709>,
<39706,39705,39709>,
<39685,39710,39709>,
<39685,39709,39059>,
<39685,39059,39050>,
<39059,39709,39708>,
<39686,39710,39685>,
<39711,39710,39686>,
<39687,39711,39686>,
<39062,39061,39712>,
<39062,39691,39053>,
<39062,39712,39691>,
<39712,39713,39691>,
<39714,39715,39692>,
<39714,39692,39713>,
<39713,39692,39691>,
<39693,39692,39715>,
<39696,39697,39716>,
<39717,39716,39718>,
<39063,39716,39717>,
<39063,39696,39716>,
<39063,39057,39696>,
<39063,39717,39065>,
<39058,39066,39701>,
<39067,39701,39066>,
<39067,39719,39701>,
<39719,39702,39701>,
<39720,39704,39702>,
<39719,39720,39702>,
<39721,39722,39723>,
<39707,39722,39721>,
<39707,39721,39705>,
<39705,39721,39724>,
<39068,39724,39069>,
<39068,39708,39724>,
<39708,39705,39724>,
<39059,39708,39068>,
<39072,39071,39725>,
<39072,39725,39726>,
<39061,39072,39726>,
<39061,39726,39727>,
<39061,39727,39712>,
<39713,39712,39727>,
<39728,39713,39727>,
<39714,39713,39728>,
<39717,39718,39729>,
<39730,39729,39731>,
<39073,39729,39730>,
<39073,39717,39729>,
<39073,39065,39717>,
<39073,39730,39075>,
<39067,39076,39719>,
<39719,39076,39077>,
<39719,39077,39720>,
<39720,39077,39732>,
<39733,39721,39723>,
<39734,39733,39723>,
<39078,39733,39079>,
<39078,39724,39733>,
<39724,39721,39733>,
<39069,39724,39078>,
<39082,39081,39735>,
<39082,39735,39736>,
<39071,39082,39736>,
<39071,39736,39737>,
<39071,39737,39725>,
<39726,39725,39737>,
<39730,39731,39738>,
<39739,39738,39740>,
<39083,39738,39739>,
<39083,39730,39738>,
<39083,39075,39730>,
<39083,39739,39084>,
<39077,39741,39732>,
<39085,39741,39077>,
<39734,39086,39733>,
<39734,39741,39086>,
<39741,39085,39086>,
<39079,39733,39086>,
<39088,39087,39742>,
<39088,39743,39089>,
<39742,39743,39088>,
<39089,39743,39744>,
<39081,39089,39744>,
<39081,39744,39745>,
<39081,39745,39735>,
<39736,39735,39745>,
<39739,39740,39746>,
<39747,39746,39748>,
<39090,39746,39747>,
<39090,39739,39746>,
<39090,39084,39739>,
<39090,39747,39092>,
<39742,39749,39750>,
<39742,39087,39749>,
<39087,39094,39749>,
<39743,39742,39750>,
<39751,39743,39750>,
<39744,39743,39751>,
<39747,39748,39752>,
<39092,39747,39752>,
<39092,39752,39095>,
<39095,39752,39753>,
<39754,39753,39755>,
<39754,39096,39753>,
<39096,39095,39753>,
<39096,39754,39098>,
<39101,39100,39756>,
<39757,39101,39756>,
<39757,39758,39101>,
<39758,39102,39101>,
<39103,39102,39759>,
<39102,39758,39759>,
<39749,39094,39103>,
<39759,39749,39103>,
<39754,39755,39760>,
<39098,39754,39760>,
<39098,39760,39104>,
<39104,39760,39761>,
<39762,39761,39763>,
<39762,39105,39761>,
<39105,39104,39761>,
<39105,39762,39106>,
<39764,39765,39766>,
<39764,39767,39768>,
<39766,39767,39764>,
<39768,39110,39109>,
<39768,39767,39110>,
<39767,39769,39110>,
<39770,39769,39771>,
<39770,39111,39769>,
<39111,39110,39769>,
<39111,39772,39112>,
<39770,39772,39111>,
<39112,39773,39113>,
<39772,39773,39112>,
<39113,39773,39115>,
<39118,39117,39774>,
<39118,39775,39119>,
<39774,39775,39118>,
<39119,39775,39776>,
<39100,39119,39776>,
<39100,39776,39777>,
<39100,39777,39756>,
<39757,39756,39777>,
<39762,39763,39778>,
<39779,39778,39780>,
<39120,39778,39779>,
<39120,39762,39778>,
<39120,39106,39762>,
<39120,39779,39122>,
<39127,39126,39781>,
<39782,39127,39781>,
<39782,39783,39127>,
<39783,39128,39127>,
<39765,39764,39129>,
<39765,39129,39783>,
<39783,39129,39128>,
<39130,39129,39764>,
<39768,39130,39764>,
<39109,39130,39768>,
<39770,39771,39784>,
<39772,39770,39784>,
<39785,39772,39784>,
<39773,39772,39785>,
<39786,39773,39785>,
<39115,39773,39786>,
<39115,39786,39131>,
<39131,39786,39787>,
<39132,39131,39788>,
<39131,39787,39788>,
<39774,39117,39132>,
<39774,39132,39789>,
<39789,39132,39788>,
<39775,39774,39789>,
<39790,39775,39789>,
<39776,39775,39790>,
<39779,39780,39791>,
<39792,39791,39793>,
<39133,39791,39792>,
<39133,39779,39791>,
<39133,39122,39779>,
<39133,39794,39134>,
<39792,39794,39133>,
<39134,39795,39135>,
<39794,39795,39134>,
<39796,39135,39795>,
<39796,39797,39135>,
<39797,39136,39135>,
<39781,39126,39136>,
<39781,39136,39798>,
<39798,39136,39797>,
<39782,39781,39798>,
<39792,39793,39799>,
<39794,39792,39799>,
<39800,39794,39799>,
<39795,39794,39800>,
<39801,39795,39800>,
<39796,39795,39801>,
<39802,39803,39804>,
<39802,39805,39806>,
<39803,39802,39806>,
<39806,39805,39807>,
<39808,39809,39810>,
<39808,39139,39138>,
<39808,39138,39809>,
<39809,39138,39811>,
<39141,39812,39138>,
<39138,39812,39811>,
<39142,39813,39814>,
<39142,39814,39141>,
<39141,39814,39812>,
<39814,39813,39815>,
<39144,39816,39817>,
<39145,39144,39817>,
<39147,39818,39144>,
<39144,39818,39816>,
<39148,39819,39147>,
<39147,39819,39818>,
<39804,39149,39802>,
<39804,39819,39149>,
<39819,39148,39149>,
<39150,39802,39149>,
<39805,39802,39150>,
<39805,39820,39807>,
<39805,39150,39820>,
<39150,39151,39820>,
<39152,39821,39151>,
<39151,39821,39820>,
<39153,39822,39152>,
<39152,39822,39821>,
<39154,39823,39153>,
<39153,39823,39822>,
<39155,39824,39154>,
<39154,39824,39823>,
<39156,39825,39155>,
<39155,39825,39824>,
<39157,39826,39156>,
<39156,39826,39825>,
<39158,39827,39157>,
<39157,39827,39826>,
<39159,39828,39158>,
<39158,39828,39827>,
<39160,39829,39159>,
<39159,39829,39828>,
<39161,39830,39160>,
<39160,39830,39829>,
<39810,39162,39808>,
<39810,39830,39162>,
<39830,39161,39162>,
<39139,39808,39162>,
<39142,39163,39813>,
<39813,39831,39815>,
<39813,39163,39831>,
<39163,39164,39831>,
<39166,39832,39164>,
<39164,39832,39831>,
<39832,39166,39167>,
<39833,39832,39167>,
<39834,39835,39836>,
<39834,39170,39169>,
<39834,39169,39835>,
<39835,39169,39837>,
<39817,39169,39145>,
<39837,39169,39817>,
<39167,39838,39833>,
<39173,39838,39167>,
<39838,39173,39174>,
<39839,39838,39174>,
<39176,39834,39836>,
<39176,39836,39177>,
<39177,39836,39840>,
<39170,39834,39176>,
<39174,39841,39839>,
<39179,39841,39174>,
<39841,39179,39180>,
<39842,39841,39180>,
<39182,39843,39844>,
<39183,39182,39844>,
<39840,39182,39177>,
<39843,39182,39840>,
<39180,39845,39842>,
<39185,39845,39180>,
<39187,39846,39847>,
<39187,39847,39185>,
<39185,39847,39845>,
<39847,39846,39848>,
<39189,39849,39850>,
<39190,39189,39850>,
<39844,39189,39183>,
<39849,39189,39844>,
<39187,39193,39846>,
<39194,39851,39852>,
<39193,39194,39852>,
<39193,39852,39848>,
<39193,39848,39846>,
<39852,39851,39853>,
<39854,39855,39856>,
<39854,39197,39196>,
<39854,39196,39855>,
<39855,39196,39857>,
<39850,39196,39190>,
<39857,39196,39850>,
<39194,39200,39851>,
<39201,39858,39859>,
<39200,39201,39859>,
<39200,39859,39853>,
<39200,39853,39851>,
<39859,39858,39860>,
<39861,39862,39863>,
<39856,39862,39861>,
<39854,39856,39861>,
<39854,39861,39204>,
<39854,39204,39203>,
<39197,39854,39203>,
<39864,39865,39866>,
<39864,39867,39868>,
<39866,39867,39864>,
<39868,39869,39870>,
<39867,39869,39868>,
<39870,39871,39872>,
<39869,39871,39870>,
<39872,39873,39874>,
<39871,39873,39872>,
<39874,39875,39876>,
<39873,39875,39874>,
<39876,39877,39878>,
<39875,39877,39876>,
<39878,39879,39880>,
<39877,39879,39878>,
<39880,39881,39882>,
<39879,39881,39880>,
<39882,39883,39884>,
<39881,39883,39882>,
<39883,39885,39884>,
<39201,39206,39858>,
<39858,39886,39860>,
<39858,39206,39886>,
<39206,39208,39886>,
<39886,39208,39209>,
<39887,39886,39209>,
<39888,39889,39890>,
<39863,39889,39888>,
<39861,39863,39888>,
<39861,39888,39212>,
<39861,39212,39211>,
<39204,39861,39211>,
<39891,39892,39893>,
<39891,39894,39895>,
<39893,39894,39891>,
<39865,39895,39894>,
<39864,39895,39865>,
<39864,39214,39895>,
<39864,39215,39214>,
<39216,39215,39864>,
<39868,39216,39864>,
<39218,39216,39868>,
<39870,39218,39868>,
<39220,39218,39870>,
<39872,39220,39870>,
<39222,39220,39872>,
<39874,39222,39872>,
<39224,39222,39874>,
<39876,39224,39874>,
<39226,39224,39876>,
<39878,39226,39876>,
<39228,39226,39878>,
<39880,39228,39878>,
<39230,39228,39880>,
<39882,39230,39880>,
<39232,39230,39882>,
<39884,39232,39882>,
<39234,39896,39897>,
<39232,39896,39234>,
<39232,39885,39896>,
<39232,39884,39885>,
<39897,39898,39899>,
<39896,39898,39897>,
<39898,39900,39899>,
<39209,39901,39887>,
<39236,39901,39209>,
<39901,39236,39238>,
<39902,39901,39238>,
<39903,39904,39905>,
<39890,39904,39903>,
<39888,39890,39903>,
<39888,39903,39241>,
<39888,39241,39240>,
<39212,39888,39240>,
<39906,39907,39908>,
<39906,39909,39910>,
<39908,39909,39906>,
<39910,39244,39243>,
<39910,39909,39244>,
<39909,39911,39244>,
<39892,39891,39245>,
<39892,39245,39911>,
<39911,39245,39244>,
<39247,39245,39891>,
<39895,39247,39891>,
<39214,39247,39895>,
<39234,39897,39252>,
<39254,39252,39897>,
<39899,39254,39897>,
<39899,39900,39912>,
<39899,39912,39254>,
<39254,39912,39256>,
<39258,39913,39914>,
<39258,39256,39913>,
<39256,39912,39913>,
<39914,39915,39916>,
<39913,39915,39914>,
<39915,39917,39916>,
<39238,39918,39902>,
<39260,39918,39238>,
<39918,39260,39262>,
<39919,39918,39262>,
<39920,39921,39922>,
<39905,39921,39920>,
<39903,39905,39920>,
<39903,39920,39265>,
<39903,39265,39264>,
<39241,39903,39264>,
<39923,39924,39925>,
<39907,39923,39925>,
<39906,39923,39907>,
<39906,39267,39923>,
<39906,39268,39267>,
<39269,39268,39906>,
<39910,39269,39906>,
<39243,39269,39910>,
<39258,39914,39274>,
<39276,39274,39914>,
<39916,39276,39914>,
<39278,39926,39927>,
<39276,39926,39278>,
<39276,39917,39926>,
<39276,39916,39917>,
<39926,39928,39927>,
<39262,39929,39919>,
<39280,39929,39262>,
<39929,39280,39282>,
<39930,39929,39282>,
<39931,39932,39933>,
<39922,39932,39931>,
<39920,39922,39931>,
<39920,39931,39285>,
<39920,39285,39284>,
<39265,39920,39284>,
<39934,39935,39936>,
<39934,39288,39287>,
<39934,39936,39288>,
<39936,39937,39288>,
<39924,39923,39289>,
<39924,39289,39937>,
<39937,39289,39288>,
<39267,39289,39923>,
<39278,39927,39295>,
<39927,39928,39938>,
<39927,39938,39295>,
<39295,39938,39297>,
<39938,39299,39297>,
<39939,39299,39938>,
<39940,39301,39941>,
<39940,39930,39301>,
<39930,39282,39301>,
<39940,39941,39942>,
<39943,39944,39945>,
<39933,39944,39943>,
<39931,39933,39943>,
<39931,39943,39304>,
<39931,39304,39303>,
<39285,39931,39303>,
<39307,39935,39934>,
<39307,39306,39935>,
<39306,39946,39935>,
<39287,39307,39934>,
<39947,39948,39312>,
<39947,39312,39939>,
<39939,39312,39299>,
<39947,39949,39948>,
<39301,39314,39941>,
<39315,39950,39951>,
<39314,39315,39951>,
<39314,39951,39942>,
<39314,39942,39941>,
<39951,39950,39952>,
<39317,39943,39945>,
<39317,39945,39318>,
<39318,39945,39953>,
<39304,39943,39317>,
<39954,39955,39956>,
<39954,39956,39946>,
<39954,39946,39320>,
<39320,39946,39306>,
<39312,39948,39322>,
<39324,39957,39958>,
<39322,39957,39324>,
<39322,39949,39957>,
<39322,39948,39949>,
<39957,39959,39958>,
<39315,39326,39950>,
<39950,39326,39327>,
<39950,39327,39952>,
<39952,39327,39960>,
<39961,39962,39963>,
<39961,39330,39329>,
<39961,39329,39962>,
<39962,39329,39964>,
<39953,39329,39318>,
<39964,39329,39953>,
<39965,39966,39967>,
<39965,39333,39332>,
<39965,39967,39333>,
<39967,39968,39333>,
<39955,39954,39334>,
<39955,39334,39968>,
<39968,39334,39333>,
<39320,39334,39954>,
<39324,39958,39336>,
<39958,39959,39969>,
<39958,39969,39336>,
<39336,39969,39338>,
<39340,39970,39971>,
<39340,39338,39970>,
<39338,39969,39970>,
<39970,39972,39971>,
<39327,39973,39960>,
<39342,39973,39327>,
<39973,39342,39343>,
<39974,39973,39343>,
<39345,39961,39963>,
<39345,39963,39346>,
<39346,39963,39975>,
<39330,39961,39345>,
<39976,39977,39978>,
<39966,39976,39978>,
<39965,39976,39966>,
<39965,39348,39976>,
<39965,39349,39348>,
<39332,39349,39965>,
<39340,39971,39352>,
<39354,39979,39980>,
<39352,39979,39354>,
<39352,39972,39979>,
<39352,39971,39972>,
<39979,39981,39980>,
<39343,39355,39974>,
<39974,39355,39982>,
<39357,39983,39984>,
<39358,39357,39984>,
<39975,39357,39346>,
<39983,39357,39975>,
<39985,39977,39976>,
<39986,39977,39985>,
<39348,39361,39985>,
<39976,39348,39985>,
<39980,39987,39365>,
<39354,39980,39365>,
<39988,39980,39981>,
<39987,39980,39988>,
<39355,39989,39982>,
<39366,39989,39355>,
<39989,39366,39368>,
<39990,39989,39368>,
<39358,39984,39370>,
<39984,39991,39370>,
<39992,39993,39994>,
<39986,39992,39994>,
<39985,39992,39986>,
<39985,39372,39992>,
<39985,39373,39372>,
<39361,39373,39985>,
<39365,39987,39376>,
<39378,39995,39996>,
<39376,39995,39378>,
<39376,39988,39995>,
<39376,39987,39988>,
<39995,39997,39996>,
<39368,39379,39990>,
<39990,39379,39998>,
<39370,39991,39380>,
<39991,39999,39380>,
<40000,39993,39992>,
<40001,39993,40000>,
<39372,39382,40000>,
<39992,39372,40000>,
<39996,40002,39386>,
<39378,39996,39386>,
<40003,39996,39997>,
<40002,39996,40003>,
<39379,40004,39998>,
<39387,40004,39379>,
<40004,39387,39389>,
<40005,40004,39389>,
<40006,40007,40008>,
<40006,39999,40007>,
<40006,39390,39999>,
<39390,39380,39999>,
<40009,40010,40011>,
<40001,40009,40011>,
<40000,40009,40001>,
<40000,39392,40009>,
<40000,39393,39392>,
<39382,39393,40000>,
<39386,40002,39396>,
<40002,39398,39396>,
<40002,40003,39398>,
<40003,40012,39398>,
<40013,39400,40014>,
<40013,40005,39400>,
<40005,39389,39400>,
<40013,40014,40015>,
<39402,40006,40008>,
<39402,40008,39403>,
<39403,40008,40016>,
<39390,40006,39402>,
<40017,40010,40009>,
<40018,40010,40017>,
<39392,39405,40017>,
<40009,39392,40017>,
<40019,40020,39408>,
<40019,39408,40012>,
<40012,39408,39398>,
<40019,40021,40020>,
<40014,39410,40022>,
<39400,39410,40014>,
<40023,40015,40014>,
<40022,40023,40014>,
<40024,40025,39412>,
<40024,39412,40016>,
<40016,39412,39403>,
<40024,40026,40025>,
<40027,40018,40017>,
<40028,40018,40027>,
<39405,39414,40027>,
<40017,39405,40027>,
<40020,40029,39416>,
<39408,40020,39416>,
<40030,40020,40021>,
<40029,40020,40030>,
<40022,39418,40031>,
<39410,39418,40022>,
<40032,40023,40022>,
<40031,40032,40022>,
<40025,40033,39420>,
<39412,40025,39420>,
<40034,40025,40026>,
<40033,40025,40034>,
<39423,40028,40027>,
<39423,39422,40028>,
<39422,40035,40028>,
<39414,39423,40027>,
<39416,40029,39425>,
<40029,39427,39425>,
<40029,40030,39427>,
<40030,40036,39427>,
<40031,39429,40037>,
<39418,39429,40031>,
<40038,40032,40031>,
<40037,40038,40031>,
<40033,40039,39431>,
<39420,40033,39431>,
<40040,40033,40034>,
<40039,40033,40040>,
<40041,40042,40043>,
<40041,40043,40035>,
<40041,40035,39433>,
<39433,40035,39422>,
<40044,40045,39435>,
<40044,39435,40036>,
<40036,39435,39427>,
<40044,40046,40045>,
<39429,39437,40037>,
<40037,39437,39439>,
<40037,39439,40038>,
<40038,39439,40047>,
<39431,40039,39440>,
<40039,39441,39440>,
<40039,40040,39441>,
<40040,40048,39441>,
<39444,40042,40041>,
<39444,39443,40042>,
<39443,40049,40042>,
<39433,39444,40041>,
<40045,40050,39445>,
<39435,40045,39445>,
<40051,40045,40046>,
<40050,40045,40051>,
<39439,39447,40047>,
<40047,39447,40052>,
<39441,40048,39448>,
<40048,40053,39448>,
<39450,39449,40054>,
<39450,40055,39451>,
<40054,40055,39450>,
<39451,40055,40056>,
<39451,40056,39443>,
<39443,40056,40049>,
<40050,40057,39453>,
<39445,40050,39453>,
<40058,40050,40051>,
<40057,40050,40058>,
<39447,39455,40052>,
<40052,39455,40059>,
<39448,40053,39456>,
<40053,40060,39456>,
<40054,39458,40061>,
<39449,39458,40054>,
<40055,40054,40062>,
<40062,40054,40061>,
<40063,40056,40055>,
<40062,40063,40055>,
<40057,40064,39460>,
<39453,40057,39460>,
<40065,40057,40058>,
<40064,40057,40065>,
<39461,40066,40067>,
<39463,40066,39461>,
<40059,39455,39461>,
<40067,40059,39461>,
<39456,40060,39464>,
<40060,40068,39464>,
<39458,39465,40061>,
<39466,40061,39465>,
<40062,40061,39466>,
<40062,39466,39468>,
<40062,39468,40069>,
<40062,40069,40063>,
<40069,39468,40070>,
<39468,39469,40070>,
<40064,40071,39471>,
<39460,40064,39471>,
<40072,40064,40065>,
<40071,40064,40072>,
<40073,40074,40075>,
<40073,40075,40066>,
<40073,40066,39473>,
<39473,40066,39463>,
<39464,40068,39474>,
<40068,40076,39474>,
<40077,40069,40070>,
<40078,40069,40077>,
<39469,39476,40077>,
<40070,39469,40077>,
<40071,40079,39478>,
<39471,40071,39478>,
<40080,40071,40072>,
<40079,40071,40080>,
<40073,40081,40074>,
<40081,40073,39473>,
<40081,39473,40082>,
<40082,39473,39480>,
<39474,40076,39481>,
<40076,40083,39481>,
<40084,40078,40077>,
<40085,40078,40084>,
<39476,39482,40084>,
<40077,39476,40084>,
<40079,40086,39486>,
<39478,40079,39486>,
<40087,40079,40080>,
<40086,40079,40087>,
<40088,39480,39487>,
<40088,40089,39480>,
<40089,40082,39480>,
<39487,39488,40088>,
<39481,40083,39489>,
<40083,40090,39489>,
<40091,40085,40084>,
<40092,40085,40091>,
<39482,39491,40091>,
<40084,39482,40091>,
<40086,40093,39494>,
<39486,40086,39494>,
<40094,40086,40087>,
<40093,40086,40094>,
<40088,40095,40089>,
<40095,40088,39488>,
<40095,39488,40096>,
<40096,39488,39495>,
<39489,40090,39497>,
<40090,40097,39497>,
<40091,40098,40092>,
<40098,40091,39491>,
<40098,39491,40099>,
<40099,39491,39499>,
<40093,40100,40101>,
<40093,40101,39494>,
<39494,40101,39503>,
<40094,40100,40093>,
<40102,39504,40103>,
<40102,40096,39504>,
<40096,39495,39504>,
<40102,40103,40104>,
<39505,40105,40106>,
<39506,39505,40106>,
<40097,39505,39497>,
<40105,39505,40097>,
<40107,39499,39507>,
<40107,40108,39499>,
<40108,40099,39499>,
<39507,39509,40107>,
<39512,40109,39511>,
<39512,40110,40109>,
<39512,39503,40110>,
<39503,40101,40110>,
<40103,39513,40111>,
<39504,39513,40103>,
<40112,40104,40103>,
<40111,40112,40103>,
<39506,40106,39515>,
<40106,40113,39515>,
<40114,40108,40107>,
<40115,40108,40114>,
<39509,39517,40114>,
<40107,39509,40114>,
<40109,40116,39521>,
<39511,40109,39521>,
<40117,40109,40110>,
<40116,40109,40117>,
<40111,40118,40119>,
<40111,39513,40118>,
<39513,39523,40118>,
<40112,40111,40119>,
<39515,40113,39525>,
<40113,40120,39525>,
<40114,40121,40115>,
<40121,40114,39517>,
<40121,39517,40122>,
<40122,39517,39527>,
<40116,40123,40124>,
<40116,40124,39521>,
<39521,40124,39531>,
<40117,40123,40116>,
<39523,39533,40118>,
<40118,39533,40125>,
<39525,40120,40126>,
<39534,39525,40126>,
<40126,39535,39534>,
<40127,39535,40126>,
<40128,39527,39536>,
<40128,40129,39527>,
<40129,40122,39527>,
<39536,39538,40128>,
<39541,40130,39540>,
<39541,40131,40130>,
<39541,39531,40131>,
<39531,40124,40131>,
<39544,40132,40133>,
<39543,40132,39544>,
<40125,39533,39544>,
<40133,40125,39544>,
<39535,40127,39546>,
<40127,40134,39546>,
<40135,40129,40128>,
<40136,40129,40135>,
<39538,39548,40135>,
<40128,39538,40135>,
<40130,40137,39552>,
<39540,40130,39552>,
<40138,40130,40131>,
<40137,40130,40138>,
<39555,40139,40140>,
<39554,40139,39555>,
<40132,39543,39555>,
<40140,40132,39555>,
<39546,40134,39557>,
<40134,40141,39557>,
<40135,40142,40136>,
<40143,40144,40142>,
<39558,40143,40142>,
<39558,40142,40135>,
<39558,40135,39548>,
<39558,39560,40143>,
<39565,40145,39564>,
<39565,40146,40145>,
<39552,40146,39565>,
<39552,40147,40146>,
<39552,40137,40147>,
<40138,40147,40137>,
<39567,39566,40148>,
<39567,40148,40149>,
<39567,40149,39554>,
<39554,40149,40139>,
<39557,40141,40150>,
<39568,39557,40150>,
<40150,39570,39568>,
<40151,39570,40150>,
<40152,40144,40143>,
<40153,40144,40152>,
<39560,39572,40152>,
<40143,39560,40152>,
<40145,40154,39576>,
<39564,40145,39576>,
<40155,40145,40146>,
<40154,40145,40155>,
<40148,40156,40157>,
<40148,39566,40156>,
<39566,39577,40156>,
<40149,40148,40157>,
<39570,40151,40158>,
<39578,39570,40158>,
<40159,40158,40160>,
<40159,39579,40158>,
<39579,39578,40158>,
<39579,40159,39581>,
<40152,40161,40153>,
<39572,40161,40152>,
<39572,39582,40161>,
<39582,40162,40161>,
<40163,40164,40162>,
<40163,40162,39583>,
<39583,40162,39582>,
<39583,39585,40163>,
<39589,40165,39588>,
<40166,40165,39589>,
<40166,39589,40167>,
<40167,39589,39590>,
<40154,39590,39576>,
<40154,40168,39590>,
<40168,40167,39590>,
<40155,40168,40154>,
<39577,39593,40156>,
<40156,39593,40169>,
<40159,40160,40170>,
<40170,39581,40159>,
<40170,40171,39581>,
<40171,39595,39581>,
<40163,40172,40164>,
<40173,40174,40172>,
<39596,40173,40172>,
<39596,40172,40163>,
<39596,40163,39585>,
<39596,39598,40173>,
<39603,40175,39602>,
<39603,40176,40175>,
<39588,40176,39603>,
<39588,40177,40176>,
<39588,40165,40177>,
<40166,40177,40165>,
<39606,40178,40179>,
<39605,40178,39606>,
<40169,39593,39606>,
<40179,40169,39606>,
<39595,40171,40180>,
<39607,39595,40180>,
<40180,39609,39607>,
<40181,39609,40180>,
<40173,40182,40174>,
<40182,40173,39598>,
<40182,39598,40183>,
<40183,39598,39611>,
<39617,40184,39616>,
<39617,40185,40184>,
<39602,40185,39617>,
<39602,40186,40185>,
<39602,40175,40186>,
<40176,40186,40175>,
<39620,40187,40188>,
<39619,40187,39620>,
<40178,39605,39620>,
<40188,40178,39620>,
<40189,39621,39609>,
<40189,39609,40190>,
<40190,39609,40181>,
<39621,40189,39623>,
<40191,39611,39624>,
<40191,40192,39611>,
<40192,40183,39611>,
<39624,39626,40191>,
<40184,40193,40194>,
<40184,40194,39616>,
<39616,40194,39634>,
<40185,40193,40184>,
<39637,39636,40195>,
<39637,40195,40196>,
<39637,40196,39619>,
<39619,40196,40187>,
<40189,40190,40197>,
<40198,40197,40199>,
<39638,40197,40198>,
<39638,40189,40197>,
<39638,39623,40189>,
<39638,40198,39640>,
<40191,40200,40192>,
<39626,40200,40191>,
<39626,39641,40200>,
<39641,40201,40200>,
<40202,40203,40201>,
<40202,40201,39642>,
<39642,40201,39641>,
<39642,39644,40202>,
<39651,40204,39650>,
<40205,40204,39651>,
<40205,39651,40206>,
<40206,39651,39652>,
<40194,39652,39634>,
<40206,39652,40194>,
<39655,39654,40207>,
<39655,40207,40208>,
<39636,39655,40208>,
<39636,40208,40209>,
<39636,40209,40195>,
<40196,40195,40209>,
<40198,40199,40210>,
<40211,40210,40212>,
<39656,40210,40211>,
<39656,40198,40210>,
<39656,39640,40198>,
<39656,40211,39658>,
<40202,40213,40203>,
<40214,40215,40213>,
<39659,40214,40213>,
<39659,40213,40202>,
<39659,40202,39644>,
<39659,39660,40216>,
<40214,39659,40216>,
<39660,39662,40216>,
<39671,40217,39670>,
<39671,39672,40218>,
<40217,39671,40218>,
<39672,40219,40218>,
<39650,40219,39672>,
<39650,40220,40219>,
<39650,40204,40220>,
<40205,40220,40204>,
<40207,40221,40222>,
<40207,39654,40221>,
<39654,39675,40221>,
<40208,40207,40222>,
<40211,40212,40223>,
<40224,40223,40225>,
<39676,40223,40224>,
<39676,40211,40223>,
<39676,39658,40211>,
<39676,40224,39678>,
<40214,40226,40215>,
<40216,40226,40214>,
<40227,40226,40216>,
<39662,40227,40216>,
<39662,39679,40227>,
<39679,40228,40227>,
<40229,40230,40228>,
<40229,40228,39680>,
<39680,40228,39679>,
<39680,39681,40231>,
<40229,39680,40231>,
<39681,39683,40231>,
<39688,40232,39687>,
<39688,39689,40233>,
<40232,39688,40233>,
<40234,40233,39689>,
<40234,39689,40235>,
<40235,39689,39690>,
<40217,39690,39670>,
<40217,40236,39690>,
<40236,40235,39690>,
<40218,40236,40217>,
<40237,40236,40218>,
<40219,40237,40218>,
<39694,40238,40239>,
<39693,40238,39694>,
<40221,39675,39694>,
<40239,40221,39694>,
<40224,40225,40240>,
<40241,40240,40242>,
<39695,40240,40241>,
<39695,40224,40240>,
<39695,39678,40224>,
<39695,40241,39697>,
<40229,40243,40230>,
<40231,40243,40229>,
<40244,40243,40231>,
<39683,40244,40231>,
<39683,39698,40244>,
<39698,40245,40244>,
<40246,40247,40245>,
<40246,40245,39699>,
<39699,40245,39698>,
<39699,39700,40248>,
<40246,39699,40248>,
<39700,39703,40249>,
<40248,39700,40249>,
<39703,39704,40249>,
<39706,40250,39707>,
<39706,39709,40251>,
<40250,39706,40251>,
<39709,39710,40252>,
<40251,39709,40252>,
<40253,40252,39710>,
<40253,39710,40254>,
<40254,39710,39711>,
<40232,39711,39687>,
<40232,40255,39711>,
<40255,40254,39711>,
<40233,40255,40232>,
<40256,40255,40233>,
<40234,40256,40233>,
<39715,40257,40258>,
<39714,40257,39715>,
<40238,39693,39715>,
<40258,40238,39715>,
<40241,40242,40259>,
<40260,40259,40261>,
<39716,40259,40260>,
<39716,40241,40259>,
<39716,39697,40241>,
<39716,40260,39718>,
<40246,40262,40247>,
<40248,40262,40246>,
<40263,40262,40248>,
<40249,40263,40248>,
<40264,40263,40249>,
<40249,39704,39720>,
<40249,39720,40265>,
<40249,40265,40264>,
<40266,40265,39720>,
<40266,39723,39722>,
<40266,39722,40265>,
<40265,39722,40267>,
<40250,39722,39707>,
<40250,40268,39722>,
<40268,40267,39722>,
<40251,40268,40250>,
<40269,40268,40251>,
<40252,40269,40251>,
<40270,40269,40252>,
<40253,40270,40252>,
<39727,39726,40271>,
<40272,39727,40271>,
<40272,40273,39727>,
<40273,39728,39727>,
<40257,39714,39728>,
<40273,40257,39728>,
<40260,40261,40274>,
<40275,40274,40276>,
<39729,40274,40275>,
<39729,40260,40274>,
<39729,39718,40260>,
<39729,40275,39731>,
<40266,39732,40277>,
<39720,39732,40266>,
<39723,40277,39734>,
<40266,40277,39723>,
<39737,39736,40278>,
<39737,40278,40279>,
<39726,39737,40279>,
<39726,40279,40280>,
<39726,40280,40271>,
<40272,40271,40280>,
<40275,40276,40281>,
<39731,40275,40281>,
<39731,40281,39738>,
<39738,40281,40282>,
<40282,39740,39738>,
<40283,39740,40282>,
<39732,39741,40277>,
<39734,40277,39741>,
<39745,40284,40285>,
<39744,40284,39745>,
<40278,39736,39745>,
<40278,39745,40286>,
<40286,39745,40285>,
<40279,40278,40286>,
<39740,40283,40287>,
<39746,39740,40287>,
<40287,39748,39746>,
<40288,39748,40287>,
<39750,39749,40289>,
<40290,39750,40289>,
<40290,40291,39750>,
<40291,39751,39750>,
<40284,39744,39751>,
<40291,40284,39751>,
<39748,40288,40292>,
<39752,39748,40292>,
<39753,39752,40293>,
<39752,40292,40293>,
<40293,39755,39753>,
<40294,39755,40293>,
<39758,40295,40296>,
<39757,40295,39758>,
<39759,39758,40297>,
<39758,40296,40297>,
<40289,39749,39759>,
<40289,39759,40298>,
<40298,39759,40297>,
<40290,40289,40298>,
<39755,40294,40299>,
<39760,39755,40299>,
<39761,39760,40300>,
<39760,40299,40300>,
<40300,39763,39761>,
<40301,39763,40300>,
<39766,40302,40303>,
<39765,40302,39766>,
<39767,39766,40304>,
<39766,40303,40304>,
<39769,39767,40305>,
<39767,40304,40305>,
<40305,39771,39769>,
<40306,39771,40305>,
<39777,40307,40308>,
<39776,40307,39777>,
<40295,39757,39777>,
<40308,40295,39777>,
<39763,40301,40309>,
<39778,39763,40309>,
<40309,39780,39778>,
<40310,39780,40309>,
<39783,40311,40312>,
<39782,40311,39783>,
<40302,39765,39783>,
<40312,40302,39783>,
<39771,40306,40313>,
<39784,39771,40313>,
<40314,40313,40315>,
<40314,39785,40313>,
<39785,39784,40313>,
<39785,40316,39786>,
<40314,40316,39785>,
<39786,40317,39787>,
<40316,40317,39786>,
<39787,40318,39788>,
<40317,40318,39787>,
<40319,39788,40318>,
<40319,40320,39788>,
<40320,39789,39788>,
<39790,39789,40321>,
<39789,40320,40321>,
<40307,39776,39790>,
<40321,40307,39790>,
<39780,40310,40322>,
<39791,39780,40322>,
<40322,39793,39791>,
<40323,39793,40322>,
<39797,40324,40325>,
<39796,40324,39797>,
<39798,39797,40326>,
<39797,40325,40326>,
<40311,39782,39798>,
<40326,40311,39798>,
<40314,40315,40327>,
<40316,40314,40327>,
<40328,40316,40327>,
<40317,40316,40328>,
<40329,40317,40328>,
<40318,40317,40329>,
<40330,40318,40329>,
<40319,40318,40330>,
<39793,40323,40331>,
<39799,39793,40331>,
<39800,39799,40332>,
<39799,40331,40332>,
<39801,39800,40333>,
<39800,40332,40333>,
<40324,39796,39801>,
<40333,40324,39801>,
<40334,40335,40336>,
<40334,40337,40338>,
<40335,40334,40338>,
<40337,40339,40340>,
<40338,40337,40340>,
<40340,40339,40341>,
<40342,40343,40344>,
<40342,39804,39803>,
<40342,39803,40343>,
<40343,39803,40345>,
<39806,40346,39803>,
<39803,40346,40345>,
<39807,40347,40348>,
<39807,40348,39806>,
<39806,40348,40346>,
<40348,40347,40349>,
<40350,40351,40352>,
<40336,40351,40350>,
<40334,40336,40350>,
<40334,40350,39810>,
<40334,39810,39809>,
<39811,40334,39809>,
<40337,40334,39811>,
<39812,40337,39811>,
<40339,40337,39812>,
<40339,40353,40341>,
<40339,39812,40353>,
<39812,39814,40353>,
<40353,39814,39815>,
<40354,40353,39815>,
<40355,40356,40357>,
<40355,39817,39816>,
<40355,39816,40356>,
<40356,39816,40358>,
<39818,40359,39816>,
<39816,40359,40358>,
<40344,39819,40342>,
<40344,40359,39819>,
<40359,39818,39819>,
<39804,40342,39819>,
<39807,39820,40347>,
<40347,40360,40349>,
<40347,39820,40360>,
<39820,39821,40360>,
<39822,40361,39821>,
<39821,40361,40360>,
<39823,40362,39822>,
<39822,40362,40361>,
<39824,40363,39823>,
<39823,40363,40362>,
<39825,40364,39824>,
<39824,40364,40363>,
<39826,40365,39825>,
<39825,40365,40364>,
<39827,40366,39826>,
<39826,40366,40365>,
<39828,40367,39827>,
<39827,40367,40366>,
<39829,40368,39828>,
<39828,40368,40367>,
<40352,39830,40350>,
<40352,40368,39830>,
<40368,39829,39830>,
<39810,40350,39830>,
<39815,40369,40354>,
<39831,40369,39815>,
<39832,40370,39831>,
<39831,40370,40369>,
<39833,40371,40372>,
<39833,40372,39832>,
<39832,40372,40370>,
<40372,40371,40373>,
<39835,40374,40375>,
<39836,39835,40375>,
<40357,39837,40355>,
<40357,40374,39837>,
<40374,39835,39837>,
<39817,40355,39837>,
<39833,39838,40371>,
<40371,39838,39839>,
<40371,39839,40373>,
<40373,39839,40376>,
<40377,40378,40379>,
<40377,40375,40378>,
<40377,39840,40375>,
<39840,39836,40375>,
<39839,40380,40376>,
<39841,40380,39839>,
<39842,40381,40382>,
<39842,40382,39841>,
<39841,40382,40380>,
<40382,40381,40383>,
<40384,40385,40386>,
<40379,40385,40384>,
<40377,40379,40384>,
<40377,40384,39844>,
<40377,39844,39843>,
<39840,40377,39843>,
<39842,39845,40381>,
<40381,40387,40383>,
<40381,39845,40387>,
<39845,39847,40387>,
<40387,39847,39848>,
<40388,40387,39848>,
<40389,40390,40391>,
<40386,40390,40389>,
<40384,40386,40389>,
<40384,40389,39850>,
<40384,39850,39849>,
<39844,40384,39849>,
<39848,40392,40388>,
<39852,40392,39848>,
<40392,39852,39853>,
<40393,40392,39853>,
<39855,40394,40395>,
<39856,39855,40395>,
<40391,39857,40389>,
<40391,40394,39857>,
<40394,39855,39857>,
<39850,40389,39857>,
<40396,40397,40398>,
<40396,40399,40400>,
<40398,40399,40396>,
<40400,40401,40402>,
<40399,40401,40400>,
<40402,40403,40404>,
<40401,40403,40402>,
<40403,40405,40404>,
<39853,40406,40393>,
<39859,40406,39853>,
<39860,40407,40408>,
<39860,40408,39859>,
<39859,40408,40406>,
<40408,40407,40409>,
<40410,40411,40412>,
<40410,39863,39862>,
<40410,39862,40411>,
<40411,39862,40413>,
<40395,39862,39856>,
<40413,39862,40395>,
<40414,40415,40416>,
<40414,40417,40418>,
<40416,40417,40414>,
<40418,39866,39865>,
<40418,40417,39866>,
<40417,40419,39866>,
<39867,39866,40420>,
<39866,40419,40420>,
<39869,39867,40421>,
<39867,40420,40421>,
<40397,40396,39871>,
<40397,39871,40421>,
<40421,39871,39869>,
<39873,39871,40396>,
<40400,39873,40396>,
<39875,39873,40400>,
<40402,39875,40400>,
<39877,39875,40402>,
<40404,39877,40402>,
<40404,40405,40422>,
<40404,40422,39877>,
<39877,40422,39879>,
<39881,39879,40423>,
<39879,40422,40423>,
<39883,39881,40424>,
<39881,40423,40424>,
<39885,40425,40426>,
<39885,39883,40425>,
<39883,40424,40425>,
<40426,40427,40428>,
<40425,40427,40426>,
<40427,40429,40428>,
<39860,39886,40407>,
<39887,40430,40431>,
<39886,39887,40431>,
<39886,40431,40409>,
<39886,40409,40407>,
<40431,40430,40432>,
<40433,40434,40435>,
<40412,40434,40433>,
<40410,40412,40433>,
<40410,40433,39890>,
<40410,39890,39889>,
<39863,40410,39889>,
<40436,40437,40438>,
<40436,40439,40440>,
<40438,40439,40436>,
<40415,40440,40439>,
<40414,40440,40415>,
<40414,39892,40440>,
<40414,39893,39892>,
<39894,39893,40414>,
<40418,39894,40414>,
<39865,39894,40418>,
<39885,40426,39896>,
<39898,39896,40426>,
<40428,39898,40426>,
<39900,40441,40442>,
<39898,40441,39900>,
<39898,40429,40441>,
<39898,40428,40429>,
<40442,40443,40444>,
<40441,40443,40442>,
<40443,40445,40444>,
<39887,39901,40430>,
<39902,40446,40447>,
<39901,39902,40447>,
<39901,40447,40432>,
<39901,40432,40430>,
<40447,40446,40448>,
<40449,40450,40451>,
<40435,40450,40449>,
<40433,40435,40449>,
<40433,40449,39905>,
<40433,39905,39904>,
<39890,40433,39904>,
<40452,40453,40454>,
<40452,39908,39907>,
<40452,40454,39908>,
<40454,40455,39908>,
<40437,40436,39909>,
<40437,39909,40455>,
<40455,39909,39908>,
<39911,39909,40436>,
<40440,39911,40436>,
<39892,39911,40440>,
<39900,40442,39912>,
<39913,39912,40442>,
<40444,39913,40442>,
<40444,40445,40456>,
<40444,40456,39913>,
<39913,40456,39915>,
<39917,40457,40458>,
<39917,39915,40457>,
<39915,40456,40457>,
<40457,40459,40458>,
<39902,39918,40446>,
<39919,40460,40461>,
<39918,39919,40461>,
<39918,40461,40448>,
<39918,40448,40446>,
<40461,40460,40462>,
<40463,40464,40465>,
<40451,40464,40463>,
<40449,40451,40463>,
<40449,40463,39922>,
<40449,39922,39921>,
<39905,40449,39921>,
<40466,40467,40468>,
<40466,40469,40470>,
<40468,40469,40466>,
<40453,40470,40469>,
<40452,40470,40453>,
<40452,39924,40470>,
<40452,39925,39924>,
<39907,39925,40452>,
<39917,40458,39926>,
<39928,40471,40472>,
<39926,40471,39928>,
<39926,40459,40471>,
<39926,40458,40459>,
<40471,40473,40472>,
<39919,39929,40460>,
<39930,40474,40475>,
<39929,39930,40475>,
<39929,40475,40462>,
<39929,40462,40460>,
<40475,40474,40476>,
<39932,40463,40465>,
<39932,40465,39933>,
<39933,40465,40477>,
<39922,40463,39932>,
<39936,40467,40466>,
<39936,39935,40467>,
<39935,40478,40467>,
<39937,39936,40466>,
<40470,39937,40466>,
<39924,39937,40470>,
<39928,40472,39938>,
<39939,40479,40480>,
<39938,40479,39939>,
<39938,40473,40479>,
<39938,40472,40473>,
<40479,40481,40480>,
<39930,39940,40474>,
<40474,39940,39942>,
<40474,39942,40476>,
<40476,39942,40482>,
<39944,40483,40484>,
<39945,39944,40484>,
<40477,39944,39933>,
<40483,39944,40477>,
<40485,40486,40487>,
<40485,40487,40478>,
<40485,40478,39946>,
<39946,40478,39935>,
<39939,40480,39947>,
<39949,40488,40489>,
<39947,40488,39949>,
<39947,40481,40488>,
<39947,40480,40481>,
<40488,40490,40489>,
<39942,40491,40482>,
<39951,40491,39942>,
<40491,39951,39952>,
<40492,40491,39952>,
<40493,40494,40495>,
<40493,40484,40494>,
<40493,39953,40484>,
<39953,39945,40484>,
<40496,40497,40498>,
<40486,40496,40498>,
<40485,40496,40486>,
<40485,39955,40496>,
<40485,39956,39955>,
<39946,39956,40485>,
<39949,40489,39957>,
<39959,40499,40500>,
<39957,40499,39959>,
<39957,40490,40499>,
<39957,40489,40490>,
<40499,40501,40500>,
<39952,39960,40492>,
<40492,39960,40502>,
<39962,40503,40504>,
<39963,39962,40504>,
<40495,39964,40493>,
<40495,40503,39964>,
<40503,39962,39964>,
<39953,40493,39964>,
<40505,40506,40507>,
<40505,39967,39966>,
<40505,40507,39967>,
<40507,40508,39967>,
<40497,40496,39968>,
<40497,39968,40508>,
<40508,39968,39967>,
<39955,39968,40496>,
<39959,40500,39969>,
<40500,40501,40509>,
<40500,40509,39969>,
<39969,40509,39970>,
<39972,40510,40511>,
<39972,39970,40510>,
<39970,40509,40510>,
<40510,40512,40511>,
<39960,40513,40502>,
<39973,40513,39960>,
<40513,39973,39974>,
<40514,40513,39974>,
<40515,40516,40517>,
<40515,40504,40516>,
<40515,39975,40504>,
<39975,39963,40504>,
<39978,40506,40505>,
<39978,39977,40506>,
<39977,40518,40506>,
<39966,39978,40505>,
<39972,40511,39979>,
<40511,39981,39979>,
<40511,40512,39981>,
<40512,40519,39981>,
<39974,39982,40514>,
<40514,39982,40520>,
<39983,40515,40517>,
<39983,40517,39984>,
<39984,40517,40521>,
<39975,40515,39983>,
<40522,40523,40524>,
<40522,40524,40518>,
<40522,40518,39986>,
<39986,40518,39977>,
<40525,40526,39988>,
<40525,39988,40519>,
<40519,39988,39981>,
<40525,40527,40526>,
<39982,40528,40520>,
<39989,40528,39982>,
<40528,39989,39990>,
<40529,40528,39990>,
<39984,40521,39991>,
<40521,40530,39991>,
<39994,40523,40522>,
<39994,39993,40523>,
<39993,40531,40523>,
<39986,39994,40522>,
<39988,40526,39995>,
<40526,39997,39995>,
<40526,40527,39997>,
<40527,40532,39997>,
<39990,39998,40529>,
<40529,39998,40533>,
<39991,40530,39999>,
<40530,40534,39999>,
<40535,40536,40537>,
<40535,40537,40531>,
<40535,40531,40001>,
<40001,40531,39993>,
<40538,40539,40003>,
<40538,40003,40532>,
<40532,40003,39997>,
<40538,40540,40539>,
<39998,40541,40533>,
<40004,40541,39998>,
<40541,40004,40005>,
<40542,40541,40005>,
<40007,40543,40544>,
<40008,40007,40544>,
<40534,40007,39999>,
<40543,40007,40534>,
<40011,40536,40535>,
<40011,40010,40536>,
<40010,40545,40536>,
<40001,40011,40535>,
<40539,40546,40012>,
<40003,40539,40012>,
<40547,40539,40540>,
<40546,40539,40547>,
<40005,40548,40542>,
<40013,40548,40005>,
<40548,40013,40015>,
<40549,40548,40015>,
<40008,40544,40016>,
<40544,40550,40016>,
<40551,40552,40553>,
<40551,40553,40545>,
<40551,40545,40018>,
<40018,40545,40010>,
<40012,40546,40019>,
<40021,40554,40555>,
<40019,40554,40021>,
<40019,40547,40554>,
<40019,40546,40547>,
<40554,40556,40555>,
<40015,40023,40549>,
<40549,40023,40557>,
<40016,40550,40558>,
<40024,40016,40558>,
<40558,40026,40024>,
<40559,40026,40558>,
<40560,40552,40551>,
<40561,40552,40560>,
<40018,40028,40560>,
<40551,40018,40560>,
<40555,40562,40030>,
<40021,40555,40030>,
<40563,40555,40556>,
<40562,40555,40563>,
<40023,40032,40557>,
<40557,40032,40564>,
<40026,40559,40034>,
<40559,40565,40034>,
<40566,40561,40560>,
<40567,40561,40566>,
<40028,40035,40566>,
<40560,40028,40566>,
<40562,40568,40036>,
<40030,40562,40036>,
<40569,40562,40563>,
<40568,40562,40569>,
<40570,40038,40571>,
<40570,40564,40038>,
<40564,40032,40038>,
<40570,40571,40572>,
<40034,40565,40040>,
<40565,40573,40040>,
<40043,40567,40566>,
<40043,40042,40567>,
<40042,40574,40567>,
<40035,40043,40566>,
<40036,40568,40044>,
<40568,40046,40044>,
<40568,40569,40046>,
<40569,40575,40046>,
<40571,40576,40577>,
<40571,40038,40576>,
<40038,40047,40576>,
<40572,40571,40577>,
<40040,40573,40048>,
<40573,40578,40048>,
<40579,40580,40581>,
<40579,40581,40574>,
<40579,40574,40049>,
<40049,40574,40042>,
<40582,40583,40051>,
<40582,40051,40575>,
<40575,40051,40046>,
<40582,40584,40583>,
<40047,40052,40576>,
<40576,40052,40585>,
<40048,40578,40053>,
<40578,40586,40053>,
<40587,40580,40579>,
<40588,40580,40587>,
<40049,40056,40587>,
<40579,40049,40587>,
<40583,40589,40058>,
<40051,40583,40058>,
<40590,40583,40584>,
<40589,40583,40590>,
<40052,40059,40585>,
<40585,40059,40591>,
<40053,40586,40060>,
<40586,40592,40060>,
<40593,40588,40587>,
<40594,40588,40593>,
<40056,40063,40593>,
<40587,40056,40593>,
<40589,40595,40065>,
<40058,40589,40065>,
<40596,40589,40590>,
<40595,40589,40596>,
<40597,40598,40599>,
<40597,40067,40066>,
<40597,40599,40067>,
<40599,40600,40067>,
<40591,40059,40067>,
<40600,40591,40067>,
<40060,40592,40068>,
<40592,40601,40068>,
<40602,40594,40593>,
<40603,40594,40602>,
<40063,40069,40602>,
<40593,40063,40602>,
<40595,40604,40072>,
<40065,40595,40072>,
<40605,40595,40596>,
<40604,40595,40605>,
<40075,40598,40597>,
<40075,40074,40598>,
<40074,40606,40598>,
<40066,40075,40597>,
<40068,40601,40076>,
<40601,40607,40076>,
<40608,40603,40602>,
<40609,40603,40608>,
<40069,40078,40608>,
<40602,40069,40608>,
<40604,40610,40080>,
<40072,40604,40080>,
<40611,40604,40605>,
<40610,40604,40611>,
<40612,40074,40081>,
<40612,40613,40074>,
<40613,40606,40074>,
<40081,40082,40612>,
<40076,40607,40083>,
<40607,40614,40083>,
<40615,40609,40608>,
<40616,40609,40615>,
<40078,40085,40615>,
<40608,40078,40615>,
<40610,40617,40087>,
<40080,40610,40087>,
<40618,40610,40611>,
<40617,40610,40618>,
<40612,40619,40613>,
<40619,40612,40082>,
<40619,40082,40620>,
<40620,40082,40089>,
<40083,40614,40090>,
<40614,40621,40090>,
<40615,40622,40616>,
<40622,40615,40085>,
<40622,40085,40623>,
<40623,40085,40092>,
<40617,40624,40625>,
<40617,40625,40087>,
<40087,40625,40094>,
<40618,40624,40617>,
<40089,40626,40620>,
<40095,40626,40089>,
<40626,40095,40096>,
<40627,40626,40096>,
<40628,40629,40630>,
<40628,40621,40629>,
<40628,40097,40621>,
<40097,40090,40621>,
<40631,40092,40098>,
<40631,40632,40092>,
<40632,40623,40092>,
<40098,40099,40631>,
<40100,40633,40101>,
<40100,40634,40633>,
<40100,40094,40634>,
<40094,40625,40634>,
<40096,40635,40627>,
<40102,40635,40096>,
<40635,40102,40104>,
<40636,40635,40104>,
<40637,40638,40639>,
<40630,40638,40637>,
<40628,40630,40637>,
<40628,40637,40106>,
<40628,40106,40105>,
<40097,40628,40105>,
<40640,40632,40631>,
<40641,40632,40640>,
<40099,40108,40640>,
<40631,40099,40640>,
<40633,40642,40110>,
<40101,40633,40110>,
<40643,40633,40634>,
<40642,40633,40643>,
<40104,40112,40636>,
<40636,40112,40644>,
<40645,40637,40639>,
<40646,40645,40639>,
<40106,40645,40113>,
<40637,40645,40106>,
<40647,40641,40640>,
<40648,40641,40647>,
<40108,40115,40647>,
<40640,40108,40647>,
<40642,40649,40117>,
<40110,40642,40117>,
<40650,40642,40643>,
<40649,40642,40650>,
<40119,40651,40652>,
<40118,40651,40119>,
<40644,40112,40119>,
<40652,40644,40119>,
<40645,40646,40653>,
<40653,40113,40645>,
<40653,40654,40113>,
<40654,40120,40113>,
<40647,40655,40648>,
<40656,40657,40655>,
<40121,40656,40655>,
<40121,40655,40647>,
<40121,40647,40115>,
<40121,40122,40656>,
<40123,40658,40124>,
<40123,40659,40658>,
<40117,40659,40123>,
<40117,40660,40659>,
<40117,40649,40660>,
<40650,40660,40649>,
<40118,40125,40651>,
<40651,40125,40661>,
<40662,40126,40120>,
<40662,40120,40663>,
<40663,40120,40654>,
<40126,40662,40127>,
<40664,40657,40656>,
<40665,40657,40664>,
<40122,40129,40664>,
<40656,40122,40664>,
<40658,40666,40131>,
<40124,40658,40131>,
<40667,40658,40659>,
<40666,40658,40667>,
<40133,40668,40669>,
<40132,40668,40133>,
<40661,40125,40133>,
<40669,40661,40133>,
<40662,40663,40670>,
<40670,40127,40662>,
<40670,40671,40127>,
<40671,40134,40127>,
<40664,40672,40665>,
<40672,40664,40129>,
<40672,40129,40673>,
<40673,40129,40136>,
<40666,40674,40675>,
<40666,40675,40131>,
<40131,40675,40138>,
<40667,40674,40666>,
<40140,40139,40676>,
<40140,40676,40677>,
<40140,40677,40132>,
<40132,40677,40668>,
<40134,40671,40141>,
<40671,40678,40141>,
<40679,40136,40142>,
<40679,40680,40136>,
<40680,40673,40136>,
<40142,40144,40679>,
<40147,40681,40146>,
<40147,40682,40681>,
<40147,40138,40682>,
<40138,40675,40682>,
<40676,40683,40684>,
<40676,40139,40683>,
<40139,40149,40683>,
<40677,40676,40684>,
<40141,40678,40685>,
<40150,40141,40685>,
<40685,40151,40150>,
<40686,40151,40685>,
<40679,40687,40680>,
<40687,40679,40144>,
<40687,40144,40688>,
<40688,40144,40153>,
<40681,40689,40690>,
<40681,40690,40146>,
<40146,40690,40155>,
<40682,40689,40681>,
<40157,40691,40692>,
<40156,40691,40157>,
<40683,40149,40157>,
<40692,40683,40157>,
<40151,40686,40693>,
<40158,40151,40693>,
<40693,40160,40158>,
<40694,40160,40693>,
<40153,40695,40688>,
<40161,40695,40153>,
<40696,40697,40695>,
<40696,40695,40162>,
<40162,40695,40161>,
<40162,40164,40696>,
<40167,40698,40166>,
<40699,40698,40167>,
<40699,40167,40700>,
<40700,40167,40168>,
<40690,40168,40155>,
<40700,40168,40690>,
<40156,40169,40691>,
<40691,40169,40701>,
<40160,40694,40702>,
<40170,40160,40702>,
<40702,40171,40170>,
<40703,40171,40702>,
<40696,40704,40697>,
<40705,40706,40704>,
<40172,40705,40704>,
<40172,40704,40696>,
<40172,40696,40164>,
<40172,40174,40705>,
<40177,40707,40176>,
<40177,40708,40707>,
<40166,40708,40177>,
<40166,40709,40708>,
<40166,40698,40709>,
<40699,40709,40698>,
<40179,40710,40711>,
<40178,40710,40179>,
<40701,40169,40179>,
<40711,40701,40179>,
<40712,40180,40171>,
<40712,40171,40713>,
<40713,40171,40703>,
<40180,40712,40181>,
<40705,40714,40706>,
<40715,40716,40714>,
<40182,40715,40714>,
<40182,40714,40705>,
<40182,40705,40174>,
<40182,40183,40715>,
<40186,40717,40185>,
<40186,40718,40717>,
<40176,40718,40186>,
<40176,40719,40718>,
<40176,40707,40719>,
<40708,40719,40707>,
<40188,40187,40720>,
<40188,40720,40721>,
<40188,40721,40178>,
<40178,40721,40710>,
<40712,40713,40722>,
<40722,40181,40712>,
<40722,40723,40181>,
<40723,40190,40181>,
<40715,40724,40716>,
<40724,40715,40183>,
<40724,40183,40725>,
<40725,40183,40192>,
<40193,40726,40194>,
<40193,40727,40726>,
<40185,40727,40193>,
<40185,40728,40727>,
<40185,40717,40728>,
<40718,40728,40717>,
<40720,40729,40730>,
<40720,40187,40729>,
<40187,40196,40729>,
<40721,40720,40730>,
<40190,40723,40731>,
<40197,40190,40731>,
<40731,40199,40197>,
<40732,40199,40731>,
<40733,40192,40200>,
<40733,40734,40192>,
<40734,40725,40192>,
<40200,40201,40735>,
<40733,40200,40735>,
<40201,40203,40735>,
<40206,40736,40205>,
<40206,40737,40736>,
<40194,40737,40206>,
<40194,40738,40737>,
<40194,40726,40738>,
<40727,40738,40726>,
<40209,40739,40740>,
<40208,40739,40209>,
<40729,40196,40209>,
<40740,40729,40209>,
<40199,40732,40741>,
<40210,40199,40741>,
<40741,40212,40210>,
<40742,40212,40741>,
<40733,40743,40734>,
<40735,40743,40733>,
<40744,40743,40735>,
<40745,40746,40744>,
<40213,40745,40744>,
<40213,40744,40735>,
<40213,40735,40203>,
<40213,40215,40745>,
<40220,40747,40219>,
<40220,40748,40747>,
<40205,40748,40220>,
<40205,40749,40748>,
<40205,40736,40749>,
<40737,40749,40736>,
<40222,40221,40750>,
<40222,40750,40751>,
<40222,40751,40208>,
<40208,40751,40739>,
<40752,40223,40212>,
<40752,40212,40753>,
<40753,40212,40742>,
<40223,40752,40225>,
<40745,40754,40746>,
<40215,40754,40745>,
<40215,40226,40754>,
<40226,40755,40754>,
<40756,40757,40755>,
<40756,40755,40227>,
<40227,40755,40226>,
<40227,40228,40758>,
<40756,40227,40758>,
<40228,40230,40758>,
<40235,40759,40234>,
<40235,40236,40760>,
<40759,40235,40760>,
<40761,40760,40236>,
<40761,40236,40762>,
<40762,40236,40237>,
<40747,40237,40219>,
<40747,40763,40237>,
<40763,40762,40237>,
<40748,40763,40747>,
<40239,40238,40764>,
<40239,40764,40765>,
<40221,40239,40765>,
<40221,40765,40766>,
<40221,40766,40750>,
<40751,40750,40766>,
<40752,40753,40767>,
<40768,40767,40769>,
<40240,40767,40768>,
<40240,40752,40767>,
<40240,40225,40752>,
<40240,40768,40242>,
<40756,40770,40757>,
<40758,40770,40756>,
<40771,40770,40758>,
<40772,40773,40771>,
<40243,40772,40771>,
<40243,40771,40758>,
<40243,40758,40230>,
<40243,40244,40774>,
<40772,40243,40774>,
<40244,40245,40775>,
<40774,40244,40775>,
<40245,40247,40775>,
<40254,40776,40253>,
<40254,40255,40777>,
<40776,40254,40777>,
<40255,40256,40778>,
<40777,40255,40778>,
<40256,40779,40778>,
<40234,40779,40256>,
<40234,40780,40779>,
<40234,40759,40780>,
<40760,40780,40759>,
<40781,40780,40760>,
<40761,40781,40760>,
<40258,40257,40782>,
<40258,40782,40783>,
<40238,40258,40783>,
<40238,40783,40784>,
<40238,40784,40764>,
<40765,40764,40784>,
<40768,40769,40785>,
<40242,40768,40785>,
<40242,40785,40259>,
<40259,40785,40786>,
<40786,40261,40259>,
<40787,40261,40786>,
<40772,40788,40773>,
<40774,40788,40772>,
<40789,40788,40774>,
<40775,40789,40774>,
<40790,40789,40775>,
<40247,40790,40775>,
<40247,40262,40790>,
<40262,40791,40790>,
<40263,40792,40262>,
<40262,40792,40791>,
<40793,40794,40792>,
<40793,40792,40264>,
<40264,40792,40263>,
<40264,40265,40795>,
<40793,40264,40795>,
<40265,40267,40796>,
<40795,40265,40796>,
<40797,40796,40267>,
<40797,40267,40798>,
<40798,40267,40268>,
<40269,40799,40268>,
<40268,40799,40798>,
<40270,40800,40269>,
<40269,40800,40799>,
<40776,40270,40253>,
<40776,40801,40270>,
<40801,40800,40270>,
<40777,40801,40776>,
<40802,40801,40777>,
<40778,40802,40777>,
<40803,40802,40778>,
<40779,40803,40778>,
<40273,40804,40805>,
<40272,40804,40273>,
<40782,40257,40273>,
<40782,40273,40806>,
<40806,40273,40805>,
<40783,40782,40806>,
<40261,40787,40807>,
<40274,40261,40807>,
<40807,40276,40274>,
<40808,40276,40807>,
<40793,40809,40794>,
<40795,40809,40793>,
<40810,40809,40795>,
<40796,40810,40795>,
<40811,40810,40796>,
<40797,40811,40796>,
<40280,40812,40813>,
<40279,40812,40280>,
<40804,40272,40280>,
<40813,40804,40280>,
<40276,40808,40814>,
<40281,40276,40814>,
<40815,40814,40816>,
<40815,40282,40814>,
<40282,40281,40814>,
<40282,40815,40283>,
<40285,40284,40817>,
<40818,40285,40817>,
<40818,40819,40285>,
<40819,40286,40285>,
<40812,40279,40286>,
<40819,40812,40286>,
<40815,40816,40820>,
<40283,40815,40820>,
<40283,40820,40287>,
<40287,40820,40821>,
<40821,40288,40287>,
<40822,40288,40821>,
<40291,40823,40824>,
<40290,40823,40291>,
<40817,40284,40291>,
<40817,40291,40825>,
<40825,40291,40824>,
<40818,40817,40825>,
<40288,40822,40826>,
<40292,40288,40826>,
<40293,40292,40827>,
<40292,40826,40827>,
<40827,40294,40293>,
<40828,40294,40827>,
<40829,40830,40831>,
<40831,40832,40829>,
<40296,40295,40833>,
<40834,40296,40833>,
<40834,40835,40296>,
<40835,40297,40296>,
<40298,40297,40836>,
<40297,40835,40836>,
<40823,40290,40298>,
<40836,40823,40298>,
<40294,40828,40837>,
<40299,40294,40837>,
<40300,40299,40838>,
<40299,40837,40838>,
<40838,40301,40300>,
<40839,40301,40838>,
<40840,40841,40842>,
<40830,40840,40842>,
<40829,40840,40830>,
<40829,40302,40840>,
<40829,40303,40302>,
<40829,40832,40843>,
<40829,40843,40303>,
<40303,40843,40304>,
<40844,40843,40845>,
<40844,40305,40843>,
<40305,40304,40843>,
<40305,40844,40306>,
<40308,40846,40847>,
<40307,40846,40308>,
<40833,40295,40308>,
<40833,40308,40848>,
<40848,40308,40847>,
<40834,40833,40848>,
<40301,40839,40849>,
<40309,40301,40849>,
<40849,40310,40309>,
<40850,40310,40849>,
<40851,40852,40853>,
<40841,40851,40853>,
<40840,40851,40841>,
<40840,40311,40851>,
<40840,40312,40311>,
<40302,40312,40840>,
<40844,40845,40854>,
<40855,40854,40856>,
<40313,40854,40855>,
<40313,40844,40854>,
<40313,40306,40844>,
<40313,40855,40315>,
<40320,40319,40857>,
<40858,40320,40857>,
<40858,40859,40320>,
<40859,40321,40320>,
<40846,40307,40321>,
<40859,40846,40321>,
<40310,40850,40860>,
<40322,40310,40860>,
<40323,40861,40862>,
<40323,40322,40861>,
<40322,40860,40861>,
<40861,40863,40862>,
<40325,40864,40865>,
<40324,40864,40325>,
<40852,40851,40326>,
<40852,40326,40865>,
<40865,40326,40325>,
<40311,40326,40851>,
<40855,40856,40866>,
<40315,40855,40866>,
<40315,40866,40327>,
<40327,40866,40867>,
<40868,40867,40869>,
<40868,40328,40867>,
<40328,40327,40867>,
<40328,40870,40329>,
<40868,40870,40328>,
<40871,40329,40870>,
<40871,40872,40329>,
<40872,40330,40329>,
<40857,40319,40330>,
<40857,40330,40873>,
<40873,40330,40872>,
<40858,40857,40873>,
<40323,40862,40331>,
<40862,40863,40874>,
<40862,40874,40331>,
<40331,40874,40332>,
<40333,40332,40875>,
<40332,40874,40875>,
<40864,40324,40333>,
<40875,40864,40333>,
<40868,40869,40876>,
<40870,40868,40876>,
<40877,40870,40876>,
<40871,40870,40877>,
<40335,40878,40879>,
<40336,40335,40879>,
<40338,40880,40335>,
<40335,40880,40878>,
<40340,40881,40338>,
<40338,40881,40880>,
<40881,40340,40341>,
<40882,40881,40341>,
<40883,40884,40885>,
<40883,40344,40343>,
<40883,40343,40884>,
<40884,40343,40886>,
<40345,40887,40343>,
<40343,40887,40886>,
<40346,40888,40345>,
<40345,40888,40887>,
<40348,40889,40346>,
<40346,40889,40888>,
<40349,40890,40891>,
<40349,40891,40348>,
<40348,40891,40889>,
<40891,40890,40892>,
<40893,40894,40895>,
<40893,40896,40897>,
<40894,40893,40897>,
<40896,40898,40899>,
<40897,40896,40899>,
<40899,40898,40900>,
<40901,40902,40903>,
<40901,40352,40351>,
<40901,40351,40902>,
<40902,40351,40904>,
<40879,40351,40336>,
<40904,40351,40879>,
<40341,40905,40882>,
<40353,40905,40341>,
<40905,40353,40354>,
<40906,40905,40354>,
<40356,40907,40908>,
<40357,40356,40908>,
<40358,40909,40356>,
<40356,40909,40907>,
<40885,40359,40883>,
<40885,40909,40359>,
<40909,40358,40359>,
<40344,40883,40359>,
<40349,40360,40890>,
<40890,40910,40892>,
<40890,40360,40910>,
<40360,40361,40910>,
<40895,40362,40893>,
<40895,40910,40362>,
<40910,40361,40362>,
<40363,40893,40362>,
<40896,40893,40363>,
<40364,40896,40363>,
<40898,40896,40364>,
<40898,40911,40900>,
<40898,40364,40911>,
<40364,40365,40911>,
<40366,40912,40365>,
<40365,40912,40911>,
<40367,40913,40366>,
<40366,40913,40912>,
<40903,40368,40901>,
<40903,40913,40368>,
<40913,40367,40368>,
<40352,40901,40368>,
<40354,40914,40906>,
<40369,40914,40354>,
<40370,40915,40369>,
<40369,40915,40914>,
<40372,40916,40370>,
<40370,40916,40915>,
<40916,40372,40373>,
<40917,40916,40373>,
<40374,40918,40919>,
<40375,40374,40919>,
<40908,40374,40357>,
<40918,40374,40908>,
<40920,40376,40921>,
<40920,40917,40376>,
<40917,40373,40376>,
<40920,40921,40922>,
<40378,40923,40924>,
<40379,40378,40924>,
<40919,40378,40375>,
<40923,40378,40919>,
<40376,40380,40921>,
<40921,40925,40922>,
<40921,40380,40925>,
<40380,40382,40925>,
<40925,40382,40383>,
<40926,40925,40383>,
<40927,40928,40929>,
<40927,40386,40385>,
<40927,40385,40928>,
<40928,40385,40930>,
<40924,40385,40379>,
<40930,40385,40924>,
<40383,40931,40926>,
<40387,40931,40383>,
<40388,40932,40933>,
<40388,40933,40387>,
<40387,40933,40931>,
<40933,40932,40934>,
<40935,40936,40937>,
<40929,40936,40935>,
<40927,40929,40935>,
<40927,40935,40391>,
<40927,40391,40390>,
<40386,40927,40390>,
<40388,40392,40932>,
<40393,40938,40939>,
<40392,40393,40939>,
<40392,40939,40934>,
<40392,40934,40932>,
<40939,40938,40940>,
<40941,40942,40943>,
<40937,40942,40941>,
<40935,40937,40941>,
<40935,40941,40395>,
<40935,40395,40394>,
<40391,40935,40394>,
<40944,40945,40946>,
<40944,40947,40948>,
<40946,40947,40944>,
<40948,40949,40950>,
<40947,40949,40948>,
<40950,40951,40952>,
<40949,40951,40950>,
<40952,40398,40397>,
<40952,40951,40398>,
<40951,40953,40398>,
<40399,40398,40954>,
<40398,40953,40954>,
<40401,40399,40955>,
<40399,40954,40955>,
<40403,40401,40956>,
<40401,40955,40956>,
<40405,40957,40958>,
<40405,40403,40957>,
<40403,40956,40957>,
<40958,40959,40960>,
<40957,40959,40958>,
<40960,40961,40962>,
<40959,40961,40960>,
<40961,40963,40962>,
<40393,40406,40938>,
<40938,40964,40940>,
<40938,40406,40964>,
<40406,40408,40964>,
<40964,40408,40409>,
<40965,40964,40409>,
<40411,40966,40967>,
<40412,40411,40967>,
<40943,40413,40941>,
<40943,40966,40413>,
<40966,40411,40413>,
<40395,40941,40413>,
<40968,40969,40970>,
<40968,40416,40415>,
<40968,40970,40416>,
<40970,40971,40416>,
<40945,40944,40417>,
<40945,40417,40971>,
<40971,40417,40416>,
<40419,40417,40944>,
<40948,40419,40944>,
<40420,40419,40948>,
<40950,40420,40948>,
<40421,40420,40950>,
<40952,40421,40950>,
<40397,40421,40952>,
<40405,40958,40422>,
<40423,40422,40958>,
<40960,40423,40958>,
<40424,40423,40960>,
<40962,40424,40960>,
<40962,40963,40972>,
<40962,40972,40424>,
<40424,40972,40425>,
<40427,40425,40973>,
<40425,40972,40973>,
<40429,40974,40975>,
<40429,40427,40974>,
<40427,40973,40974>,
<40974,40976,40975>,
<40409,40977,40965>,
<40431,40977,40409>,
<40432,40978,40979>,
<40432,40979,40431>,
<40431,40979,40977>,
<40979,40978,40980>,
<40434,40981,40982>,
<40435,40434,40982>,
<40967,40434,40412>,
<40981,40434,40967>,
<40983,40984,40985>,
<40983,40986,40987>,
<40985,40986,40983>,
<40987,40438,40437>,
<40987,40986,40438>,
<40986,40988,40438>,
<40969,40968,40439>,
<40969,40439,40988>,
<40988,40439,40438>,
<40415,40439,40968>,
<40429,40975,40441>,
<40975,40976,40989>,
<40975,40989,40441>,
<40441,40989,40443>,
<40445,40990,40991>,
<40445,40443,40990>,
<40443,40989,40990>,
<40991,40992,40993>,
<40990,40992,40991>,
<40992,40994,40993>,
<40432,40447,40978>,
<40978,40447,40448>,
<40978,40448,40980>,
<40980,40448,40995>,
<40450,40996,40997>,
<40451,40450,40997>,
<40982,40450,40435>,
<40996,40450,40982>,
<40998,40999,41000>,
<40984,40998,41000>,
<40983,40998,40984>,
<40983,40453,40998>,
<40983,40454,40453>,
<40455,40454,40983>,
<40987,40455,40983>,
<40437,40455,40987>,
<40445,40991,40456>,
<40457,40456,40991>,
<40993,40457,40991>,
<40459,41001,41002>,
<40457,41001,40459>,
<40457,40994,41001>,
<40457,40993,40994>,
<41001,41003,41002>,
<40448,41004,40995>,
<40461,41004,40448>,
<41004,40461,40462>,
<41005,41004,40462>,
<40464,41006,41007>,
<40465,40464,41007>,
<40997,40464,40451>,
<41006,40464,40997>,
<40468,41008,41009>,
<40467,41008,40468>,
<40999,40998,40469>,
<40999,40469,41009>,
<41009,40469,40468>,
<40453,40469,40998>,
<40459,41002,40471>,
<40473,41010,41011>,
<40471,41010,40473>,
<40471,41003,41010>,
<40471,41002,41003>,
<41010,41012,41011>,
<40462,41013,41005>,
<40475,41013,40462>,
<41013,40475,40476>,
<41014,41013,40476>,
<40465,41007,40477>,
<41007,41015,40477>,
<41016,41017,41018>,
<41016,41018,41008>,
<41016,41008,40478>,
<40478,41008,40467>,
<40473,41011,40479>,
<40481,41019,41020>,
<40479,41019,40481>,
<40479,41012,41019>,
<40479,41011,41012>,
<41019,41021,41020>,
<40476,40482,41014>,
<41014,40482,41022>,
<40483,41023,41024>,
<40484,40483,41024>,
<41015,40483,40477>,
<41023,40483,41015>,
<41025,41026,41027>,
<41017,41025,41027>,
<41016,41025,41017>,
<41016,40486,41025>,
<41016,40487,40486>,
<40478,40487,41016>,
<40481,41020,40488>,
<40490,41028,41029>,
<40488,41028,40490>,
<40488,41021,41028>,
<40488,41020,41021>,
<41028,41030,41029>,
<40482,41031,41022>,
<40491,41031,40482>,
<41031,40491,40492>,
<41032,41031,40492>,
<40494,41033,41034>,
<40495,40494,41034>,
<41024,40494,40484>,
<41033,40494,41024>,
<41035,41036,41037>,
<41026,41035,41037>,
<41025,41035,41026>,
<41025,40497,41035>,
<41025,40498,40497>,
<40486,40498,41025>,
<40490,41029,40499>,
<40501,41038,41039>,
<40499,41038,40501>,
<40499,41030,41038>,
<40499,41029,41030>,
<41038,41040,41039>,
<40492,40502,41032>,
<41032,40502,41041>,
<40503,41042,41043>,
<40504,40503,41043>,
<41034,40503,40495>,
<41042,40503,41034>,
<40507,41044,41045>,
<40506,41044,40507>,
<41036,41035,40508>,
<41036,40508,41045>,
<41045,40508,40507>,
<40497,40508,41035>,
<40501,41039,40509>,
<41039,41040,41046>,
<41039,41046,40509>,
<40509,41046,40510>,
<41046,40512,40510>,
<41047,40512,41046>,
<40502,41048,41041>,
<40513,41048,40502>,
<41048,40513,40514>,
<41049,41048,40514>,
<40516,41050,41051>,
<40517,40516,41051>,
<41043,40516,40504>,
<41050,40516,41043>,
<41052,41053,41054>,
<41052,41054,41044>,
<41052,41044,40518>,
<40518,41044,40506>,
<41055,41056,40519>,
<41055,40519,41047>,
<41047,40519,40512>,
<41055,41057,41056>,
<40514,40520,41049>,
<41049,40520,41058>,
<40517,41051,40521>,
<41051,41059,40521>,
<41060,41061,41062>,
<41053,41060,41062>,
<41052,41060,41053>,
<41052,40523,41060>,
<41052,40524,40523>,
<40518,40524,41052>,
<40519,41056,40525>,
<41056,40527,40525>,
<41056,41057,40527>,
<41057,41063,40527>,
<40520,41064,41058>,
<40528,41064,40520>,
<41064,40528,40529>,
<41065,41064,40529>,
<40521,41059,40530>,
<41059,41066,40530>,
<41067,41061,41060>,
<41068,41061,41067>,
<40523,40531,41067>,
<41060,40523,41067>,
<41069,41070,40532>,
<41069,40532,41063>,
<41063,40532,40527>,
<41069,41071,41070>,
<41072,40533,41073>,
<41072,41065,40533>,
<41065,40529,40533>,
<41072,41073,41074>,
<41075,41076,41077>,
<41075,41066,41076>,
<41075,40534,41066>,
<40534,40530,41066>,
<41078,41079,41080>,
<41068,41078,41080>,
<41067,41078,41068>,
<41067,40536,41078>,
<41067,40537,40536>,
<40531,40537,41067>,
<40532,41070,40538>,
<40540,41081,41082>,
<40538,41081,40540>,
<40538,41071,41081>,
<40538,41070,41071>,
<41081,41083,41082>,
<40533,40541,41073>,
<41073,40541,40542>,
<41073,40542,41074>,
<41074,40542,41084>,
<40543,41075,41077>,
<40543,41077,40544>,
<40544,41077,41085>,
<40534,41075,40543>,
<41086,41079,41078>,
<41087,41079,41086>,
<40536,40545,41086>,
<41078,40536,41086>,
<41082,41088,40547>,
<40540,41082,40547>,
<41089,41082,41083>,
<41088,41082,41089>,
<40542,41090,41084>,
<40548,41090,40542>,
<41090,40548,40549>,
<41091,41090,40549>,
<40544,41085,40550>,
<41085,41092,40550>,
<40553,41087,41086>,
<40553,40552,41087>,
<40552,41093,41087>,
<40545,40553,41086>,
<40547,41088,40554>,
<41088,40556,40554>,
<41088,41089,40556>,
<41089,41094,40556>,
<40549,40557,41091>,
<41091,40557,41095>,
<41096,40558,40550>,
<41096,40550,41097>,
<41097,40550,41092>,
<40558,41096,40559>,
<41098,41099,41100>,
<41098,41100,41093>,
<41098,41093,40561>,
<40561,41093,40552>,
<41101,41102,40563>,
<41101,40563,41094>,
<41094,40563,40556>,
<41101,41103,41102>,
<41104,40564,41105>,
<41104,41095,40564>,
<41095,40557,40564>,
<41104,41105,41106>,
<41107,41096,41097>,
<41108,41107,41097>,
<40559,41107,40565>,
<41096,41107,40559>,
<41109,41099,41098>,
<41110,41099,41109>,
<40561,40567,41109>,
<41098,40561,41109>,
<41102,41111,40569>,
<40563,41102,40569>,
<41112,41102,41103>,
<41111,41102,41112>,
<40564,40570,41105>,
<41105,40570,40572>,
<41105,40572,41106>,
<41106,40572,41113>,
<41107,41108,41114>,
<41114,40565,41107>,
<41114,41115,40565>,
<41115,40573,40565>,
<41116,41110,41109>,
<41117,41110,41116>,
<40567,40574,41116>,
<41109,40567,41116>,
<41111,41118,40575>,
<40569,41111,40575>,
<41119,41111,41112>,
<41118,41111,41119>,
<40577,40576,41120>,
<40577,41120,41121>,
<40577,41121,40572>,
<40572,41121,41113>,
<40573,41115,40578>,
<41115,41122,40578>,
<40581,41117,41116>,
<40581,40580,41117>,
<40580,41123,41117>,
<40574,40581,41116>,
<40575,41118,40582>,
<41118,40584,40582>,
<41118,41119,40584>,
<41119,41124,40584>,
<41120,41125,41126>,
<41120,40576,41125>,
<40576,40585,41125>,
<41121,41120,41126>,
<40578,41122,40586>,
<41122,41127,40586>,
<40580,40588,41123>,
<41123,40588,41128>,
<40584,41124,40590>,
<41124,41129,40590>,
<41130,41131,41132>,
<41130,41132,41125>,
<41130,41125,40591>,
<40591,41125,40585>,
<40586,41127,40592>,
<41127,41133,40592>,
<40588,40594,41128>,
<41128,40594,41134>,
<40590,41129,40596>,
<41129,41135,40596>,
<40599,41136,41137>,
<40598,41136,40599>,
<41131,41130,40600>,
<41131,40600,41137>,
<41137,40600,40599>,
<40591,40600,41130>,
<40592,41133,40601>,
<41133,41138,40601>,
<40594,40603,41134>,
<41134,40603,41139>,
<40596,41135,40605>,
<41135,41140,40605>,
<40598,40606,41136>,
<41136,40606,41141>,
<40601,41138,40607>,
<41138,41142,40607>,
<40603,40609,41139>,
<41139,40609,41143>,
<40605,41140,40611>,
<41140,41144,40611>,
<40606,40613,41141>,
<41141,40613,41145>,
<40607,41142,40614>,
<41142,41146,40614>,
<40609,40616,41143>,
<41143,40616,41147>,
<40611,41144,40618>,
<41144,41148,40618>,
<40613,41149,41145>,
<40619,41149,40613>,
<40620,41150,41151>,
<40620,41151,40619>,
<40619,41151,41149>,
<41151,41150,41152>,
<40614,41146,40621>,
<41146,41153,40621>,
<41154,40616,40622>,
<41154,41155,40616>,
<41155,41147,40616>,
<40622,40623,41154>,
<40624,41156,40625>,
<40624,41157,41156>,
<40624,40618,41157>,
<40618,41148,41157>,
<40620,40626,41150>,
<40627,41158,41159>,
<40626,40627,41159>,
<40626,41159,41152>,
<40626,41152,41150>,
<41159,41158,41160>,
<40629,41161,41162>,
<40630,40629,41162>,
<41153,40629,40621>,
<41161,40629,41153>,
<41163,41155,41154>,
<41164,41155,41163>,
<40623,40632,41163>,
<41154,40623,41163>,
<41156,41165,40634>,
<40625,41156,40634>,
<41166,41156,41157>,
<41165,41156,41166>,
<40627,40635,41158>,
<41158,40635,40636>,
<41158,40636,41160>,
<41160,40636,41167>,
<40638,41168,41169>,
<40639,40638,41169>,
<41162,40638,40630>,
<41168,40638,41162>,
<41170,41164,41163>,
<41171,41164,41170>,
<40632,40641,41170>,
<41163,40632,41170>,
<41165,41172,40643>,
<40634,41165,40643>,
<41173,41165,41166>,
<41172,41165,41173>,
<40636,40644,41167>,
<41167,40644,41174>,
<40639,41169,40646>,
<41169,41175,40646>,
<41170,41176,41171>,
<41176,41170,40641>,
<41176,40641,41177>,
<41177,40641,40648>,
<41172,41178,41179>,
<41172,41179,40643>,
<40643,41179,40650>,
<41173,41178,41172>,
<40652,41180,41181>,
<40651,41180,40652>,
<41174,40644,40652>,
<41181,41174,40652>,
<41182,40653,40646>,
<41182,40646,41183>,
<41183,40646,41175>,
<40653,41182,40654>,
<41184,40648,40655>,
<41184,41185,40648>,
<41185,41177,40648>,
<40655,40657,41184>,
<40660,41186,40659>,
<40660,41187,41186>,
<40660,40650,41187>,
<40650,41179,41187>,
<40651,40661,41180>,
<41180,40661,41188>,
<41182,41183,41189>,
<41189,40654,41182>,
<41189,41190,40654>,
<41190,40663,40654>,
<41191,41185,41184>,
<41192,41185,41191>,
<40657,40665,41191>,
<41184,40657,41191>,
<41186,41193,41194>,
<41186,41194,40659>,
<40659,41194,40667>,
<41187,41193,41186>,
<40669,41195,41196>,
<40668,41195,40669>,
<41188,40661,40669>,
<41196,41188,40669>,
<40663,41190,41197>,
<40670,40663,41197>,
<41197,40671,40670>,
<41198,40671,41197>,
<41191,41199,41192>,
<41200,41201,41199>,
<40672,41200,41199>,
<40672,41199,41191>,
<40672,41191,40665>,
<40672,40673,41200>,
<40674,41202,40675>,
<40674,41203,41202>,
<40674,40667,41203>,
<40667,41194,41203>,
<40668,40677,41195>,
<41195,40677,41204>,
<40671,41198,40678>,
<41198,41205,40678>,
<41206,41201,41200>,
<41207,41201,41206>,
<40673,40680,41206>,
<41200,40673,41206>,
<41202,41208,41209>,
<41202,41209,40675>,
<40675,41209,40682>,
<41203,41208,41202>,
<40684,41210,41211>,
<40683,41210,40684>,
<41204,40677,40684>,
<41211,41204,40684>,
<41212,40685,40678>,
<41212,40678,41213>,
<41213,40678,41205>,
<40685,41212,40686>,
<41206,41214,41207>,
<41215,41216,41214>,
<40687,41215,41214>,
<40687,41214,41206>,
<40687,41206,40680>,
<40687,40688,41215>,
<40689,41217,40690>,
<40689,41218,41217>,
<40689,40682,41218>,
<40682,41209,41218>,
<40692,41219,41220>,
<40691,41219,40692>,
<41210,40683,40692>,
<41220,41210,40692>,
<41212,41213,41221>,
<40686,41212,41221>,
<40686,41221,40693>,
<40693,41221,41222>,
<41222,40694,40693>,
<41223,40694,41222>,
<41215,41224,41216>,
<41225,41226,41224>,
<40695,41225,41224>,
<40695,41224,41215>,
<40695,41215,40688>,
<40695,40697,41225>,
<40700,41227,40699>,
<40700,41228,41227>,
<40690,41228,40700>,
<40690,41229,41228>,
<40690,41217,41229>,
<41218,41229,41217>,
<40691,40701,41219>,
<41219,40701,41230>,
<41231,40702,40694>,
<41231,40694,41232>,
<41232,40694,41223>,
<40702,41231,40703>,
<41225,41233,41226>,
<41234,41235,41233>,
<40704,41234,41233>,
<40704,41233,41225>,
<40704,41225,40697>,
<40704,40706,41234>,
<40709,41236,40708>,
<40709,41237,41236>,
<40699,41237,40709>,
<40699,41238,41237>,
<40699,41227,41238>,
<41228,41238,41227>,
<40711,40710,41239>,
<40711,41239,41240>,
<40711,41240,40701>,
<40701,41240,41230>,
<41231,41232,41241>,
<41241,40703,41231>,
<41241,41242,40703>,
<41242,40713,40703>,
<41234,41243,41235>,
<41244,41245,41243>,
<40714,41244,41243>,
<40714,41243,41234>,
<40714,41234,40706>,
<40714,40716,41244>,
<40719,41246,40718>,
<40719,41247,41246>,
<40708,41247,40719>,
<40708,41248,41247>,
<40708,41236,41248>,
<41237,41248,41236>,
<41239,41249,41250>,
<41239,40710,41249>,
<40710,40721,41249>,
<41240,41239,41250>,
<40713,41242,41251>,
<40722,40713,41251>,
<41251,40723,40722>,
<41252,40723,41251>,
<41244,41253,41245>,
<41254,41255,41253>,
<40724,41254,41253>,
<40724,41253,41244>,
<40724,41244,40716>,
<40724,40725,41254>,
<40728,41256,40727>,
<40728,41257,41256>,
<40718,41257,40728>,
<40718,41258,41257>,
<40718,41246,41258>,
<41247,41258,41246>,
<40730,41259,41260>,
<40729,41259,40730>,
<41249,40721,40730>,
<41260,41249,40730>,
<41261,40731,40723>,
<41261,40723,41262>,
<41262,40723,41252>,
<40731,41261,40732>,
<41254,41263,41255>,
<41263,41254,40725>,
<41263,40725,41264>,
<41264,40725,40734>,
<40738,41265,40737>,
<40738,41266,41265>,
<40727,41266,40738>,
<40727,41267,41266>,
<40727,41256,41267>,
<41257,41267,41256>,
<40740,40739,41268>,
<40740,41268,41269>,
<40740,41269,40729>,
<40729,41269,41259>,
<41261,41262,41270>,
<41271,41270,41272>,
<40741,41270,41271>,
<40741,41261,41270>,
<40741,40732,41261>,
<40741,41271,40742>,
<40734,41273,41264>,
<40743,41273,40734>,
<41274,41275,41273>,
<41274,41273,40744>,
<40744,41273,40743>,
<40744,40746,41274>,
<40749,41276,40748>,
<40749,41277,41276>,
<40737,41277,40749>,
<40737,41278,41277>,
<40737,41265,41278>,
<41266,41278,41265>,
<41268,41279,41280>,
<41268,40739,41279>,
<40739,40751,41279>,
<41269,41268,41280>,
<41271,41272,41281>,
<41281,40742,41271>,
<41281,41282,40742>,
<41282,40753,40742>,
<41274,41283,41275>,
<41284,41285,41283>,
<40754,41284,41283>,
<40754,41283,41274>,
<40754,41274,40746>,
<40754,40755,41286>,
<41284,40754,41286>,
<40755,40757,41286>,
<40762,41287,40761>,
<40762,40763,41288>,
<41287,40762,41288>,
<40763,41289,41288>,
<40748,41289,40763>,
<40748,41290,41289>,
<40748,41276,41290>,
<41277,41290,41276>,
<40766,41291,41292>,
<40765,41291,40766>,
<41279,40751,40766>,
<41292,41279,40766>,
<40753,41282,41293>,
<40767,40753,41293>,
<41293,40769,40767>,
<41294,40769,41293>,
<41284,41295,41285>,
<41286,41295,41284>,
<41296,41295,41286>,
<40757,41296,41286>,
<40757,40770,41296>,
<40770,41297,41296>,
<41298,41299,41297>,
<41298,41297,40771>,
<40771,41297,40770>,
<40771,40773,41298>,
<40780,41300,40779>,
<41301,41300,40780>,
<41301,40780,41302>,
<41302,40780,40781>,
<41287,40781,40761>,
<41287,41303,40781>,
<41303,41302,40781>,
<41288,41303,41287>,
<41304,41303,41288>,
<41289,41304,41288>,
<40784,41305,41306>,
<40783,41305,40784>,
<41291,40765,40784>,
<41306,41291,40784>,
<40769,41294,41307>,
<40785,40769,41307>,
<41308,41307,41309>,
<41308,40786,41307>,
<40786,40785,41307>,
<40786,41308,40787>,
<41298,41310,41299>,
<40773,41310,41298>,
<40773,40788,41310>,
<40788,41311,41310>,
<40789,41312,40788>,
<40788,41312,41311>,
<41313,41314,41312>,
<41313,41312,40790>,
<40790,41312,40789>,
<40790,40791,41315>,
<41313,40790,41315>,
<40791,40792,41316>,
<41315,40791,41316>,
<40792,40794,41316>,
<40798,41317,40797>,
<40798,40799,41318>,
<41317,40798,41318>,
<40799,40800,41319>,
<41318,40799,41319>,
<40800,40801,41320>,
<41319,40800,41320>,
<41321,41320,40801>,
<41321,40801,41322>,
<41322,40801,40802>,
<40803,41323,40802>,
<40802,41323,41322>,
<41300,40803,40779>,
<41300,41324,40803>,
<41324,41323,40803>,
<41301,41324,41300>,
<40805,40804,41325>,
<41326,40805,41325>,
<41326,41327,40805>,
<41327,40806,40805>,
<41305,40783,40806>,
<41327,41305,40806>,
<41308,41309,41328>,
<41329,41328,41330>,
<40807,41328,41329>,
<40807,41308,41328>,
<40807,40787,41308>,
<40807,41329,40808>,
<41313,41331,41314>,
<41315,41331,41313>,
<41332,41331,41315>,
<41316,41332,41315>,
<41333,41332,41316>,
<40794,41333,41316>,
<40794,40809,41333>,
<40809,41334,41333>,
<40810,41335,40809>,
<40809,41335,41334>,
<40811,41336,40810>,
<40810,41336,41335>,
<41317,40811,40797>,
<41317,41337,40811>,
<41337,41336,40811>,
<41318,41337,41317>,
<41338,41337,41318>,
<41319,41338,41318>,
<41339,41338,41319>,
<41320,41339,41319>,
<41340,41339,41320>,
<41321,41340,41320>,
<40813,40812,41341>,
<40813,41341,41342>,
<40804,40813,41342>,
<40804,41342,41343>,
<40804,41343,41325>,
<41326,41325,41343>,
<41329,41330,41344>,
<40808,41329,41344>,
<40808,41344,40814>,
<40814,41344,41345>,
<41345,40816,40814>,
<41346,40816,41345>,
<40819,41347,41348>,
<40818,41347,40819>,
<41341,40812,40819>,
<41341,40819,41349>,
<41349,40819,41348>,
<41342,41341,41349>,
<40816,41346,41350>,
<40820,40816,41350>,
<40821,40820,41351>,
<40820,41350,41351>,
<41351,40822,40821>,
<41352,40822,41351>,
<40824,41353,41354>,
<40823,41353,40824>,
<40825,40824,41355>,
<40824,41354,41355>,
<41347,40818,40825>,
<41355,41347,40825>,
<40822,41352,41356>,
<40826,40822,41356>,
<40827,40826,41357>,
<40826,41356,41357>,
<41357,40828,40827>,
<41358,40828,41357>,
<40831,40830,41359>,
<40831,41359,40832>,
<40835,41360,41361>,
<40834,41360,40835>,
<40836,40835,41362>,
<40835,41361,41362>,
<41353,40823,40836>,
<41362,41353,40836>,
<40828,41358,41363>,
<40837,40828,41363>,
<40838,40837,41364>,
<40837,41363,41364>,
<41364,40839,40838>,
<41365,40839,41364>,
<40842,41366,41367>,
<40841,41366,40842>,
<41359,40830,40842>,
<41359,40842,41368>,
<41368,40842,41367>,
<40832,41359,41368>,
<40832,41368,40843>,
<40843,41368,41369>,
<41369,40845,40843>,
<41370,40845,41369>,
<40847,40846,41371>,
<41372,40847,41371>,
<41372,41373,40847>,
<41373,40848,40847>,
<41360,40834,40848>,
<41373,41360,40848>,
<40839,41365,41374>,
<40849,40839,41374>,
<41374,40850,40849>,
<41375,40850,41374>,
<40853,41376,41377>,
<40852,41376,40853>,
<41366,40841,40853>,
<41377,41366,40853>,
<40845,41370,41378>,
<40854,40845,41378>,
<41378,40856,40854>,
<41379,40856,41378>,
<40859,41380,41381>,
<40858,41380,40859>,
<41371,40846,40859>,
<41371,40859,41382>,
<41382,40859,41381>,
<41372,41371,41382>,
<40850,41375,41383>,
<40860,40850,41383>,
<40861,40860,41384>,
<40860,41383,41384>,
<41384,40863,40861>,
<41385,40863,41384>,
<40865,41386,41387>,
<40864,41386,40865>,
<41376,40852,40865>,
<41387,41376,40865>,
<40856,41379,41388>,
<40866,40856,41388>,
<41389,41388,41390>,
<41389,40867,41388>,
<40867,40866,41388>,
<40867,41389,40869>,
<40872,41391,41392>,
<40871,41391,40872>,
<40873,40872,41393>,
<40872,41392,41393>,
<41380,40858,40873>,
<41393,41380,40873>,
<40863,41385,41394>,
<40874,40863,41394>,
<40875,40874,41395>,
<40874,41394,41395>,
<41386,40864,40875>,
<41395,41386,40875>,
<41389,41390,41396>,
<40869,41389,41396>,
<40869,41396,40876>,
<40876,41396,41397>,
<40877,40876,41398>,
<40876,41397,41398>,
<41391,40871,40877>,
<41398,41391,40877>,
<41399,41400,41401>,
<41400,41399,41402>,
<41403,41404,41405>,
<41404,41403,41406>,
<41407,41408,41409>,
<41407,40879,40878>,
<41407,40878,41408>,
<41408,40878,41410>,
<41401,40880,41399>,
<41401,41410,40880>,
<41410,40878,40880>,
<41399,41411,41402>,
<41399,40880,41411>,
<40880,40881,41411>,
<41411,40881,40882>,
<41412,41411,40882>,
<40884,41413,41414>,
<40885,40884,41414>,
<40886,41415,40884>,
<40884,41415,41413>,
<41405,40887,41403>,
<41405,41415,40887>,
<41415,40886,40887>,
<41403,41416,41406>,
<41403,40887,41416>,
<40887,40888,41416>,
<40889,41417,40888>,
<40888,41417,41416>,
<40891,41418,40889>,
<40889,41418,41417>,
<40892,41419,41420>,
<40892,41420,40891>,
<40891,41420,41418>,
<41419,40895,40894>,
<41419,40894,41420>,
<41420,40894,41421>,
<40897,41422,40894>,
<40894,41422,41421>,
<40899,41423,40897>,
<40897,41423,41422>,
<40900,41424,41425>,
<40900,41425,40899>,
<40899,41425,41423>,
<41424,41426,41427>,
<41425,41424,41427>,
<41426,41428,41429>,
<41427,41426,41429>,
<41428,40903,40902>,
<41428,40902,41429>,
<41429,40902,41430>,
<41409,40904,41407>,
<41409,41430,40904>,
<41430,40902,40904>,
<40879,41407,40904>,
<40882,41431,41412>,
<40905,41431,40882>,
<40906,41432,41433>,
<40906,41433,40905>,
<40905,41433,41431>,
<41433,41432,41434>,
<41435,41436,41437>,
<41435,40908,40907>,
<41435,40907,41436>,
<41436,40907,41438>,
<40909,41439,40907>,
<40907,41439,41438>,
<41414,40909,40885>,
<41439,40909,41414>,
<40892,40910,41419>,
<40895,41419,40910>,
<40900,40911,41424>,
<40912,41424,40911>,
<41426,41424,40912>,
<40913,41426,40912>,
<41428,41426,40913>,
<40903,41428,40913>,
<40906,40914,41432>,
<41432,41440,41434>,
<41432,40914,41440>,
<40914,40915,41440>,
<40916,41441,40915>,
<40915,41441,41440>,
<41441,40916,40917>,
<41442,41441,40917>,
<41443,41444,41445>,
<41437,41444,41443>,
<41435,41437,41443>,
<41435,41443,40919>,
<41435,40919,40918>,
<40908,41435,40918>,
<40917,41446,41442>,
<40920,41446,40917>,
<41446,40920,40922>,
<41447,41446,40922>,
<41448,41449,41450>,
<41445,41449,41448>,
<41443,41445,41448>,
<41443,41448,40924>,
<41443,40924,40923>,
<40919,41443,40923>,
<40922,41451,41447>,
<40925,41451,40922>,
<41451,40925,40926>,
<41452,41451,40926>,
<40928,41453,41454>,
<40929,40928,41454>,
<41450,40930,41448>,
<41450,41453,40930>,
<41453,40928,40930>,
<40924,41448,40930>,
<40926,41455,41452>,
<40931,41455,40926>,
<40933,41456,40931>,
<40931,41456,41455>,
<41456,40933,40934>,
<41457,41456,40934>,
<40936,41458,41459>,
<40937,40936,41459>,
<41454,40936,40929>,
<41458,40936,41454>,
<41460,41461,41462>,
<41460,41463,41464>,
<41462,41463,41460>,
<41464,41465,41466>,
<41463,41465,41464>,
<41466,41467,41468>,
<41465,41467,41466>,
<41468,41469,41470>,
<41467,41469,41468>,
<41470,41471,41472>,
<41469,41471,41470>,
<41471,41473,41472>,
<40934,41474,41457>,
<40939,41474,40934>,
<41474,40939,40940>,
<41475,41474,40940>,
<41476,41477,41478>,
<41476,40943,40942>,
<41476,40942,41477>,
<41477,40942,41479>,
<41459,40942,40937>,
<41479,40942,41459>,
<41480,41481,41482>,
<41480,40946,40945>,
<41480,41482,40946>,
<41482,41483,40946>,
<40947,40946,41484>,
<40946,41483,41484>,
<40949,40947,41485>,
<40947,41484,41485>,
<41461,41460,40951>,
<41461,40951,41485>,
<41485,40951,40949>,
<40953,40951,41460>,
<41464,40953,41460>,
<40954,40953,41464>,
<41466,40954,41464>,
<40955,40954,41466>,
<41468,40955,41466>,
<40956,40955,41468>,
<41470,40956,41468>,
<40957,40956,41470>,
<41472,40957,41470>,
<41472,41473,41486>,
<41472,41486,40957>,
<40957,41486,40959>,
<40961,40959,41487>,
<40959,41486,41487>,
<40963,41488,41489>,
<40963,40961,41488>,
<40961,41487,41488>,
<41489,41490,41491>,
<41488,41490,41489>,
<41490,41492,41491>,
<40940,41493,41475>,
<40964,41493,40940>,
<40965,41494,41495>,
<40965,41495,40964>,
<40964,41495,41493>,
<41495,41494,41496>,
<41497,41498,41499>,
<41478,41498,41497>,
<41476,41478,41497>,
<41476,41497,40967>,
<41476,40967,40966>,
<40943,41476,40966>,
<41500,41501,41502>,
<41500,41503,41504>,
<41502,41503,41500>,
<41504,40970,40969>,
<41504,41503,40970>,
<41503,41505,40970>,
<41481,41480,40971>,
<41481,40971,41505>,
<41505,40971,40970>,
<40945,40971,41480>,
<40963,41489,40972>,
<40973,40972,41489>,
<41491,40973,41489>,
<41491,41492,41506>,
<41491,41506,40973>,
<40973,41506,40974>,
<40976,41507,41508>,
<40976,40974,41507>,
<40974,41506,41507>,
<41508,41509,41510>,
<41507,41509,41508>,
<41509,41511,41510>,
<40965,40977,41494>,
<41494,40977,40979>,
<41494,40979,41512>,
<41494,41512,41496>,
<41512,40979,41513>,
<40979,40980,41513>,
<41514,41515,41516>,
<41499,41515,41514>,
<41497,41499,41514>,
<41497,41514,40982>,
<41497,40982,40981>,
<40967,41497,40981>,
<41517,41518,41519>,
<41517,40985,40984>,
<41517,41519,40985>,
<41519,41520,40985>,
<41501,41500,40986>,
<41501,40986,41520>,
<41520,40986,40985>,
<40988,40986,41500>,
<41504,40988,41500>,
<40969,40988,41504>,
<40976,41508,40989>,
<40990,40989,41508>,
<41510,40990,41508>,
<41510,41511,41521>,
<41510,41521,40990>,
<40990,41521,40992>,
<40994,41522,41523>,
<40994,40992,41522>,
<40992,41521,41522>,
<41522,41524,41523>,
<41513,41525,41512>,
<41525,41513,40980>,
<41525,40980,41526>,
<41526,40980,40995>,
<40996,41514,41516>,
<40996,41516,40997>,
<40997,41516,41527>,
<40982,41514,40996>,
<41528,41529,41530>,
<41518,41528,41530>,
<41517,41528,41518>,
<41517,40999,41528>,
<41517,41000,40999>,
<40984,41000,41517>,
<40994,41523,41001>,
<41523,41003,41001>,
<41523,41524,41003>,
<41524,41531,41003>,
<40995,41532,41526>,
<41004,41532,40995>,
<41532,41004,41005>,
<41533,41532,41005>,
<41006,41534,41535>,
<41007,41006,41535>,
<41527,41006,40997>,
<41534,41006,41527>,
<41536,41537,41538>,
<41529,41536,41538>,
<41528,41536,41529>,
<41528,41008,41536>,
<41528,41009,41008>,
<40999,41009,41528>,
<41003,41531,41539>,
<41010,41003,41539>,
<41539,41012,41010>,
<41540,41012,41539>,
<41005,41541,41533>,
<41013,41541,41005>,
<41541,41013,41014>,
<41542,41541,41014>,
<41543,41544,41545>,
<41543,41535,41544>,
<41543,41015,41535>,
<41015,41007,41535>,
<41546,41547,41548>,
<41537,41546,41548>,
<41536,41546,41537>,
<41536,41017,41546>,
<41536,41018,41017>,
<41008,41018,41536>,
<41012,41540,41549>,
<41019,41012,41549>,
<41021,41550,41551>,
<41021,41019,41550>,
<41019,41549,41550>,
<41550,41552,41551>,
<41014,41022,41542>,
<41542,41022,41553>,
<41023,41543,41545>,
<41023,41545,41024>,
<41024,41545,41554>,
<41015,41543,41023>,
<41555,41556,41557>,
<41547,41555,41557>,
<41546,41555,41547>,
<41546,41026,41555>,
<41546,41027,41026>,
<41017,41027,41546>,
<41021,41551,41028>,
<41030,41558,41559>,
<41028,41558,41030>,
<41028,41552,41558>,
<41028,41551,41552>,
<41558,41560,41559>,
<41022,41561,41553>,
<41031,41561,41022>,
<41561,41031,41032>,
<41562,41561,41032>,
<41033,41563,41564>,
<41034,41033,41564>,
<41554,41033,41024>,
<41563,41033,41554>,
<41565,41566,41567>,
<41556,41565,41567>,
<41555,41565,41556>,
<41555,41036,41565>,
<41555,41037,41036>,
<41026,41037,41555>,
<41030,41559,41038>,
<41040,41568,41569>,
<41038,41568,41040>,
<41038,41560,41568>,
<41038,41559,41560>,
<41568,41570,41569>,
<41032,41041,41562>,
<41562,41041,41571>,
<41042,41572,41573>,
<41043,41042,41573>,
<41564,41042,41034>,
<41572,41042,41564>,
<41574,41575,41576>,
<41566,41574,41576>,
<41565,41574,41566>,
<41565,41044,41574>,
<41565,41045,41044>,
<41036,41045,41565>,
<41040,41569,41046>,
<41047,41577,41578>,
<41046,41577,41047>,
<41046,41570,41577>,
<41046,41569,41570>,
<41577,41579,41578>,
<41041,41580,41571>,
<41048,41580,41041>,
<41580,41048,41049>,
<41581,41580,41049>,
<41050,41582,41583>,
<41051,41050,41583>,
<41573,41050,41043>,
<41582,41050,41573>,
<41584,41585,41586>,
<41575,41584,41586>,
<41574,41584,41575>,
<41574,41053,41584>,
<41574,41054,41053>,
<41044,41054,41574>,
<41047,41578,41055>,
<41057,41587,41588>,
<41055,41587,41057>,
<41055,41579,41587>,
<41055,41578,41579>,
<41587,41589,41588>,
<41590,41058,41591>,
<41590,41581,41058>,
<41581,41049,41058>,
<41590,41591,41592>,
<41051,41583,41059>,
<41583,41593,41059>,
<41062,41585,41584>,
<41062,41061,41585>,
<41061,41594,41585>,
<41053,41062,41584>,
<41588,41595,41063>,
<41057,41588,41063>,
<41596,41588,41589>,
<41595,41588,41596>,
<41058,41064,41591>,
<41591,41064,41065>,
<41591,41065,41592>,
<41592,41065,41597>,
<41059,41593,41066>,
<41593,41598,41066>,
<41599,41600,41601>,
<41599,41601,41594>,
<41599,41594,41068>,
<41068,41594,41061>,
<41063,41595,41069>,
<41071,41602,41603>,
<41069,41602,41071>,
<41069,41596,41602>,
<41069,41595,41596>,
<41602,41604,41603>,
<41065,41605,41597>,
<41072,41605,41065>,
<41605,41072,41074>,
<41606,41605,41074>,
<41076,41607,41608>,
<41077,41076,41608>,
<41598,41076,41066>,
<41607,41076,41598>,
<41080,41600,41599>,
<41080,41079,41600>,
<41079,41609,41600>,
<41068,41080,41599>,
<41071,41603,41081>,
<41603,41083,41081>,
<41603,41604,41083>,
<41604,41610,41083>,
<41074,41084,41606>,
<41606,41084,41611>,
<41612,41613,41614>,
<41612,41608,41613>,
<41612,41085,41608>,
<41085,41077,41608>,
<41615,41616,41617>,
<41615,41617,41609>,
<41615,41609,41087>,
<41087,41609,41079>,
<41618,41619,41089>,
<41618,41089,41610>,
<41610,41089,41083>,
<41618,41620,41619>,
<41084,41621,41611>,
<41090,41621,41084>,
<41621,41090,41091>,
<41622,41621,41091>,
<41623,41612,41614>,
<41624,41623,41614>,
<41085,41623,41092>,
<41612,41623,41085>,
<41625,41616,41615>,
<41626,41616,41625>,
<41087,41093,41625>,
<41615,41087,41625>,
<41619,41627,41094>,
<41089,41619,41094>,
<41628,41619,41620>,
<41627,41619,41628>,
<41091,41095,41622>,
<41622,41095,41629>,
<41623,41624,41630>,
<41630,41092,41623>,
<41630,41631,41092>,
<41631,41097,41092>,
<41100,41626,41625>,
<41100,41099,41626>,
<41099,41632,41626>,
<41093,41100,41625>,
<41094,41627,41101>,
<41627,41103,41101>,
<41627,41628,41103>,
<41628,41633,41103>,
<41095,41634,41629>,
<41104,41634,41095>,
<41634,41104,41106>,
<41635,41634,41106>,
<41097,41631,41108>,
<41631,41636,41108>,
<41099,41110,41632>,
<41632,41110,41637>,
<41103,41633,41112>,
<41633,41638,41112>,
<41106,41113,41635>,
<41635,41113,41639>,
<41640,41114,41108>,
<41640,41108,41641>,
<41641,41108,41636>,
<41114,41640,41115>,
<41110,41117,41637>,
<41637,41117,41642>,
<41112,41638,41119>,
<41638,41643,41119>,
<41113,41121,41639>,
<41639,41121,41644>,
<41640,41641,41645>,
<41645,41115,41640>,
<41645,41646,41115>,
<41646,41122,41115>,
<41647,41648,41649>,
<41647,41649,41642>,
<41647,41642,41123>,
<41123,41642,41117>,
<41650,41651,41124>,
<41650,41124,41643>,
<41643,41124,41119>,
<41650,41652,41651>,
<41126,41653,41654>,
<41125,41653,41126>,
<41644,41121,41126>,
<41654,41644,41126>,
<41655,41656,41657>,
<41655,41646,41656>,
<41655,41127,41646>,
<41127,41122,41646>,
<41658,41648,41647>,
<41659,41648,41658>,
<41123,41128,41658>,
<41647,41123,41658>,
<41651,41660,41129>,
<41124,41651,41129>,
<41661,41651,41652>,
<41660,41651,41661>,
<41132,41662,41663>,
<41131,41662,41132>,
<41653,41125,41132>,
<41663,41653,41132>,
<41664,41655,41657>,
<41665,41664,41657>,
<41127,41664,41133>,
<41655,41664,41127>,
<41666,41659,41658>,
<41667,41659,41666>,
<41128,41134,41666>,
<41658,41128,41666>,
<41660,41668,41135>,
<41129,41660,41135>,
<41669,41660,41661>,
<41668,41660,41669>,
<41137,41670,41671>,
<41136,41670,41137>,
<41662,41131,41137>,
<41671,41662,41137>,
<41672,41664,41665>,
<41673,41672,41665>,
<41133,41672,41138>,
<41664,41672,41133>,
<41674,41667,41666>,
<41675,41667,41674>,
<41134,41139,41674>,
<41666,41134,41674>,
<41668,41676,41140>,
<41135,41668,41140>,
<41677,41668,41669>,
<41676,41668,41677>,
<41136,41141,41670>,
<41670,41141,41678>,
<41672,41673,41679>,
<41679,41138,41672>,
<41679,41680,41138>,
<41680,41142,41138>,
<41681,41675,41674>,
<41682,41675,41681>,
<41139,41143,41681>,
<41674,41139,41681>,
<41676,41683,41144>,
<41140,41676,41144>,
<41684,41676,41677>,
<41683,41676,41684>,
<41685,41145,41686>,
<41685,41678,41145>,
<41678,41141,41145>,
<41685,41686,41687>,
<41142,41680,41146>,
<41680,41688,41146>,
<41689,41682,41681>,
<41690,41682,41689>,
<41143,41147,41689>,
<41681,41143,41689>,
<41683,41691,41148>,
<41144,41683,41148>,
<41692,41683,41684>,
<41691,41683,41692>,
<41145,41149,41686>,
<41686,41693,41687>,
<41686,41149,41693>,
<41149,41151,41693>,
<41693,41151,41152>,
<41694,41693,41152>,
<41695,41696,41697>,
<41695,41688,41696>,
<41695,41153,41688>,
<41153,41146,41688>,
<41689,41698,41690>,
<41698,41689,41147>,
<41698,41147,41699>,
<41699,41147,41155>,
<41691,41700,41701>,
<41691,41701,41148>,
<41148,41701,41157>,
<41692,41700,41691>,
<41152,41702,41694>,
<41159,41702,41152>,
<41702,41159,41160>,
<41703,41702,41160>,
<41704,41705,41706>,
<41697,41705,41704>,
<41695,41697,41704>,
<41695,41704,41162>,
<41695,41162,41161>,
<41153,41695,41161>,
<41155,41164,41699>,
<41699,41164,41707>,
<41157,41701,41166>,
<41701,41708,41166>,
<41160,41167,41703>,
<41703,41167,41709>,
<41168,41704,41706>,
<41168,41706,41169>,
<41169,41706,41710>,
<41162,41704,41168>,
<41164,41171,41707>,
<41707,41171,41711>,
<41166,41708,41173>,
<41708,41712,41173>,
<41167,41174,41709>,
<41709,41174,41713>,
<41169,41710,41175>,
<41710,41714,41175>,
<41715,41171,41176>,
<41715,41716,41171>,
<41716,41711,41171>,
<41176,41177,41715>,
<41178,41717,41179>,
<41178,41718,41717>,
<41178,41173,41718>,
<41173,41712,41718>,
<41181,41719,41720>,
<41180,41719,41181>,
<41713,41174,41181>,
<41720,41713,41181>,
<41175,41714,41183>,
<41714,41721,41183>,
<41722,41716,41715>,
<41723,41716,41722>,
<41177,41185,41722>,
<41715,41177,41722>,
<41717,41724,41187>,
<41179,41717,41187>,
<41725,41717,41718>,
<41724,41717,41725>,
<41180,41188,41719>,
<41719,41188,41726>,
<41183,41721,41727>,
<41189,41183,41727>,
<41727,41190,41189>,
<41728,41190,41727>,
<41722,41729,41723>,
<41729,41722,41185>,
<41729,41185,41730>,
<41730,41185,41192>,
<41193,41731,41194>,
<41193,41732,41731>,
<41187,41732,41193>,
<41187,41733,41732>,
<41187,41724,41733>,
<41725,41733,41724>,
<41196,41734,41735>,
<41195,41734,41196>,
<41726,41188,41196>,
<41735,41726,41196>,
<41190,41728,41736>,
<41197,41190,41736>,
<41736,41198,41197>,
<41737,41198,41736>,
<41738,41192,41199>,
<41738,41739,41192>,
<41739,41730,41192>,
<41199,41201,41738>,
<41731,41740,41203>,
<41194,41731,41203>,
<41741,41731,41732>,
<41740,41731,41741>,
<41195,41204,41734>,
<41734,41204,41742>,
<41198,41737,41205>,
<41737,41743,41205>,
<41738,41744,41739>,
<41744,41738,41201>,
<41744,41201,41745>,
<41745,41201,41207>,
<41208,41746,41209>,
<41208,41747,41746>,
<41203,41747,41208>,
<41203,41748,41747>,
<41203,41740,41748>,
<41741,41748,41740>,
<41211,41749,41750>,
<41210,41749,41211>,
<41742,41204,41211>,
<41750,41742,41211>,
<41205,41743,41213>,
<41743,41751,41213>,
<41752,41207,41214>,
<41752,41753,41207>,
<41753,41745,41207>,
<41214,41216,41752>,
<41746,41754,41218>,
<41209,41746,41218>,
<41755,41746,41747>,
<41754,41746,41755>,
<41220,41756,41757>,
<41219,41756,41220>,
<41749,41210,41220>,
<41757,41749,41220>,
<41213,41751,41758>,
<41221,41213,41758>,
<41222,41221,41759>,
<41221,41758,41759>,
<41759,41223,41222>,
<41760,41223,41759>,
<41752,41761,41753>,
<41216,41761,41752>,
<41216,41224,41761>,
<41224,41762,41761>,
<41762,41224,41226>,
<41763,41762,41226>,
<41229,41764,41765>,
<41228,41229,41765>,
<41754,41229,41218>,
<41754,41766,41229>,
<41766,41764,41229>,
<41755,41766,41754>,
<41219,41230,41756>,
<41756,41230,41767>,
<41223,41760,41232>,
<41760,41768,41232>,
<41769,41226,41233>,
<41769,41770,41226>,
<41770,41763,41226>,
<41233,41235,41769>,
<41238,41771,41772>,
<41237,41238,41772>,
<41765,41238,41228>,
<41771,41238,41765>,
<41230,41240,41767>,
<41767,41240,41773>,
<41232,41768,41774>,
<41241,41232,41774>,
<41774,41242,41241>,
<41775,41242,41774>,
<41769,41776,41770>,
<41777,41778,41776>,
<41243,41777,41776>,
<41243,41776,41769>,
<41243,41769,41235>,
<41243,41245,41777>,
<41248,41779,41247>,
<41248,41780,41779>,
<41248,41237,41780>,
<41237,41772,41780>,
<41250,41781,41782>,
<41249,41781,41250>,
<41773,41240,41250>,
<41782,41773,41250>,
<41242,41775,41783>,
<41251,41242,41783>,
<41783,41252,41251>,
<41784,41252,41783>,
<41777,41785,41778>,
<41786,41787,41785>,
<41253,41786,41785>,
<41253,41785,41777>,
<41253,41777,41245>,
<41253,41255,41786>,
<41258,41788,41789>,
<41257,41258,41789>,
<41779,41258,41247>,
<41779,41790,41258>,
<41790,41788,41258>,
<41780,41790,41779>,
<41260,41791,41792>,
<41259,41791,41260>,
<41781,41249,41260>,
<41792,41781,41260>,
<41252,41784,41262>,
<41784,41793,41262>,
<41786,41794,41787>,
<41255,41794,41786>,
<41255,41263,41794>,
<41263,41795,41794>,
<41795,41263,41264>,
<41796,41795,41264>,
<41267,41797,41798>,
<41266,41267,41798>,
<41789,41267,41257>,
<41797,41267,41789>,
<41259,41269,41791>,
<41791,41269,41799>,
<41262,41793,41800>,
<41270,41262,41800>,
<41800,41272,41270>,
<41801,41272,41800>,
<41802,41264,41273>,
<41802,41803,41264>,
<41803,41796,41264>,
<41273,41275,41802>,
<41278,41804,41805>,
<41277,41278,41805>,
<41798,41278,41266>,
<41804,41278,41798>,
<41280,41806,41807>,
<41279,41806,41280>,
<41799,41269,41280>,
<41807,41799,41280>,
<41272,41801,41808>,
<41281,41272,41808>,
<41808,41282,41281>,
<41809,41282,41808>,
<41802,41810,41803>,
<41275,41810,41802>,
<41275,41283,41810>,
<41283,41811,41810>,
<41811,41283,41285>,
<41812,41811,41285>,
<41290,41813,41814>,
<41289,41290,41814>,
<41805,41290,41277>,
<41813,41290,41805>,
<41292,41815,41816>,
<41291,41815,41292>,
<41806,41279,41292>,
<41816,41806,41292>,
<41282,41809,41817>,
<41293,41282,41817>,
<41817,41294,41293>,
<41818,41294,41817>,
<41285,41819,41812>,
<41295,41819,41285>,
<41820,41821,41819>,
<41820,41819,41296>,
<41296,41819,41295>,
<41296,41297,41822>,
<41820,41296,41822>,
<41297,41299,41822>,
<41302,41823,41301>,
<41302,41303,41824>,
<41823,41302,41824>,
<41825,41824,41303>,
<41825,41303,41826>,
<41826,41303,41304>,
<41814,41304,41289>,
<41826,41304,41814>,
<41306,41827,41828>,
<41305,41827,41306>,
<41815,41291,41306>,
<41828,41815,41306>,
<41294,41818,41829>,
<41307,41294,41829>,
<41829,41309,41307>,
<41830,41309,41829>,
<41820,41831,41821>,
<41822,41831,41820>,
<41832,41831,41822>,
<41299,41832,41822>,
<41299,41310,41832>,
<41310,41833,41832>,
<41834,41835,41833>,
<41834,41833,41311>,
<41311,41833,41310>,
<41311,41312,41836>,
<41834,41311,41836>,
<41312,41314,41836>,
<41322,41837,41321>,
<41322,41323,41838>,
<41837,41322,41838>,
<41839,41838,41323>,
<41839,41323,41840>,
<41840,41323,41324>,
<41823,41324,41301>,
<41823,41841,41324>,
<41841,41840,41324>,
<41824,41841,41823>,
<41842,41841,41824>,
<41825,41842,41824>,
<41327,41843,41844>,
<41326,41843,41327>,
<41827,41305,41327>,
<41844,41827,41327>,
<41309,41830,41845>,
<41328,41309,41845>,
<41845,41330,41328>,
<41846,41330,41845>,
<41834,41847,41835>,
<41836,41847,41834>,
<41848,41847,41836>,
<41314,41848,41836>,
<41314,41331,41848>,
<41331,41849,41848>,
<41332,41850,41331>,
<41331,41850,41849>,
<41333,41851,41332>,
<41332,41851,41850>,
<41852,41853,41851>,
<41852,41851,41334>,
<41334,41851,41333>,
<41334,41335,41854>,
<41852,41334,41854>,
<41335,41336,41855>,
<41854,41335,41855>,
<41336,41337,41856>,
<41855,41336,41856>,
<41857,41856,41337>,
<41857,41337,41858>,
<41858,41337,41338>,
<41339,41859,41338>,
<41338,41859,41858>,
<41340,41860,41339>,
<41339,41860,41859>,
<41837,41340,41321>,
<41837,41861,41340>,
<41861,41860,41340>,
<41838,41861,41837>,
<41862,41861,41838>,
<41839,41862,41838>,
<41343,41863,41864>,
<41342,41863,41343>,
<41843,41326,41343>,
<41864,41843,41343>,
<41330,41846,41865>,
<41344,41330,41865>,
<41345,41344,41866>,
<41344,41865,41866>,
<41866,41346,41345>,
<41867,41346,41866>,
<41852,41868,41853>,
<41854,41868,41852>,
<41869,41868,41854>,
<41855,41869,41854>,
<41870,41869,41855>,
<41856,41870,41855>,
<41871,41870,41856>,
<41857,41871,41856>,
<41348,41872,41873>,
<41347,41872,41348>,
<41349,41348,41874>,
<41348,41873,41874>,
<41863,41342,41349>,
<41874,41863,41349>,
<41346,41867,41875>,
<41350,41346,41875>,
<41876,41875,41877>,
<41876,41351,41875>,
<41351,41350,41875>,
<41351,41876,41352>,
<41354,41353,41878>,
<41879,41354,41878>,
<41879,41880,41354>,
<41880,41355,41354>,
<41872,41347,41355>,
<41880,41872,41355>,
<41876,41877,41881>,
<41352,41876,41881>,
<41352,41881,41356>,
<41356,41881,41882>,
<41357,41356,41883>,
<41356,41882,41883>,
<41883,41358,41357>,
<41884,41358,41883>,
<41361,41360,41885>,
<41886,41361,41885>,
<41886,41887,41361>,
<41887,41362,41361>,
<41878,41353,41362>,
<41878,41362,41888>,
<41888,41362,41887>,
<41879,41878,41888>,
<41358,41884,41889>,
<41363,41358,41889>,
<41364,41363,41890>,
<41363,41889,41890>,
<41890,41365,41364>,
<41891,41365,41890>,
<41367,41892,41893>,
<41366,41892,41367>,
<41368,41367,41894>,
<41367,41893,41894>,
<41895,41894,41896>,
<41895,41369,41894>,
<41369,41368,41894>,
<41369,41895,41370>,
<41373,41897,41898>,
<41372,41897,41373>,
<41885,41360,41373>,
<41885,41373,41899>,
<41899,41373,41898>,
<41886,41885,41899>,
<41365,41891,41900>,
<41374,41365,41900>,
<41900,41375,41374>,
<41901,41375,41900>,
<41377,41902,41903>,
<41376,41902,41377>,
<41892,41366,41377>,
<41903,41892,41377>,
<41895,41896,41904>,
<41905,41904,41906>,
<41378,41904,41905>,
<41378,41895,41904>,
<41378,41370,41895>,
<41378,41905,41379>,
<41381,41907,41908>,
<41380,41907,41381>,
<41382,41381,41909>,
<41381,41908,41909>,
<41897,41372,41382>,
<41909,41897,41382>,
<41375,41901,41910>,
<41383,41375,41910>,
<41384,41383,41911>,
<41383,41910,41911>,
<41911,41385,41384>,
<41912,41385,41911>,
<41913,41914,41915>,
<41913,41387,41386>,
<41913,41915,41387>,
<41915,41916,41387>,
<41902,41376,41387>,
<41916,41902,41387>,
<41905,41906,41917>,
<41918,41917,41919>,
<41388,41917,41918>,
<41388,41905,41917>,
<41388,41379,41905>,
<41388,41918,41390>,
<41392,41920,41921>,
<41391,41920,41392>,
<41393,41392,41922>,
<41392,41921,41922>,
<41907,41380,41393>,
<41922,41907,41393>,
<41385,41912,41923>,
<41394,41385,41923>,
<41914,41913,41395>,
<41914,41395,41923>,
<41923,41395,41394>,
<41386,41395,41913>,
<41918,41919,41924>,
<41390,41918,41924>,
<41390,41924,41396>,
<41396,41924,41925>,
<41397,41396,41926>,
<41396,41925,41926>,
<41398,41397,41927>,
<41397,41926,41927>,
<41920,41391,41398>,
<41927,41920,41398>,
<41400,41928,41401>,
<41400,41402,41928>,
<41404,41929,41930>,
<41405,41404,41930>,
<41929,41404,41406>,
<41931,41929,41406>,
<41932,41933,41934>,
<41933,41932,41935>,
<41408,41936,41937>,
<41409,41408,41937>,
<41410,41938,41408>,
<41408,41938,41936>,
<41928,41410,41401>,
<41928,41939,41410>,
<41939,41938,41410>,
<41402,41939,41928>,
<41402,41411,41939>,
<41411,41940,41939>,
<41940,41411,41412>,
<41941,41940,41412>,
<41413,41942,41943>,
<41414,41413,41943>,
<41415,41944,41413>,
<41413,41944,41942>,
<41930,41415,41405>,
<41944,41415,41930>,
<41406,41945,41931>,
<41416,41945,41406>,
<41417,41946,41416>,
<41416,41946,41945>,
<41418,41947,41417>,
<41417,41947,41946>,
<41420,41948,41418>,
<41418,41948,41947>,
<41421,41949,41420>,
<41420,41949,41948>,
<41934,41422,41932>,
<41934,41949,41422>,
<41949,41421,41422>,
<41932,41950,41935>,
<41932,41422,41950>,
<41422,41423,41950>,
<41425,41951,41423>,
<41423,41951,41950>,
<41427,41952,41425>,
<41425,41952,41951>,
<41429,41953,41427>,
<41427,41953,41952>,
<41430,41954,41429>,
<41429,41954,41953>,
<41937,41430,41409>,
<41954,41430,41937>,
<41412,41955,41941>,
<41431,41955,41412>,
<41433,41956,41431>,
<41431,41956,41955>,
<41956,41433,41434>,
<41957,41956,41434>,
<41436,41958,41959>,
<41437,41436,41959>,
<41438,41960,41436>,
<41436,41960,41958>,
<41439,41961,41438>,
<41438,41961,41960>,
<41943,41439,41414>,
<41961,41439,41943>,
<41434,41962,41957>,
<41440,41962,41434>,
<41441,41963,41440>,
<41440,41963,41962>,
<41963,41441,41442>,
<41964,41963,41442>,
<41444,41965,41966>,
<41445,41444,41966>,
<41959,41444,41437>,
<41965,41444,41959>,
<41442,41967,41964>,
<41446,41967,41442>,
<41967,41446,41447>,
<41968,41967,41447>,
<41449,41969,41970>,
<41450,41449,41970>,
<41966,41449,41445>,
<41969,41449,41966>,
<41447,41971,41968>,
<41451,41971,41447>,
<41452,41972,41973>,
<41452,41973,41451>,
<41451,41973,41971>,
<41973,41972,41974>,
<41975,41976,41977>,
<41975,41454,41453>,
<41975,41453,41976>,
<41976,41453,41978>,
<41970,41453,41450>,
<41978,41453,41970>,
<41452,41455,41972>,
<41972,41979,41974>,
<41972,41455,41979>,
<41455,41456,41979>,
<41979,41456,41457>,
<41980,41979,41457>,
<41981,41982,41983>,
<41977,41982,41981>,
<41975,41977,41981>,
<41975,41981,41459>,
<41975,41459,41458>,
<41454,41975,41458>,
<41984,41985,41986>,
<41984,41987,41988>,
<41986,41987,41984>,
<41988,41989,41990>,
<41987,41989,41988>,
<41990,41462,41461>,
<41990,41989,41462>,
<41989,41991,41462>,
<41463,41462,41992>,
<41462,41991,41992>,
<41465,41463,41993>,
<41463,41992,41993>,
<41467,41465,41994>,
<41465,41993,41994>,
<41469,41467,41995>,
<41467,41994,41995>,
<41471,41469,41996>,
<41469,41995,41996>,
<41473,41997,41998>,
<41473,41471,41997>,
<41471,41996,41997>,
<41998,41999,42000>,
<41997,41999,41998>,
<42000,42001,42002>,
<41999,42001,42000>,
<42001,42003,42002>,
<41457,42004,41980>,
<41474,42004,41457>,
<41475,42005,42006>,
<41475,42006,41474>,
<41474,42006,42004>,
<42006,42005,42007>,
<41477,42008,42009>,
<41478,41477,42009>,
<41983,41479,41981>,
<41983,42008,41479>,
<42008,41477,41479>,
<41459,41981,41479>,
<42010,42011,42012>,
<42010,42013,42014>,
<42012,42013,42010>,
<42014,41482,41481>,
<42014,42013,41482>,
<42013,42015,41482>,
<41985,41984,41483>,
<41985,41483,42015>,
<42015,41483,41482>,
<41484,41483,41984>,
<41988,41484,41984>,
<41485,41484,41988>,
<41990,41485,41988>,
<41461,41485,41990>,
<41473,41998,41486>,
<41487,41486,41998>,
<42000,41487,41998>,
<41488,41487,42000>,
<42002,41488,42000>,
<42002,42003,42016>,
<42002,42016,41488>,
<41488,42016,41490>,
<41492,42017,42018>,
<41492,41490,42017>,
<41490,42016,42017>,
<42018,42019,42020>,
<42017,42019,42018>,
<42019,42021,42020>,
<41475,41493,42005>,
<42005,42022,42007>,
<42005,41493,42022>,
<41493,41495,42022>,
<42022,41495,41496>,
<42023,42022,41496>,
<41498,42024,42025>,
<41499,41498,42025>,
<42009,41498,41478>,
<42024,41498,42009>,
<42026,42027,42028>,
<42026,41502,41501>,
<42026,42028,41502>,
<42028,42029,41502>,
<42011,42010,41503>,
<42011,41503,42029>,
<42029,41503,41502>,
<41505,41503,42010>,
<42014,41505,42010>,
<41481,41505,42014>,
<41492,42018,41506>,
<41507,41506,42018>,
<42020,41507,42018>,
<42020,42021,42030>,
<42020,42030,41507>,
<41507,42030,41509>,
<41511,42031,42032>,
<41511,41509,42031>,
<41509,42030,42031>,
<42031,42033,42032>,
<42034,41512,42035>,
<42034,42023,41512>,
<42023,41496,41512>,
<42034,42035,42036>,
<41515,42037,42038>,
<41516,41515,42038>,
<42025,41515,41499>,
<42037,41515,42025>,
<41519,42039,42040>,
<41518,42039,41519>,
<42027,42026,41520>,
<42027,41520,42040>,
<42040,41520,41519>,
<41501,41520,42026>,
<41511,42032,41521>,
<42032,42033,42041>,
<42032,42041,41521>,
<41521,42041,41522>,
<42041,41524,41522>,
<42042,41524,42041>,
<41512,41525,42035>,
<42035,41525,41526>,
<42035,41526,42036>,
<42036,41526,42043>,
<42044,42045,42046>,
<42044,42038,42045>,
<42044,41527,42038>,
<41527,41516,42038>,
<41530,42047,42048>,
<41529,42047,41530>,
<42039,41518,41530>,
<42048,42039,41530>,
<42049,42050,41531>,
<42049,41531,42042>,
<42042,41531,41524>,
<42049,42051,42050>,
<41526,42052,42043>,
<41532,42052,41526>,
<42052,41532,41533>,
<42053,42052,41533>,
<41534,42044,42046>,
<41534,42046,41535>,
<41535,42046,42054>,
<41527,42044,41534>,
<41538,42055,42056>,
<41537,42055,41538>,
<42047,41529,41538>,
<42056,42047,41538>,
<41531,42050,41539>,
<41540,42057,42058>,
<41539,42057,41540>,
<41539,42051,42057>,
<41539,42050,42051>,
<42057,42059,42058>,
<41533,42060,42053>,
<41541,42060,41533>,
<42060,41541,41542>,
<42061,42060,41542>,
<41544,42062,42063>,
<41545,41544,42063>,
<42054,41544,41535>,
<42062,41544,42054>,
<41548,42064,42065>,
<41547,42064,41548>,
<42055,41537,41548>,
<42065,42055,41548>,
<41540,42058,41549>,
<42058,42059,42066>,
<42058,42066,41549>,
<41549,42066,41550>,
<42066,41552,41550>,
<42067,41552,42066>,
<41542,41553,42061>,
<42061,41553,42068>,
<42069,42070,42071>,
<42069,42063,42070>,
<42069,41554,42063>,
<41554,41545,42063>,
<41557,42072,42073>,
<41556,42072,41557>,
<42064,41547,41557>,
<42073,42064,41557>,
<41552,42067,42074>,
<41558,41552,42074>,
<42074,41560,41558>,
<42075,41560,42074>,
<41553,42076,42068>,
<41561,42076,41553>,
<42076,41561,41562>,
<42077,42076,41562>,
<41563,42069,42071>,
<41563,42071,41564>,
<41564,42071,42078>,
<41554,42069,41563>,
<41567,42079,42080>,
<41566,42079,41567>,
<42072,41556,41567>,
<42080,42072,41567>,
<41560,42075,42081>,
<41568,41560,42081>,
<42081,41570,41568>,
<42082,41570,42081>,
<42083,41571,42084>,
<42083,42077,41571>,
<42077,41562,41571>,
<42083,42084,42085>,
<41572,42086,42087>,
<41573,41572,42087>,
<42078,41572,41564>,
<42086,41572,42078>,
<42088,42089,42090>,
<42088,41576,41575>,
<42088,42090,41576>,
<42090,42091,41576>,
<42079,41566,41576>,
<42091,42079,41576>,
<41570,42082,42092>,
<41577,41570,42092>,
<42092,41579,41577>,
<42093,41579,42092>,
<41571,41580,42084>,
<42084,41580,41581>,
<42084,41581,42085>,
<42085,41581,42094>,
<41582,42095,42096>,
<41583,41582,42096>,
<42087,41582,41573>,
<42095,41582,42087>,
<41586,42089,42088>,
<41586,41585,42089>,
<41585,42097,42089>,
<41575,41586,42088>,
<41579,42093,42098>,
<41587,41579,42098>,
<42098,41589,41587>,
<42099,41589,42098>,
<41581,42100,42094>,
<41590,42100,41581>,
<42100,41590,41592>,
<42101,42100,41592>,
<41583,42096,41593>,
<42096,42102,41593>,
<42103,42104,42105>,
<42103,42105,42097>,
<42103,42097,41594>,
<41594,42097,41585>,
<42106,42107,41596>,
<42106,41596,42099>,
<42099,41596,41589>,
<42106,42108,42107>,
<42109,41597,42110>,
<42109,42101,41597>,
<42101,41592,41597>,
<42109,42110,42111>,
<41593,42102,41598>,
<42102,42112,41598>,
<41601,42104,42103>,
<41601,41600,42104>,
<41600,42113,42104>,
<41594,41601,42103>,
<41596,42107,41602>,
<42107,41604,41602>,
<42107,42108,41604>,
<42108,42114,41604>,
<41597,41605,42110>,
<42110,41605,41606>,
<42110,41606,42111>,
<42111,41606,42115>,
<41607,42116,42117>,
<41608,41607,42117>,
<42112,41607,41598>,
<42116,41607,42112>,
<42118,42119,42120>,
<42118,42120,42113>,
<42118,42113,41609>,
<41609,42113,41600>,
<42121,42122,41610>,
<42121,41610,42114>,
<42114,41610,41604>,
<42121,42123,42122>,
<41606,41611,42115>,
<42115,41611,42124>,
<41613,42125,42126>,
<41614,41613,42126>,
<42117,41613,41608>,
<42125,41613,42117>,
<41617,42119,42118>,
<41617,41616,42119>,
<41616,42127,42119>,
<41609,41617,42118>,
<41610,42122,41618>,
<42122,41620,41618>,
<42122,42123,41620>,
<42123,42128,41620>,
<41611,42129,42124>,
<41621,42129,41611>,
<42129,41621,41622>,
<42130,42129,41622>,
<41614,42126,41624>,
<42126,42131,41624>,
<41616,41626,42127>,
<42127,41626,42132>,
<41620,42128,41628>,
<42128,42133,41628>,
<41622,41629,42130>,
<42130,41629,42134>,
<42135,41630,41624>,
<42135,41624,42136>,
<42136,41624,42131>,
<41630,42135,41631>,
<42137,42138,42139>,
<42137,42139,42132>,
<42137,42132,41632>,
<41632,42132,41626>,
<42140,42141,41633>,
<42140,41633,42133>,
<42133,41633,41628>,
<42140,42142,42141>,
<41629,42143,42134>,
<41634,42143,41629>,
<42143,41634,41635>,
<42144,42143,41635>,
<42135,42136,42145>,
<42145,41631,42135>,
<42145,42146,41631>,
<42146,41636,41631>,
<42147,42138,42137>,
<42148,42138,42147>,
<41632,41637,42147>,
<42137,41632,42147>,
<42141,42149,41638>,
<41633,42141,41638>,
<42150,42141,42142>,
<42149,42141,42150>,
<41635,41639,42144>,
<42144,41639,42151>,
<41636,42146,41641>,
<42146,42152,41641>,
<42153,42148,42147>,
<42154,42148,42153>,
<41637,41642,42153>,
<42147,41637,42153>,
<42149,42155,41643>,
<41638,42149,41643>,
<42156,42149,42150>,
<42155,42149,42156>,
<41639,41644,42151>,
<42151,41644,42157>,
<42158,41645,41641>,
<42158,41641,42159>,
<42159,41641,42152>,
<41645,42158,41646>,
<41649,42154,42153>,
<41649,41648,42154>,
<41648,42160,42154>,
<41642,41649,42153>,
<41643,42155,41650>,
<42155,41652,41650>,
<42155,42156,41652>,
<42156,42161,41652>,
<41654,41653,42162>,
<41654,42162,42163>,
<41654,42163,41644>,
<41644,42163,42157>,
<41656,42158,42159>,
<41656,42159,41657>,
<41657,42159,42164>,
<41646,42158,41656>,
<41648,41659,42160>,
<42160,41659,42165>,
<41652,42161,41661>,
<42161,42166,41661>,
<41663,41662,42167>,
<41663,42167,42168>,
<41653,41663,42168>,
<41653,42168,42169>,
<41653,42169,42162>,
<42163,42162,42169>,
<42170,42171,42172>,
<42170,42164,42171>,
<42170,41665,42164>,
<41665,41657,42164>,
<41659,41667,42165>,
<42165,41667,42173>,
<41661,42166,41669>,
<42166,42174,41669>,
<41671,41670,42175>,
<41671,42175,42176>,
<41662,41671,42176>,
<41662,42176,42177>,
<41662,42177,42167>,
<42168,42167,42177>,
<42178,42170,42172>,
<42179,42178,42172>,
<41665,42178,41673>,
<42170,42178,41665>,
<41667,41675,42173>,
<42173,41675,42180>,
<41669,42174,41677>,
<42174,42181,41677>,
<42175,41678,42182>,
<41670,41678,42175>,
<42183,42176,42175>,
<42182,42183,42175>,
<42178,42179,42184>,
<42185,42184,42186>,
<41679,42184,42185>,
<41679,42178,42184>,
<41679,41673,42178>,
<41679,42185,41680>,
<41675,41682,42180>,
<42180,41682,42187>,
<41677,42181,41684>,
<42181,42188,41684>,
<41678,41685,42182>,
<41687,42189,42190>,
<41685,41687,42190>,
<41685,42190,42183>,
<41685,42183,42182>,
<42190,42189,42191>,
<42192,42185,42186>,
<42193,42192,42186>,
<41680,42192,41688>,
<42185,42192,41680>,
<41682,41690,42187>,
<42187,41690,42194>,
<41684,42188,41692>,
<42188,42195,41692>,
<41687,41693,42189>,
<41694,42196,42197>,
<41693,41694,42197>,
<41693,42197,42191>,
<41693,42191,42189>,
<42197,42196,42198>,
<41696,42192,42193>,
<41696,42193,41697>,
<41697,42193,42199>,
<41688,42192,41696>,
<42200,41690,41698>,
<42200,42201,41690>,
<42201,42194,41690>,
<41698,41699,42200>,
<41700,42202,41701>,
<41700,42203,42202>,
<41700,41692,42203>,
<41692,42195,42203>,
<41694,41702,42196>,
<42196,41702,41703>,
<42196,41703,42198>,
<42198,41703,42204>,
<41705,42205,42206>,
<41706,41705,42206>,
<42199,41705,41697>,
<42205,41705,42199>,
<42207,42201,42200>,
<42208,42201,42207>,
<41699,41707,42207>,
<42200,41699,42207>,
<42202,42209,41708>,
<41701,42202,41708>,
<42210,42202,42203>,
<42209,42202,42210>,
<41703,41709,42204>,
<42204,41709,42211>,
<41706,42206,41710>,
<42206,42212,41710>,
<42213,42208,42207>,
<42214,42208,42213>,
<41707,41711,42213>,
<42207,41707,42213>,
<42209,42215,41712>,
<41708,42209,41712>,
<42216,42209,42210>,
<42215,42209,42216>,
<41709,41713,42211>,
<42211,41713,42217>,
<41710,42212,41714>,
<42212,42218,41714>,
<42213,42219,42214>,
<42219,42213,41711>,
<42219,41711,42220>,
<42220,41711,41716>,
<42215,42221,42222>,
<42215,42222,41712>,
<41712,42222,41718>,
<42216,42221,42215>,
<41720,42223,42224>,
<41719,42223,41720>,
<42217,41713,41720>,
<42224,42217,41720>,
<41714,42218,41721>,
<42218,42225,41721>,
<41716,41723,42220>,
<42220,41723,42226>,
<41718,42222,41725>,
<42222,42227,41725>,
<41719,41726,42223>,
<42223,41726,42228>,
<41721,42225,42229>,
<41727,41721,42229>,
<42229,41728,41727>,
<42230,41728,42229>,
<42231,41723,41729>,
<42231,42232,41723>,
<42232,42226,41723>,
<41729,41730,42231>,
<41733,42233,41732>,
<41733,42234,42233>,
<41733,41725,42234>,
<41725,42227,42234>,
<41735,42235,42236>,
<41734,42235,41735>,
<42228,41726,41735>,
<42236,42228,41735>,
<41728,42230,42237>,
<41736,41728,42237>,
<42237,41737,41736>,
<42238,41737,42237>,
<42231,42239,42232>,
<42239,42231,41730>,
<42239,41730,42240>,
<42240,41730,41739>,
<42233,42241,42242>,
<42233,42242,41732>,
<41732,42242,41741>,
<42234,42241,42233>,
<41734,41742,42235>,
<42235,41742,42243>,
<41737,42238,41743>,
<42238,42244,41743>,
<42245,41739,41744>,
<42245,42246,41739>,
<42246,42240,41739>,
<41744,41745,42245>,
<41748,42247,41747>,
<41748,42248,42247>,
<41748,41741,42248>,
<41741,42242,42248>,
<41750,42249,42250>,
<41749,42249,41750>,
<42243,41742,41750>,
<42250,42243,41750>,
<41743,42244,41751>,
<42244,42251,41751>,
<42245,42252,42246>,
<42252,42245,41745>,
<42252,41745,42253>,
<42253,41745,41753>,
<42247,42254,42255>,
<42247,42255,41747>,
<41747,42255,41755>,
<42248,42254,42247>,
<41757,41756,42256>,
<41757,42256,42257>,
<41757,42257,41749>,
<41749,42257,42249>,
<41751,42251,42258>,
<41758,41751,42258>,
<41759,41758,42259>,
<41758,42258,42259>,
<42259,41760,41759>,
<42260,41760,42259>,
<41753,42261,42253>,
<41761,42261,41753>,
<42262,42263,42261>,
<42262,42261,41762>,
<41762,42261,41761>,
<41762,41763,42262>,
<41764,42264,41765>,
<42265,42264,41764>,
<42265,41764,42266>,
<42266,41764,41766>,
<42255,41766,41755>,
<42266,41766,42255>,
<42256,42267,42268>,
<42256,41756,42267>,
<41756,41767,42267>,
<42257,42256,42268>,
<41760,42260,41768>,
<42260,42269,41768>,
<42262,42270,42263>,
<42270,42262,41763>,
<42270,41763,42271>,
<42271,41763,41770>,
<41771,42272,41772>,
<41771,42273,42272>,
<41765,42273,41771>,
<41765,42274,42273>,
<41765,42264,42274>,
<42265,42274,42264>,
<41767,41773,42267>,
<42267,41773,42275>,
<41768,42269,42276>,
<41774,41768,42276>,
<42276,41775,41774>,
<42277,41775,42276>,
<41770,42278,42271>,
<41776,42278,41770>,
<42278,41776,41778>,
<42279,42278,41778>,
<42272,42280,42281>,
<42272,42281,41772>,
<41772,42281,41780>,
<42273,42280,42272>,
<41782,42282,42283>,
<41781,42282,41782>,
<42275,41773,41782>,
<42283,42275,41782>,
<41775,42277,42284>,
<41783,41775,42284>,
<42284,41784,41783>,
<42285,41784,42284>,
<41778,42286,42279>,
<41785,42286,41778>,
<42286,41785,41787>,
<42287,42286,41787>,
<41788,42288,41789>,
<42289,42288,41788>,
<42289,41788,42290>,
<42290,41788,41790>,
<42281,41790,41780>,
<42290,41790,42281>,
<41792,42291,42292>,
<41791,42291,41792>,
<42282,41781,41792>,
<42292,42282,41792>,
<41784,42285,41793>,
<42285,42293,41793>,
<41787,42294,42287>,
<41794,42294,41787>,
<42295,42296,42294>,
<42295,42294,41795>,
<41795,42294,41794>,
<41795,41796,42295>,
<41797,42297,41798>,
<41797,42298,42297>,
<41789,42298,41797>,
<41789,42299,42298>,
<41789,42288,42299>,
<42289,42299,42288>,
<41791,41799,42291>,
<42291,41799,42300>,
<41793,42293,42301>,
<41800,41793,42301>,
<42301,41801,41800>,
<42302,41801,42301>,
<42295,42303,42296>,
<42303,42295,41796>,
<42303,41796,42304>,
<42304,41796,41803>,
<41804,42305,41805>,
<41804,42306,42305>,
<41798,42306,41804>,
<41798,42307,42306>,
<41798,42297,42307>,
<42298,42307,42297>,
<41807,42308,42309>,
<41806,42308,41807>,
<42300,41799,41807>,
<42309,42300,41807>,
<41801,42302,42310>,
<41808,41801,42310>,
<42310,41809,41808>,
<42311,41809,42310>,
<41803,42312,42304>,
<41810,42312,41803>,
<42313,42314,42312>,
<42313,42312,41811>,
<41811,42312,41810>,
<41811,41812,42313>,
<41813,42315,41814>,
<41813,42316,42315>,
<41805,42316,41813>,
<41805,42317,42316>,
<41805,42305,42317>,
<42306,42317,42305>,
<41816,41815,42318>,
<41816,42318,42319>,
<41816,42319,41806>,
<41806,42319,42308>,
<42320,41817,41809>,
<42320,41809,42321>,
<42321,41809,42311>,
<41817,42320,41818>,
<42313,42322,42314>,
<42323,42324,42322>,
<41819,42323,42322>,
<41819,42322,42313>,
<41819,42313,41812>,
<41819,41821,42323>,
<41826,42325,41825>,
<41826,42326,42325>,
<41814,42326,41826>,
<41814,42327,42326>,
<41814,42315,42327>,
<42316,42327,42315>,
<41828,41827,42328>,
<41828,42328,42329>,
<41815,41828,42329>,
<41815,42329,42330>,
<41815,42330,42318>,
<42319,42318,42330>,
<42320,42321,42331>,
<42332,42331,42333>,
<41829,42331,42332>,
<41829,42320,42331>,
<41829,41818,42320>,
<41829,42332,41830>,
<42323,42334,42324>,
<41821,42334,42323>,
<41821,41831,42334>,
<41831,42335,42334>,
<41832,42336,41831>,
<41831,42336,42335>,
<42337,42338,42336>,
<42337,42336,41833>,
<41833,42336,41832>,
<41833,41835,42337>,
<41840,42339,41839>,
<42340,42339,41840>,
<42340,41840,42341>,
<42341,41840,41841>,
<41842,42342,41841>,
<41841,42342,42341>,
<42325,41842,41825>,
<42325,42343,41842>,
<42343,42342,41842>,
<42326,42343,42325>,
<41844,42344,42345>,
<41843,42344,41844>,
<42328,41827,41844>,
<42328,41844,42346>,
<42346,41844,42345>,
<42329,42328,42346>,
<42332,42333,42347>,
<42348,42347,42349>,
<41845,42347,42348>,
<41845,42332,42347>,
<41845,41830,42332>,
<41845,42348,41846>,
<42337,42350,42338>,
<41835,42350,42337>,
<41835,41847,42350>,
<41847,42351,42350>,
<42352,42353,42351>,
<42352,42351,41848>,
<41848,42351,41847>,
<41848,41849,42354>,
<42352,41848,42354>,
<41849,41850,42355>,
<42354,41849,42355>,
<41850,41851,42356>,
<42355,41850,42356>,
<41851,41853,42356>,
<41858,42357,41857>,
<41858,41859,42358>,
<42357,41858,42358>,
<41859,41860,42359>,
<42358,41859,42359>,
<41860,41861,42360>,
<42359,41860,42360>,
<42361,42360,41861>,
<42361,41861,42362>,
<42362,41861,41862>,
<42339,41862,41839>,
<42339,42363,41862>,
<42363,42362,41862>,
<42340,42363,42339>,
<41864,42364,42365>,
<41863,42364,41864>,
<42344,41843,41864>,
<42365,42344,41864>,
<42348,42349,42366>,
<41846,42348,42366>,
<41846,42366,41865>,
<41865,42366,42367>,
<42368,42367,42369>,
<42368,41866,42367>,
<41866,41865,42367>,
<41866,42368,41867>,
<42352,42370,42353>,
<42354,42370,42352>,
<42371,42370,42354>,
<42355,42371,42354>,
<42372,42371,42355>,
<42356,42372,42355>,
<42373,42372,42356>,
<41853,42373,42356>,
<41853,41868,42373>,
<41868,42374,42373>,
<41869,42375,41868>,
<41868,42375,42374>,
<41870,42376,41869>,
<41869,42376,42375>,
<41871,42377,41870>,
<41870,42377,42376>,
<42357,41871,41857>,
<42357,42378,41871>,
<42378,42377,41871>,
<42358,42378,42357>,
<42379,42378,42358>,
<42359,42379,42358>,
<42380,42379,42359>,
<42360,42380,42359>,
<42381,42380,42360>,
<42361,42381,42360>,
<41873,41872,42382>,
<42383,41873,42382>,
<42383,42384,41873>,
<42384,41874,41873>,
<42364,41863,41874>,
<42384,42364,41874>,
<42368,42369,42385>,
<41867,42368,42385>,
<41867,42385,41875>,
<41875,42385,42386>,
<42386,41877,41875>,
<42387,41877,42386>,
<41880,41879,42388>,
<41880,42388,42389>,
<41872,41880,42389>,
<41872,42389,42390>,
<41872,42390,42382>,
<42383,42382,42390>,
<41877,42387,42391>,
<41881,41877,42391>,
<41882,41881,42392>,
<41881,42391,42392>,
<42393,42392,42394>,
<42393,41883,42392>,
<41883,41882,42392>,
<41883,42393,41884>,
<41887,42395,42396>,
<41886,42395,41887>,
<41888,41887,42397>,
<41887,42396,42397>,
<42388,41879,41888>,
<42388,41888,42398>,
<42398,41888,42397>,
<42389,42388,42398>,
<42393,42394,42399>,
<41884,42393,42399>,
<41884,42399,41889>,
<41889,42399,42400>,
<41890,41889,42401>,
<41889,42400,42401>,
<42401,41891,41890>,
<42402,41891,42401>,
<41893,41892,42403>,
<41893,42404,41894>,
<42403,42404,41893>,
<41894,42404,41896>,
<41898,41897,42405>,
<42406,41898,42405>,
<42406,42407,41898>,
<42407,41899,41898>,
<42395,41886,41899>,
<42407,42395,41899>,
<41891,42402,42408>,
<41900,41891,42408>,
<42408,41901,41900>,
<42409,41901,42408>,
<42410,42411,42412>,
<42410,41903,41902>,
<42410,42412,41903>,
<42412,42413,41903>,
<42403,41892,41903>,
<42403,41903,42414>,
<42414,41903,42413>,
<42404,42403,42414>,
<42415,42404,42414>,
<42416,42415,42417>,
<41904,42415,42416>,
<41904,42404,42415>,
<41904,41896,42404>,
<41904,42416,41906>,
<41908,42418,42419>,
<41907,42418,41908>,
<41909,41908,42420>,
<41908,42419,42420>,
<42405,41897,41909>,
<42405,41909,42421>,
<42421,41909,42420>,
<42406,42405,42421>,
<41901,42409,42422>,
<41910,41901,42422>,
<41911,41910,42423>,
<41910,42422,42423>,
<41912,42424,42425>,
<41912,41911,42424>,
<41911,42423,42424>,
<42425,41915,41914>,
<42425,42424,41915>,
<42424,42426,41915>,
<42411,42410,41916>,
<42411,41916,42426>,
<42426,41916,41915>,
<41902,41916,42410>,
<42416,42417,42427>,
<42428,42427,42429>,
<41917,42427,42428>,
<41917,42416,42427>,
<41917,41906,42416>,
<41917,42428,41919>,
<42430,42431,42432>,
<42430,41921,41920>,
<42430,42432,41921>,
<42432,42433,41921>,
<41922,41921,42434>,
<41921,42433,42434>,
<42418,41907,41922>,
<42434,42418,41922>,
<41912,42425,41923>,
<41914,41923,42425>,
<42428,42429,42435>,
<41919,42428,42435>,
<41919,42435,41924>,
<41924,42435,42436>,
<42437,42436,42438>,
<42437,41925,42436>,
<41925,41924,42436>,
<42439,41925,42437>,
<42439,42440,41925>,
<42440,41926,41925>,
<42431,42430,41927>,
<42431,41927,42440>,
<42440,41927,41926>,
<41920,41927,42430>,
<42437,42438,42441>,
<42439,42437,42441>,
<42442,42443,42444>,
<42442,41930,41929>,
<42442,41929,42443>,
<42443,41929,42445>,
<42445,41929,41931>,
<42446,42445,41931>,
<42447,42448,42449>,
<42447,42450,42451>,
<42448,42447,42451>,
<42450,42452,42453>,
<42451,42450,42453>,
<42452,41934,41933>,
<42452,41933,42453>,
<42453,41933,42454>,
<41935,42455,42456>,
<41935,42456,41933>,
<41933,42456,42454>,
<42456,42455,42457>,
<41936,42458,42459>,
<41937,41936,42459>,
<41938,42460,41936>,
<41936,42460,42458>,
<41939,42461,41938>,
<41938,42461,42460>,
<41940,42462,41939>,
<41939,42462,42461>,
<42462,41940,41941>,
<42463,42462,41941>,
<42464,42465,42466>,
<42464,41943,41942>,
<42464,41942,42465>,
<42465,41942,42467>,
<42444,41944,42442>,
<42444,42467,41944>,
<42467,41942,41944>,
<41930,42442,41944>,
<41931,42468,42446>,
<41945,42468,41931>,
<41946,42469,41945>,
<41945,42469,42468>,
<42449,41947,42447>,
<42449,42469,41947>,
<42469,41946,41947>,
<41948,42447,41947>,
<42450,42447,41948>,
<41949,42450,41948>,
<42452,42450,41949>,
<41934,42452,41949>,
<41935,41950,42455>,
<42455,42470,42457>,
<42455,41950,42470>,
<41950,41951,42470>,
<41952,42471,41951>,
<41951,42471,42470>,
<41953,42472,41952>,
<41952,42472,42471>,
<41954,42473,41953>,
<41953,42473,42472>,
<42459,41954,41937>,
<42473,41954,42459>,
<41941,42474,42463>,
<41955,42474,41941>,
<42475,42476,42474>,
<42475,42474,41956>,
<41956,42474,41955>,
<41956,41957,42475>,
<41958,42477,42478>,
<41959,41958,42478>,
<41960,42479,41958>,
<41958,42479,42477>,
<42466,41961,42464>,
<42466,42479,41961>,
<42479,41960,41961>,
<41943,42464,41961>,
<42475,42480,42476>,
<41957,42480,42475>,
<41957,41962,42480>,
<41962,42481,42480>,
<41963,42482,41962>,
<41962,42482,42481>,
<42482,41963,41964>,
<42483,42482,41964>,
<41965,42484,42485>,
<41966,41965,42485>,
<42478,41965,41959>,
<42484,41965,42478>,
<41964,42486,42483>,
<41967,42486,41964>,
<42486,41967,41968>,
<42487,42486,41968>,
<42488,42489,42490>,
<42488,41970,41969>,
<42488,41969,42489>,
<42489,41969,42491>,
<42485,41969,41966>,
<42491,41969,42485>,
<41968,42492,42487>,
<41971,42492,41968>,
<41973,42493,41971>,
<41971,42493,42492>,
<42493,41973,41974>,
<42494,42493,41974>,
<41976,42495,42496>,
<41977,41976,42496>,
<42490,41978,42488>,
<42490,42495,41978>,
<42495,41976,41978>,
<41970,42488,41978>,
<42497,42498,42499>,
<42497,42500,42501>,
<42499,42500,42497>,
<42501,42502,42503>,
<42500,42502,42501>,
<42503,42504,42505>,
<42502,42504,42503>,
<42505,42506,42507>,
<42504,42506,42505>,
<42507,42508,42509>,
<42506,42508,42507>,
<42508,42510,42509>,
<41974,42511,42494>,
<41979,42511,41974>,
<42511,41979,41980>,
<42512,42511,41980>,
<41982,42513,42514>,
<41983,41982,42514>,
<42496,41982,41977>,
<42513,41982,42496>,
<42515,42516,42517>,
<42515,41986,41985>,
<42515,42517,41986>,
<42517,42518,41986>,
<41987,41986,42519>,
<41986,42518,42519>,
<41989,41987,42520>,
<41987,42519,42520>,
<42498,42497,41991>,
<42498,41991,42520>,
<42520,41991,41989>,
<41992,41991,42497>,
<42501,41992,42497>,
<41993,41992,42501>,
<42503,41993,42501>,
<41994,41993,42503>,
<42505,41994,42503>,
<41995,41994,42505>,
<42507,41995,42505>,
<41996,41995,42507>,
<42509,41996,42507>,
<42509,42510,42521>,
<42509,42521,41996>,
<41996,42521,41997>,
<41999,41997,42522>,
<41997,42521,42522>,
<42001,41999,42523>,
<41999,42522,42523>,
<42003,42524,42525>,
<42003,42001,42524>,
<42001,42523,42524>,
<42524,42526,42525>,
<41980,42527,42512>,
<42004,42527,41980>,
<42006,42528,42004>,
<42004,42528,42527>,
<42528,42006,42007>,
<42529,42528,42007>,
<42008,42530,42531>,
<42009,42008,42531>,
<42514,42008,41983>,
<42530,42008,42514>,
<42532,42533,42534>,
<42532,42012,42011>,
<42532,42534,42012>,
<42534,42535,42012>,
<42013,42012,42536>,
<42012,42535,42536>,
<42516,42515,42015>,
<42516,42015,42536>,
<42536,42015,42013>,
<41985,42015,42515>,
<42003,42525,42016>,
<42525,42526,42537>,
<42525,42537,42016>,
<42016,42537,42017>,
<42019,42017,42538>,
<42017,42537,42538>,
<42021,42539,42540>,
<42021,42019,42539>,
<42019,42538,42539>,
<42539,42541,42540>,
<42007,42542,42529>,
<42022,42542,42007>,
<42542,42022,42023>,
<42543,42542,42023>,
<42024,42544,42545>,
<42025,42024,42545>,
<42531,42024,42009>,
<42544,42024,42531>,
<42546,42547,42548>,
<42546,42028,42027>,
<42546,42548,42028>,
<42548,42549,42028>,
<42533,42532,42029>,
<42533,42029,42549>,
<42549,42029,42028>,
<42011,42029,42532>,
<42021,42540,42030>,
<42540,42541,42550>,
<42540,42550,42030>,
<42030,42550,42031>,
<42033,42551,42552>,
<42033,42031,42551>,
<42031,42550,42551>,
<42551,42553,42552>,
<42023,42554,42543>,
<42034,42554,42023>,
<42554,42034,42036>,
<42555,42554,42036>,
<42037,42556,42557>,
<42038,42037,42557>,
<42545,42037,42025>,
<42556,42037,42545>,
<42558,42559,42560>,
<42547,42558,42560>,
<42546,42558,42547>,
<42546,42039,42558>,
<42546,42040,42039>,
<42027,42040,42546>,
<42033,42552,42041>,
<42552,42042,42041>,
<42552,42553,42042>,
<42553,42561,42042>,
<42562,42043,42563>,
<42562,42555,42043>,
<42555,42036,42043>,
<42562,42563,42564>,
<42045,42565,42566>,
<42046,42045,42566>,
<42557,42045,42038>,
<42565,42045,42557>,
<42567,42568,42569>,
<42559,42567,42569>,
<42558,42567,42559>,
<42558,42047,42567>,
<42558,42048,42047>,
<42039,42048,42558>,
<42042,42561,42570>,
<42049,42042,42570>,
<42051,42571,42572>,
<42051,42049,42571>,
<42049,42570,42571>,
<42571,42573,42572>,
<42043,42052,42563>,
<42563,42052,42053>,
<42563,42053,42564>,
<42564,42053,42574>,
<42046,42566,42054>,
<42566,42575,42054>,
<42576,42577,42578>,
<42568,42576,42578>,
<42567,42576,42568>,
<42567,42055,42576>,
<42567,42056,42055>,
<42047,42056,42567>,
<42051,42572,42057>,
<42059,42579,42580>,
<42057,42579,42059>,
<42057,42573,42579>,
<42057,42572,42573>,
<42579,42581,42580>,
<42053,42582,42574>,
<42060,42582,42053>,
<42582,42060,42061>,
<42583,42582,42061>,
<42062,42584,42585>,
<42063,42062,42585>,
<42575,42062,42054>,
<42584,42062,42575>,
<42586,42587,42588>,
<42577,42586,42588>,
<42576,42586,42577>,
<42576,42064,42586>,
<42576,42065,42064>,
<42055,42065,42576>,
<42059,42580,42066>,
<42067,42589,42590>,
<42066,42589,42067>,
<42066,42581,42589>,
<42066,42580,42581>,
<42589,42591,42590>,
<42061,42068,42583>,
<42583,42068,42592>,
<42070,42593,42594>,
<42071,42070,42594>,
<42585,42070,42063>,
<42593,42070,42585>,
<42595,42596,42597>,
<42587,42595,42597>,
<42586,42595,42587>,
<42586,42072,42595>,
<42586,42073,42072>,
<42064,42073,42586>,
<42067,42590,42074>,
<42075,42598,42599>,
<42074,42598,42075>,
<42074,42591,42598>,
<42074,42590,42591>,
<42598,42600,42599>,
<42068,42601,42592>,
<42076,42601,42068>,
<42601,42076,42077>,
<42602,42601,42077>,
<42071,42594,42078>,
<42594,42603,42078>,
<42604,42605,42606>,
<42596,42604,42606>,
<42595,42604,42596>,
<42595,42079,42604>,
<42595,42080,42079>,
<42072,42080,42595>,
<42075,42599,42081>,
<42082,42607,42608>,
<42081,42607,42082>,
<42081,42600,42607>,
<42081,42599,42600>,
<42607,42609,42608>,
<42077,42610,42602>,
<42083,42610,42077>,
<42610,42083,42085>,
<42611,42610,42085>,
<42612,42613,42614>,
<42612,42087,42086>,
<42612,42086,42613>,
<42613,42086,42615>,
<42603,42086,42078>,
<42615,42086,42603>,
<42090,42616,42617>,
<42089,42616,42090>,
<42605,42604,42091>,
<42605,42091,42617>,
<42617,42091,42090>,
<42079,42091,42604>,
<42082,42608,42092>,
<42093,42618,42619>,
<42092,42618,42093>,
<42092,42609,42618>,
<42092,42608,42609>,
<42618,42620,42619>,
<42621,42094,42622>,
<42621,42611,42094>,
<42611,42085,42094>,
<42621,42622,42623>,
<42095,42612,42614>,
<42095,42614,42096>,
<42096,42614,42624>,
<42087,42612,42095>,
<42625,42626,42627>,
<42625,42627,42616>,
<42625,42616,42097>,
<42097,42616,42089>,
<42093,42619,42098>,
<42099,42628,42629>,
<42098,42628,42099>,
<42098,42620,42628>,
<42098,42619,42620>,
<42628,42630,42629>,
<42094,42100,42622>,
<42622,42100,42101>,
<42622,42101,42623>,
<42623,42101,42631>,
<42096,42624,42102>,
<42624,42632,42102>,
<42105,42626,42625>,
<42105,42104,42626>,
<42104,42633,42626>,
<42097,42105,42625>,
<42099,42629,42106>,
<42629,42108,42106>,
<42629,42630,42108>,
<42630,42634,42108>,
<42101,42635,42631>,
<42109,42635,42101>,
<42635,42109,42111>,
<42636,42635,42111>,
<42637,42638,42639>,
<42637,42632,42638>,
<42637,42112,42632>,
<42112,42102,42632>,
<42640,42641,42642>,
<42640,42642,42633>,
<42640,42633,42113>,
<42113,42633,42104>,
<42643,42644,42114>,
<42643,42114,42634>,
<42634,42114,42108>,
<42643,42645,42644>,
<42111,42115,42636>,
<42636,42115,42646>,
<42116,42637,42639>,
<42116,42639,42117>,
<42117,42639,42647>,
<42112,42637,42116>,
<42120,42641,42640>,
<42120,42119,42641>,
<42119,42648,42641>,
<42113,42120,42640>,
<42114,42644,42121>,
<42644,42123,42121>,
<42644,42645,42123>,
<42645,42649,42123>,
<42115,42124,42646>,
<42646,42124,42650>,
<42125,42651,42652>,
<42126,42125,42652>,
<42647,42125,42117>,
<42651,42125,42647>,
<42119,42127,42648>,
<42648,42127,42653>,
<42123,42649,42128>,
<42649,42654,42128>,
<42124,42655,42650>,
<42129,42655,42124>,
<42655,42129,42130>,
<42656,42655,42130>,
<42126,42652,42131>,
<42652,42657,42131>,
<42658,42659,42660>,
<42658,42660,42653>,
<42658,42653,42132>,
<42132,42653,42127>,
<42661,42662,42133>,
<42661,42133,42654>,
<42654,42133,42128>,
<42661,42663,42662>,
<42130,42134,42656>,
<42656,42134,42664>,
<42131,42657,42136>,
<42657,42665,42136>,
<42139,42659,42658>,
<42139,42138,42659>,
<42138,42666,42659>,
<42132,42139,42658>,
<42133,42662,42140>,
<42662,42142,42140>,
<42662,42663,42142>,
<42663,42667,42142>,
<42668,42134,42143>,
<42668,42669,42134>,
<42669,42664,42134>,
<42143,42144,42668>,
<42670,42145,42136>,
<42670,42136,42671>,
<42671,42136,42665>,
<42145,42670,42146>,
<42138,42148,42666>,
<42666,42148,42672>,
<42142,42667,42150>,
<42667,42673,42150>,
<42668,42674,42669>,
<42674,42668,42144>,
<42674,42144,42675>,
<42675,42144,42151>,
<42670,42671,42676>,
<42676,42146,42670>,
<42676,42677,42146>,
<42677,42152,42146>,
<42678,42679,42680>,
<42678,42680,42672>,
<42678,42672,42154>,
<42154,42672,42148>,
<42150,42673,42156>,
<42673,42681,42156>,
<42151,42157,42675>,
<42675,42157,42682>,
<42152,42677,42159>,
<42677,42683,42159>,
<42684,42679,42678>,
<42685,42679,42684>,
<42154,42160,42684>,
<42678,42154,42684>,
<42686,42687,42161>,
<42686,42161,42681>,
<42681,42161,42156>,
<42686,42688,42687>,
<42157,42163,42682>,
<42682,42163,42689>,
<42690,42691,42692>,
<42690,42683,42691>,
<42690,42164,42683>,
<42164,42159,42683>,
<42693,42685,42684>,
<42694,42685,42693>,
<42160,42165,42693>,
<42684,42160,42693>,
<42687,42695,42166>,
<42161,42687,42166>,
<42696,42687,42688>,
<42695,42687,42696>,
<42169,42697,42698>,
<42168,42697,42169>,
<42689,42163,42169>,
<42698,42689,42169>,
<42171,42690,42692>,
<42171,42692,42172>,
<42172,42692,42699>,
<42164,42690,42171>,
<42700,42694,42693>,
<42701,42694,42700>,
<42165,42173,42700>,
<42693,42165,42700>,
<42695,42702,42174>,
<42166,42695,42174>,
<42703,42695,42696>,
<42702,42695,42703>,
<42177,42704,42705>,
<42176,42704,42177>,
<42697,42168,42177>,
<42705,42697,42177>,
<42172,42699,42179>,
<42699,42706,42179>,
<42707,42701,42700>,
<42708,42701,42707>,
<42173,42180,42707>,
<42700,42173,42707>,
<42702,42709,42181>,
<42174,42702,42181>,
<42710,42702,42703>,
<42709,42702,42710>,
<42711,42183,42712>,
<42711,42704,42183>,
<42704,42176,42183>,
<42711,42712,42713>,
<42714,42184,42179>,
<42714,42179,42715>,
<42715,42179,42706>,
<42184,42714,42186>,
<42716,42708,42707>,
<42717,42708,42716>,
<42180,42187,42716>,
<42707,42180,42716>,
<42709,42718,42188>,
<42181,42709,42188>,
<42719,42709,42710>,
<42718,42709,42719>,
<42183,42190,42712>,
<42191,42720,42721>,
<42190,42191,42721>,
<42190,42721,42713>,
<42190,42713,42712>,
<42721,42720,42722>,
<42723,42714,42715>,
<42724,42723,42715>,
<42186,42723,42193>,
<42714,42723,42186>,
<42725,42717,42716>,
<42726,42717,42725>,
<42187,42194,42725>,
<42716,42187,42725>,
<42718,42727,42195>,
<42188,42718,42195>,
<42728,42718,42719>,
<42727,42718,42728>,
<42191,42197,42720>,
<42720,42197,42198>,
<42720,42198,42722>,
<42722,42198,42729>,
<42730,42723,42724>,
<42731,42730,42724>,
<42193,42730,42199>,
<42723,42730,42193>,
<42732,42726,42725>,
<42733,42726,42732>,
<42194,42201,42732>,
<42725,42194,42732>,
<42727,42734,42735>,
<42727,42735,42195>,
<42195,42735,42203>,
<42728,42734,42727>,
<42736,42204,42737>,
<42736,42729,42204>,
<42729,42198,42204>,
<42736,42737,42738>,
<42205,42730,42731>,
<42205,42731,42206>,
<42206,42731,42739>,
<42199,42730,42205>,
<42732,42740,42733>,
<42740,42732,42201>,
<42740,42201,42741>,
<42741,42201,42208>,
<42203,42735,42210>,
<42735,42742,42210>,
<42737,42743,42744>,
<42737,42204,42743>,
<42204,42211,42743>,
<42738,42737,42744>,
<42206,42739,42212>,
<42739,42745,42212>,
<42208,42214,42741>,
<42741,42214,42746>,
<42210,42742,42216>,
<42742,42747,42216>,
<42748,42749,42750>,
<42748,42750,42743>,
<42748,42743,42217>,
<42217,42743,42211>,
<42212,42745,42218>,
<42745,42751,42218>,
<42752,42214,42219>,
<42752,42753,42214>,
<42753,42746,42214>,
<42219,42220,42752>,
<42221,42754,42222>,
<42221,42755,42754>,
<42221,42216,42755>,
<42216,42747,42755>,
<42224,42749,42748>,
<42224,42223,42749>,
<42223,42756,42749>,
<42217,42224,42748>,
<42218,42751,42225>,
<42751,42757,42225>,
<42752,42758,42753>,
<42758,42752,42220>,
<42758,42220,42759>,
<42759,42220,42226>,
<42754,42760,42761>,
<42754,42761,42222>,
<42222,42761,42227>,
<42755,42760,42754>,
<42223,42228,42756>,
<42756,42228,42762>,
<42225,42757,42763>,
<42229,42225,42763>,
<42763,42230,42229>,
<42764,42230,42763>,
<42226,42232,42759>,
<42759,42232,42765>,
<42227,42761,42234>,
<42761,42766,42234>,
<42236,42767,42768>,
<42235,42767,42236>,
<42762,42228,42236>,
<42768,42762,42236>,
<42230,42764,42769>,
<42237,42230,42769>,
<42769,42238,42237>,
<42770,42238,42769>,
<42771,42232,42239>,
<42771,42772,42232>,
<42772,42765,42232>,
<42239,42240,42771>,
<42241,42773,42242>,
<42241,42774,42773>,
<42241,42234,42774>,
<42234,42766,42774>,
<42235,42243,42767>,
<42767,42243,42775>,
<42238,42770,42244>,
<42770,42776,42244>,
<42771,42777,42772>,
<42777,42771,42240>,
<42777,42240,42778>,
<42778,42240,42246>,
<42773,42779,42780>,
<42773,42780,42242>,
<42242,42780,42248>,
<42774,42779,42773>,
<42250,42781,42782>,
<42249,42781,42250>,
<42775,42243,42250>,
<42782,42775,42250>,
<42244,42776,42251>,
<42776,42783,42251>,
<42784,42246,42252>,
<42784,42785,42246>,
<42785,42778,42246>,
<42252,42253,42784>,
<42254,42786,42255>,
<42254,42787,42786>,
<42254,42248,42787>,
<42248,42780,42787>,
<42249,42257,42781>,
<42781,42257,42788>,
<42251,42783,42789>,
<42258,42251,42789>,
<42259,42258,42790>,
<42258,42789,42790>,
<42790,42260,42259>,
<42791,42260,42790>,
<42784,42792,42785>,
<42253,42792,42784>,
<42253,42261,42792>,
<42261,42793,42792>,
<42793,42261,42263>,
<42794,42793,42263>,
<42266,42795,42796>,
<42265,42266,42796>,
<42786,42266,42255>,
<42786,42797,42266>,
<42797,42795,42266>,
<42787,42797,42786>,
<42268,42798,42799>,
<42267,42798,42268>,
<42788,42257,42268>,
<42799,42788,42268>,
<42260,42791,42269>,
<42791,42800,42269>,
<42801,42263,42270>,
<42801,42802,42263>,
<42802,42794,42263>,
<42270,42271,42801>,
<42274,42803,42273>,
<42274,42804,42803>,
<42274,42265,42804>,
<42265,42796,42804>,
<42267,42275,42798>,
<42798,42275,42805>,
<42269,42800,42806>,
<42276,42269,42806>,
<42806,42277,42276>,
<42807,42277,42806>,
<42801,42808,42802>,
<42809,42810,42808>,
<42278,42809,42808>,
<42278,42808,42801>,
<42278,42801,42271>,
<42278,42279,42809>,
<42280,42811,42281>,
<42280,42812,42811>,
<42273,42812,42280>,
<42273,42813,42812>,
<42273,42803,42813>,
<42804,42813,42803>,
<42283,42814,42815>,
<42282,42814,42283>,
<42805,42275,42283>,
<42815,42805,42283>,
<42816,42284,42277>,
<42816,42277,42817>,
<42817,42277,42807>,
<42284,42816,42285>,
<42809,42818,42810>,
<42819,42820,42818>,
<42286,42819,42818>,
<42286,42818,42809>,
<42286,42809,42279>,
<42286,42287,42819>,
<42290,42821,42289>,
<42290,42822,42821>,
<42281,42822,42290>,
<42281,42823,42822>,
<42281,42811,42823>,
<42812,42823,42811>,
<42292,42291,42824>,
<42292,42824,42825>,
<42292,42825,42282>,
<42282,42825,42814>,
<42816,42817,42826>,
<42826,42285,42816>,
<42826,42827,42285>,
<42827,42293,42285>,
<42819,42828,42820>,
<42829,42830,42828>,
<42294,42829,42828>,
<42294,42828,42819>,
<42294,42819,42287>,
<42294,42296,42829>,
<42299,42831,42298>,
<42299,42832,42831>,
<42289,42832,42299>,
<42289,42833,42832>,
<42289,42821,42833>,
<42822,42833,42821>,
<42824,42834,42835>,
<42824,42291,42834>,
<42291,42300,42834>,
<42825,42824,42835>,
<42293,42827,42836>,
<42301,42293,42836>,
<42836,42302,42301>,
<42837,42302,42836>,
<42829,42838,42830>,
<42839,42840,42838>,
<42303,42839,42838>,
<42303,42838,42829>,
<42303,42829,42296>,
<42303,42304,42839>,
<42307,42841,42842>,
<42306,42307,42842>,
<42831,42307,42298>,
<42831,42843,42307>,
<42843,42841,42307>,
<42832,42843,42831>,
<42309,42308,42844>,
<42309,42844,42845>,
<42309,42845,42300>,
<42300,42845,42834>,
<42846,42310,42302>,
<42846,42302,42847>,
<42847,42302,42837>,
<42310,42846,42311>,
<42839,42848,42840>,
<42849,42850,42848>,
<42312,42849,42848>,
<42312,42848,42839>,
<42312,42839,42304>,
<42312,42314,42849>,
<42317,42851,42852>,
<42316,42317,42852>,
<42842,42317,42306>,
<42851,42317,42842>,
<42844,42853,42854>,
<42844,42308,42853>,
<42308,42319,42853>,
<42845,42844,42854>,
<42846,42847,42855>,
<42855,42311,42846>,
<42855,42856,42311>,
<42856,42321,42311>,
<42849,42857,42850>,
<42858,42859,42857>,
<42322,42858,42857>,
<42322,42857,42849>,
<42322,42849,42314>,
<42322,42324,42858>,
<42327,42860,42326>,
<42327,42861,42860>,
<42327,42316,42861>,
<42316,42852,42861>,
<42330,42862,42863>,
<42329,42862,42330>,
<42853,42319,42330>,
<42863,42853,42330>,
<42321,42856,42864>,
<42331,42321,42864>,
<42864,42333,42331>,
<42865,42333,42864>,
<42858,42866,42859>,
<42324,42866,42858>,
<42324,42334,42866>,
<42334,42867,42866>,
<42868,42869,42867>,
<42868,42867,42335>,
<42335,42867,42334>,
<42335,42336,42870>,
<42868,42335,42870>,
<42336,42338,42870>,
<42341,42871,42340>,
<42341,42342,42872>,
<42871,42341,42872>,
<42873,42872,42342>,
<42873,42342,42874>,
<42874,42342,42343>,
<42860,42343,42326>,
<42860,42875,42343>,
<42875,42874,42343>,
<42861,42875,42860>,
<42345,42876,42877>,
<42344,42876,42345>,
<42346,42345,42878>,
<42345,42877,42878>,
<42862,42329,42346>,
<42878,42862,42346>,
<42333,42865,42879>,
<42347,42333,42879>,
<42879,42349,42347>,
<42880,42349,42879>,
<42868,42881,42869>,
<42870,42881,42868>,
<42882,42881,42870>,
<42338,42882,42870>,
<42338,42350,42882>,
<42350,42883,42882>,
<42884,42885,42883>,
<42884,42883,42351>,
<42351,42883,42350>,
<42351,42353,42884>,
<42362,42886,42361>,
<42887,42886,42362>,
<42887,42362,42888>,
<42888,42362,42363>,
<42871,42363,42340>,
<42871,42889,42363>,
<42889,42888,42363>,
<42872,42889,42871>,
<42890,42889,42872>,
<42873,42890,42872>,
<42365,42891,42892>,
<42364,42891,42365>,
<42876,42344,42365>,
<42892,42876,42365>,
<42349,42880,42893>,
<42366,42349,42893>,
<42894,42893,42895>,
<42894,42367,42893>,
<42367,42366,42893>,
<42367,42894,42369>,
<42884,42896,42885>,
<42353,42896,42884>,
<42353,42370,42896>,
<42370,42897,42896>,
<42371,42898,42370>,
<42370,42898,42897>,
<42372,42899,42371>,
<42371,42899,42898>,
<42900,42901,42899>,
<42900,42899,42373>,
<42373,42899,42372>,
<42373,42374,42902>,
<42900,42373,42902>,
<42374,42375,42903>,
<42902,42374,42903>,
<42375,42376,42904>,
<42903,42375,42904>,
<42376,42377,42905>,
<42904,42376,42905>,
<42377,42378,42906>,
<42905,42377,42906>,
<42907,42906,42378>,
<42907,42378,42908>,
<42908,42378,42379>,
<42380,42909,42379>,
<42379,42909,42908>,
<42381,42910,42380>,
<42380,42910,42909>,
<42886,42381,42361>,
<42886,42911,42381>,
<42911,42910,42381>,
<42887,42911,42886>,
<42384,42912,42913>,
<42383,42912,42384>,
<42891,42364,42384>,
<42913,42891,42384>,
<42894,42895,42914>,
<42369,42894,42914>,
<42369,42914,42385>,
<42385,42914,42915>,
<42916,42915,42917>,
<42916,42386,42915>,
<42386,42385,42915>,
<42386,42916,42387>,
<42900,42918,42901>,
<42902,42918,42900>,
<42919,42918,42902>,
<42903,42919,42902>,
<42920,42919,42903>,
<42904,42920,42903>,
<42921,42920,42904>,
<42905,42921,42904>,
<42922,42921,42905>,
<42906,42922,42905>,
<42923,42922,42906>,
<42907,42923,42906>,
<42390,42924,42925>,
<42389,42924,42390>,
<42912,42383,42390>,
<42925,42912,42390>,
<42916,42917,42926>,
<42387,42916,42926>,
<42387,42926,42391>,
<42391,42926,42927>,
<42928,42927,42929>,
<42928,42392,42927>,
<42392,42391,42927>,
<42392,42928,42394>,
<42396,42930,42931>,
<42395,42930,42396>,
<42397,42396,42932>,
<42396,42931,42932>,
<42398,42397,42933>,
<42397,42932,42933>,
<42924,42389,42398>,
<42933,42924,42398>,
<42928,42929,42934>,
<42394,42928,42934>,
<42394,42934,42399>,
<42399,42934,42935>,
<42400,42399,42936>,
<42399,42935,42936>,
<42937,42936,42938>,
<42937,42401,42936>,
<42401,42400,42936>,
<42401,42937,42402>,
<42407,42939,42940>,
<42406,42939,42407>,
<42930,42395,42407>,
<42940,42930,42407>,
<42937,42938,42941>,
<42402,42937,42941>,
<42402,42941,42408>,
<42408,42941,42942>,
<42942,42409,42408>,
<42943,42409,42942>,
<42412,42411,42944>,
<42945,42412,42944>,
<42945,42946,42412>,
<42946,42413,42412>,
<42414,42413,42947>,
<42413,42946,42947>,
<42948,42947,42949>,
<42948,42415,42947>,
<42415,42414,42947>,
<42415,42948,42417>,
<42419,42418,42950>,
<42951,42419,42950>,
<42951,42952,42419>,
<42952,42420,42419>,
<42421,42420,42953>,
<42420,42952,42953>,
<42939,42406,42421>,
<42953,42939,42421>,
<42409,42943,42954>,
<42422,42409,42954>,
<42423,42422,42955>,
<42422,42954,42955>,
<42424,42423,42956>,
<42423,42955,42956>,
<42426,42424,42957>,
<42424,42956,42957>,
<42944,42411,42426>,
<42944,42426,42958>,
<42958,42426,42957>,
<42945,42944,42958>,
<42948,42949,42959>,
<42417,42948,42959>,
<42417,42959,42427>,
<42427,42959,42960>,
<42960,42429,42427>,
<42961,42429,42960>,
<42432,42962,42963>,
<42431,42962,42432>,
<42433,42432,42964>,
<42432,42963,42964>,
<42434,42433,42965>,
<42433,42964,42965>,
<42950,42418,42434>,
<42950,42434,42966>,
<42966,42434,42965>,
<42951,42950,42966>,
<42429,42961,42967>,
<42435,42429,42967>,
<42968,42967,42969>,
<42968,42436,42967>,
<42436,42435,42967>,
<42436,42968,42438>,
<42440,42970,42971>,
<42439,42970,42440>,
<42962,42431,42440>,
<42971,42962,42440>,
<42968,42969,42972>,
<42438,42968,42972>,
<42438,42972,42441>,
<42441,42972,42973>,
<42970,42439,42441>,
<42973,42970,42441>,
<42443,42974,42975>,
<42444,42443,42975>,
<42445,42976,42443>,
<42443,42976,42974>,
<42446,42977,42978>,
<42446,42978,42445>,
<42445,42978,42976>,
<42977,42979,42980>,
<42978,42977,42980>,
<42979,42449,42448>,
<42979,42448,42980>,
<42980,42448,42981>,
<42451,42982,42448>,
<42448,42982,42981>,
<42453,42983,42451>,
<42451,42983,42982>,
<42454,42984,42453>,
<42453,42984,42983>,
<42985,42986,42984>,
<42985,42984,42456>,
<42456,42984,42454>,
<42456,42457,42985>,
<42458,42987,42459>,
<42458,42460,42988>,
<42987,42458,42988>,
<42989,42988,42460>,
<42989,42460,42990>,
<42990,42460,42461>,
<42462,42991,42461>,
<42461,42991,42990>,
<42991,42462,42463>,
<42992,42991,42463>,
<42465,42993,42466>,
<42994,42993,42465>,
<42994,42465,42995>,
<42995,42465,42467>,
<42975,42467,42444>,
<42995,42467,42975>,
<42446,42468,42977>,
<42469,42977,42468>,
<42979,42977,42469>,
<42449,42979,42469>,
<42985,42996,42986>,
<42457,42996,42985>,
<42457,42470,42996>,
<42470,42997,42996>,
<42471,42998,42470>,
<42470,42998,42997>,
<42472,42999,42471>,
<42471,42999,42998>,
<42473,43000,42472>,
<42472,43000,42999>,
<42987,42473,42459>,
<42987,43001,42473>,
<43001,43000,42473>,
<42988,43001,42987>,
<43002,43001,42988>,
<42989,43002,42988>,
<42463,43003,42992>,
<42474,43003,42463>,
<42476,43004,43005>,
<42476,43005,42474>,
<42474,43005,43003>,
<43005,43004,43006>,
<42477,43007,43008>,
<42478,42477,43008>,
<42479,43009,42477>,
<42477,43009,43007>,
<42993,42479,42466>,
<42993,43010,42479>,
<43010,43009,42479>,
<42994,43010,42993>,
<42476,42480,43004>,
<43004,43011,43006>,
<43004,42480,43011>,
<42480,42481,43011>,
<42482,43012,42481>,
<42481,43012,43011>,
<43012,42482,42483>,
<43013,43012,42483>,
<42484,43014,43015>,
<42485,42484,43015>,
<43008,42484,42478>,
<43014,42484,43008>,
<42483,43016,43013>,
<42486,43016,42483>,
<43016,42486,42487>,
<43017,43016,42487>,
<42489,43018,42490>,
<43019,43018,42489>,
<43019,42489,43020>,
<43020,42489,42491>,
<43015,42491,42485>,
<43020,42491,43015>,
<42487,43021,43017>,
<42492,43021,42487>,
<42493,43022,42492>,
<42492,43022,43021>,
<43022,42493,42494>,
<43023,43022,42494>,
<42495,43024,43025>,
<42496,42495,43025>,
<43018,42495,42490>,
<43018,43026,42495>,
<43026,43024,42495>,
<43019,43026,43018>,
<43027,43028,43029>,
<43027,43030,43031>,
<43029,43030,43027>,
<43031,42499,42498>,
<43031,43030,42499>,
<43030,43032,42499>,
<42500,42499,43033>,
<42499,43032,43033>,
<42502,42500,43034>,
<42500,43033,43034>,
<42504,42502,43035>,
<42502,43034,43035>,
<42506,42504,43036>,
<42504,43035,43036>,
<42508,42506,43037>,
<42506,43036,43037>,
<42510,43038,43039>,
<42510,42508,43038>,
<42508,43037,43038>,
<43039,43040,43041>,
<43038,43040,43039>,
<43040,43042,43041>,
<42494,43043,43023>,
<42511,43043,42494>,
<43043,42511,42512>,
<43044,43043,42512>,
<42513,43045,43046>,
<42514,42513,43046>,
<43025,42513,42496>,
<43045,42513,43025>,
<43047,43048,43049>,
<43047,43050,43051>,
<43049,43050,43047>,
<43051,42517,42516>,
<43051,43050,42517>,
<43050,43052,42517>,
<42518,42517,43053>,
<42517,43052,43053>,
<43028,43027,42519>,
<43028,42519,43053>,
<43053,42519,42518>,
<42520,42519,43027>,
<43031,42520,43027>,
<42498,42520,43031>,
<42510,43039,42521>,
<42522,42521,43039>,
<43041,42522,43039>,
<43041,43042,43054>,
<43041,43054,42522>,
<42522,43054,42523>,
<42524,42523,43055>,
<42523,43054,43055>,
<42526,43056,43057>,
<42526,42524,43056>,
<42524,43055,43056>,
<43057,43058,43059>,
<43056,43058,43057>,
<43058,43060,43059>,
<42512,43061,43044>,
<42527,43061,42512>,
<43062,43063,43061>,
<43062,43061,42528>,
<42528,43061,42527>,
<42528,42529,43062>,
<42530,43064,43065>,
<42531,42530,43065>,
<43046,42530,42514>,
<43064,42530,43046>,
<43066,43067,43068>,
<43066,42534,42533>,
<43066,43068,42534>,
<43068,43069,42534>,
<43048,43047,42535>,
<43048,42535,43069>,
<43069,42535,42534>,
<42536,42535,43047>,
<43051,42536,43047>,
<42516,42536,43051>,
<42526,43057,42537>,
<42538,42537,43057>,
<43059,42538,43057>,
<43059,43060,43070>,
<43059,43070,42538>,
<42538,43070,42539>,
<42541,43071,43072>,
<42541,42539,43071>,
<42539,43070,43071>,
<43071,43073,43072>,
<43062,43074,43063>,
<43075,43076,43074>,
<42542,43075,43074>,
<42542,43074,43062>,
<42542,43062,42529>,
<42542,42543,43075>,
<42544,43077,43078>,
<42545,42544,43078>,
<43065,42544,42531>,
<43077,42544,43065>,
<42548,43079,43080>,
<42547,43079,42548>,
<43067,43066,42549>,
<43067,42549,43080>,
<43080,42549,42548>,
<42533,42549,43066>,
<42541,43072,42550>,
<43072,43073,43081>,
<43072,43081,42550>,
<42550,43081,42551>,
<43081,42553,42551>,
<43082,42553,43081>,
<43075,43083,43076>,
<42543,43083,43075>,
<42543,42554,43083>,
<42554,43084,43083>,
<43084,42554,42555>,
<43085,43084,42555>,
<42556,43086,43087>,
<42557,42556,43087>,
<43078,42556,42545>,
<43086,42556,43078>,
<42560,43088,43089>,
<42559,43088,42560>,
<43079,42547,42560>,
<43089,43079,42560>,
<43090,43091,42561>,
<43090,42561,43082>,
<43082,42561,42553>,
<43090,43092,43091>,
<42555,43093,43085>,
<42562,43093,42555>,
<43093,42562,42564>,
<43094,43093,42564>,
<42565,43095,43096>,
<42566,42565,43096>,
<43087,42565,42557>,
<43095,42565,43087>,
<42569,43097,43098>,
<42568,43097,42569>,
<43088,42559,42569>,
<43098,43088,42569>,
<42561,43091,42570>,
<43091,43092,43099>,
<43091,43099,42570>,
<42570,43099,42571>,
<43099,42573,42571>,
<43100,42573,43099>,
<42564,42574,43094>,
<43094,42574,43101>,
<43102,43103,43104>,
<43102,43096,43103>,
<43102,42575,43096>,
<42575,42566,43096>,
<42578,43105,43106>,
<42577,43105,42578>,
<43097,42568,42578>,
<43106,43097,42578>,
<42573,43100,43107>,
<42579,42573,43107>,
<43107,42581,42579>,
<43108,42581,43107>,
<42574,43109,43101>,
<42582,43109,42574>,
<43109,42582,42583>,
<43110,43109,42583>,
<42584,43102,43104>,
<42584,43104,42585>,
<42585,43104,43111>,
<42575,43102,42584>,
<42588,43112,43113>,
<42587,43112,42588>,
<43105,42577,42588>,
<43113,43105,42588>,
<42581,43108,43114>,
<42589,42581,43114>,
<43114,42591,42589>,
<43115,42591,43114>,
<43116,42592,43117>,
<43116,43110,42592>,
<43110,42583,42592>,
<43116,43117,43118>,
<42593,43119,43120>,
<42594,42593,43120>,
<43111,42593,42585>,
<43119,42593,43111>,
<42597,43121,43122>,
<42596,43121,42597>,
<43112,42587,42597>,
<43122,43112,42597>,
<42591,43115,43123>,
<42598,42591,43123>,
<43123,42600,42598>,
<43124,42600,43123>,
<42592,42601,43117>,
<43117,42601,42602>,
<43117,42602,43118>,
<43118,42602,43125>,
<42594,43120,42603>,
<43120,43126,42603>,
<42606,43127,43128>,
<42605,43127,42606>,
<43121,42596,42606>,
<43128,43121,42606>,
<42600,43124,43129>,
<42607,42600,43129>,
<43129,42609,42607>,
<43130,42609,43129>,
<42602,43131,43125>,
<42610,43131,42602>,
<43131,42610,42611>,
<43132,43131,42611>,
<42613,43133,43134>,
<42614,42613,43134>,
<42615,43135,42613>,
<42613,43135,43133>,
<43126,42615,42603>,
<43135,42615,43126>,
<42617,43136,43137>,
<42616,43136,42617>,
<43127,42605,42617>,
<43137,43127,42617>,
<42609,43130,43138>,
<42618,42609,43138>,
<43138,42620,42618>,
<43139,42620,43138>,
<42611,43140,43132>,
<42621,43140,42611>,
<43140,42621,42623>,
<43141,43140,42623>,
<42614,43134,42624>,
<43134,43142,42624>,
<42627,43143,43144>,
<42626,43143,42627>,
<43136,42616,42627>,
<43144,43136,42627>,
<42620,43139,43145>,
<42628,42620,43145>,
<43145,42630,42628>,
<43146,42630,43145>,
<42623,42631,43141>,
<43141,42631,43147>,
<42624,43142,42632>,
<43142,43148,42632>,
<43149,43150,43151>,
<43149,43151,43143>,
<43149,43143,42633>,
<42633,43143,42626>,
<43152,43153,42634>,
<43152,42634,43146>,
<43146,42634,42630>,
<43152,43154,43153>,
<42631,43155,43147>,
<42635,43155,42631>,
<43155,42635,42636>,
<43156,43155,42636>,
<42638,43157,43158>,
<42639,42638,43158>,
<43148,42638,42632>,
<43157,42638,43148>,
<42642,43150,43149>,
<42642,42641,43150>,
<42641,43159,43150>,
<42633,42642,43149>,
<42634,43153,42643>,
<43153,42645,42643>,
<43153,43154,42645>,
<43154,43160,42645>,
<42636,42646,43156>,
<43156,42646,43161>,
<42639,43158,42647>,
<43158,43162,42647>,
<43163,43164,43165>,
<43163,43165,43159>,
<43163,43159,42648>,
<42648,43159,42641>,
<42645,43160,42649>,
<43160,43166,42649>,
<43167,42650,43168>,
<43167,43161,42650>,
<43161,42646,42650>,
<43167,43168,43169>,
<42651,43170,43171>,
<42652,42651,43171>,
<43162,42651,42647>,
<43170,42651,43162>,
<43172,43164,43163>,
<43173,43164,43172>,
<42648,42653,43172>,
<43163,42648,43172>,
<43174,43175,42654>,
<43174,42654,43166>,
<43166,42654,42649>,
<43174,43176,43175>,
<42650,42655,43168>,
<43168,42655,42656>,
<43168,42656,43169>,
<43169,42656,43177>,
<42652,43171,42657>,
<43171,43178,42657>,
<42660,43173,43172>,
<42660,42659,43173>,
<42659,43179,43173>,
<42653,42660,43172>,
<42654,43175,42661>,
<43175,42663,42661>,
<43175,43176,42663>,
<43176,43180,42663>,
<42656,42664,43177>,
<43177,42664,43181>,
<42657,43178,42665>,
<43178,43182,42665>,
<43183,43184,43185>,
<43183,43185,43179>,
<43183,43179,42666>,
<42666,43179,42659>,
<42663,43180,42667>,
<43180,43186,42667>,
<43187,42669,43188>,
<43187,43181,42669>,
<43181,42664,42669>,
<43187,43188,43189>,
<42665,43182,42671>,
<43182,43190,42671>,
<43191,43184,43183>,
<43192,43184,43191>,
<42666,42672,43191>,
<43183,42666,43191>,
<43193,43194,42673>,
<43193,42673,43186>,
<43186,42673,42667>,
<43193,43195,43194>,
<42669,42674,43188>,
<43188,42674,42675>,
<43188,42675,43189>,
<43189,42675,43196>,
<42671,43190,43197>,
<42676,42671,43197>,
<43197,42677,42676>,
<43198,42677,43197>,
<42680,43192,43191>,
<42680,42679,43192>,
<42679,43199,43192>,
<42672,42680,43191>,
<43194,43200,42681>,
<42673,43194,42681>,
<43201,43194,43195>,
<43200,43194,43201>,
<43202,42682,43203>,
<43202,43196,42682>,
<43196,42675,42682>,
<43202,43203,43204>,
<42677,43198,42683>,
<43198,43205,42683>,
<42679,42685,43199>,
<43199,42685,43206>,
<42681,43200,42686>,
<43200,42688,42686>,
<43200,43201,42688>,
<43201,43207,42688>,
<43203,43208,43209>,
<43203,42682,43208>,
<42682,42689,43208>,
<43204,43203,43209>,
<42691,43210,43211>,
<42692,42691,43211>,
<43205,42691,42683>,
<43210,42691,43205>,
<42685,42694,43206>,
<43206,42694,43212>,
<42688,43207,42696>,
<43207,43213,42696>,
<42698,42697,43214>,
<42698,43214,43215>,
<42698,43215,42689>,
<42689,43215,43208>,
<42692,43211,42699>,
<43211,43216,42699>,
<42694,42701,43212>,
<43212,42701,43217>,
<42696,43213,42703>,
<43213,43218,42703>,
<42705,42704,43219>,
<42705,43219,43220>,
<42697,42705,43220>,
<42697,43220,43221>,
<42697,43221,43214>,
<43215,43214,43221>,
<42699,43216,42706>,
<43216,43222,42706>,
<42701,42708,43217>,
<43217,42708,43223>,
<42703,43218,42710>,
<43218,43224,42710>,
<42704,42711,43219>,
<43219,42711,42713>,
<43219,42713,43220>,
<43220,42713,43225>,
<42706,43222,42715>,
<43222,43226,42715>,
<42708,42717,43223>,
<43223,42717,43227>,
<42710,43224,42719>,
<43224,43228,42719>,
<42713,43229,43225>,
<42721,43229,42713>,
<43229,42721,42722>,
<43230,43229,42722>,
<42715,43226,42724>,
<43226,43231,42724>,
<42717,42726,43227>,
<43227,42726,43232>,
<42719,43228,42728>,
<43228,43233,42728>,
<42722,42729,43230>,
<43230,42729,43234>,
<42724,43231,42731>,
<43231,43235,42731>,
<42726,42733,43232>,
<43232,42733,43236>,
<42734,43237,42735>,
<42734,43238,43237>,
<42734,42728,43238>,
<42728,43233,43238>,
<43239,42729,42736>,
<43239,43240,42729>,
<43240,43234,42729>,
<42736,42738,43239>,
<42731,43235,42739>,
<43235,43241,42739>,
<43242,42733,42740>,
<43242,43243,42733>,
<43243,43236,42733>,
<42740,42741,43242>,
<43237,43244,42742>,
<42735,43237,42742>,
<43245,43237,43238>,
<43244,43237,43245>,
<42744,43240,43239>,
<42744,42743,43240>,
<42743,43246,43240>,
<42738,42744,43239>,
<42739,43241,42745>,
<43241,43247,42745>,
<43248,43243,43242>,
<43249,43243,43248>,
<42741,42746,43248>,
<43242,42741,43248>,
<43244,43250,43251>,
<43244,43251,42742>,
<42742,43251,42747>,
<43245,43250,43244>,
<42750,43252,43253>,
<42749,43252,42750>,
<43246,42743,42750>,
<43253,43246,42750>,
<42745,43247,42751>,
<43247,43254,42751>,
<43248,43255,43249>,
<43255,43248,42746>,
<43255,42746,43256>,
<43256,42746,42753>,
<42747,43251,42755>,
<43251,43257,42755>,
<42749,42756,43252>,
<43252,42756,43258>,
<42751,43254,42757>,
<43254,43259,42757>,
<43260,42753,42758>,
<43260,43261,42753>,
<43261,43256,42753>,
<42758,42759,43260>,
<42760,43262,42761>,
<42760,43263,43262>,
<42760,42755,43263>,
<42755,43257,43263>,
<42756,42762,43258>,
<43258,42762,43264>,
<42757,43259,43265>,
<42763,42757,43265>,
<43265,42764,42763>,
<43266,42764,43265>,
<43267,43261,43260>,
<43268,43261,43267>,
<42759,42765,43267>,
<43260,42759,43267>,
<43262,43269,43270>,
<43262,43270,42761>,
<42761,43270,42766>,
<43263,43269,43262>,
<42768,43271,43272>,
<42767,43271,42768>,
<43264,42762,42768>,
<43272,43264,42768>,
<43273,42769,42764>,
<43273,42764,43274>,
<43274,42764,43266>,
<42769,43273,42770>,
<43267,43275,43268>,
<43275,43267,42765>,
<43275,42765,43276>,
<43276,42765,42772>,
<42766,43270,42774>,
<43270,43277,42774>,
<42767,42775,43271>,
<43271,42775,43278>,
<43273,43274,43279>,
<43279,42770,43273>,
<43279,43280,42770>,
<43280,42776,42770>,
<43281,42772,42777>,
<43281,43282,42772>,
<43282,43276,42772>,
<42777,42778,43281>,
<42779,43283,42780>,
<42779,43284,43283>,
<42779,42774,43284>,
<42774,43277,43284>,
<42782,42781,43285>,
<42782,43285,43286>,
<42782,43286,42775>,
<42775,43286,43278>,
<42776,43280,42783>,
<43280,43287,42783>,
<43281,43288,43282>,
<43288,43281,42778>,
<43288,42778,43289>,
<43289,42778,42785>,
<43283,43290,43291>,
<43283,43291,42780>,
<42780,43291,42787>,
<43284,43290,43283>,
<43285,43292,43293>,
<43285,42781,43292>,
<42781,42788,43292>,
<43286,43285,43293>,
<42783,43287,43294>,
<42789,42783,43294>,
<43295,43294,43296>,
<43295,42790,43294>,
<42790,42789,43294>,
<42790,43295,42791>,
<42785,43297,43289>,
<42792,43297,42785>,
<43298,43299,43297>,
<43298,43297,42793>,
<42793,43297,42792>,
<42793,42794,43298>,
<42795,43300,42796>,
<43301,43300,42795>,
<43301,42795,43302>,
<43302,42795,42797>,
<43291,42797,42787>,
<43302,42797,43291>,
<42799,43303,43304>,
<42798,43303,42799>,
<43292,42788,42799>,
<43304,43292,42799>,
<43295,43296,43305>,
<43305,42791,43295>,
<43305,43306,42791>,
<43306,42800,42791>,
<43298,43307,43299>,
<43307,43298,42794>,
<43307,42794,43308>,
<43308,42794,42802>,
<43300,43309,43310>,
<43300,43310,42796>,
<42796,43310,42804>,
<43301,43309,43300>,
<42798,42805,43303>,
<43303,42805,43311>,
<43312,42806,42800>,
<43312,42800,43313>,
<43313,42800,43306>,
<42806,43312,42807>,
<42802,43314,43308>,
<42808,43314,42802>,
<43314,42808,42810>,
<43315,43314,42810>,
<42813,43316,43317>,
<42812,42813,43317>,
<43310,42813,42804>,
<43316,42813,43310>,
<42815,43318,43319>,
<42814,43318,42815>,
<43311,42805,42815>,
<43319,43311,42815>,
<43312,43313,43320>,
<43320,42807,43312>,
<43320,43321,42807>,
<43321,42817,42807>,
<42810,43322,43315>,
<42818,43322,42810>,
<43322,42818,42820>,
<43323,43322,42820>,
<42823,43324,43325>,
<42822,42823,43325>,
<43317,42823,42812>,
<43324,42823,43317>,
<42814,42825,43318>,
<43318,42825,43326>,
<42817,43321,43327>,
<42826,42817,43327>,
<43327,42827,42826>,
<43328,42827,43327>,
<42820,43329,43323>,
<42828,43329,42820>,
<43329,42828,42830>,
<43330,43329,42830>,
<42833,43331,43332>,
<42832,42833,43332>,
<43325,42833,42822>,
<43331,42833,43325>,
<42835,43333,43334>,
<42834,43333,42835>,
<43326,42825,42835>,
<43334,43326,42835>,
<43335,42836,42827>,
<43335,42827,43336>,
<43336,42827,43328>,
<42836,43335,42837>,
<42830,43337,43330>,
<42838,43337,42830>,
<43337,42838,42840>,
<43338,43337,42840>,
<42841,43339,42842>,
<43340,43339,42841>,
<43340,42841,43341>,
<43341,42841,42843>,
<43332,42843,42832>,
<43341,42843,43332>,
<42834,42845,43333>,
<43333,42845,43342>,
<43335,43336,43343>,
<43343,42837,43335>,
<43343,43344,42837>,
<43344,42847,42837>,
<42840,43345,43338>,
<42848,43345,42840>,
<43345,42848,42850>,
<43346,43345,42850>,
<42851,43347,42852>,
<42851,43348,43347>,
<42842,43348,42851>,
<42842,43349,43348>,
<42842,43339,43349>,
<43340,43349,43339>,
<42854,43350,43351>,
<42853,43350,42854>,
<43342,42845,42854>,
<43351,43342,42854>,
<42847,43344,43352>,
<42855,42847,43352>,
<43352,42856,42855>,
<43353,42856,43352>,
<42850,43354,43346>,
<42857,43354,42850>,
<43354,42857,42859>,
<43355,43354,42859>,
<43347,43356,43357>,
<43347,43357,42852>,
<42852,43357,42861>,
<43348,43356,43347>,
<42863,43358,43359>,
<42862,43358,42863>,
<43350,42853,42863>,
<43359,43350,42863>,
<42856,43353,43360>,
<42864,42856,43360>,
<43360,42865,42864>,
<43361,42865,43360>,
<42859,43362,43355>,
<42866,43362,42859>,
<43363,43364,43362>,
<43363,43362,42867>,
<42867,43362,42866>,
<42867,42869,43363>,
<42874,43365,43366>,
<42873,42874,43366>,
<42875,43367,42874>,
<42874,43367,43365>,
<43357,42875,42861>,
<43367,42875,43357>,
<42877,43368,43369>,
<42876,43368,42877>,
<42878,42877,43370>,
<42877,43369,43370>,
<43358,42862,42878>,
<43370,43358,42878>,
<42865,43361,43371>,
<42879,42865,43371>,
<43371,42880,42879>,
<43372,42880,43371>,
<43363,43373,43364>,
<42869,43373,43363>,
<42869,42881,43373>,
<42881,43374,43373>,
<42882,43375,42881>,
<42881,43375,43374>,
<43376,43377,43375>,
<43376,43375,42883>,
<42883,43375,42882>,
<42883,42885,43376>,
<42888,43378,42887>,
<43379,43378,42888>,
<43379,42888,43380>,
<43380,42888,42889>,
<42890,43381,42889>,
<42889,43381,43380>,
<43366,42890,42873>,
<43381,42890,43366>,
<42892,43382,43383>,
<42891,43382,42892>,
<43368,42876,42892>,
<43383,43368,42892>,
<42880,43372,43384>,
<42893,42880,43384>,
<43384,42895,42893>,
<43385,42895,43384>,
<43376,43386,43377>,
<42885,43386,43376>,
<42885,42896,43386>,
<42896,43387,43386>,
<42897,43388,42896>,
<42896,43388,43387>,
<43389,43390,43388>,
<43389,43388,42898>,
<42898,43388,42897>,
<42898,42899,43391>,
<43389,42898,43391>,
<42899,42901,43391>,
<42908,43392,42907>,
<42908,42909,43393>,
<43392,42908,43393>,
<43394,43393,42909>,
<43394,42909,43395>,
<43395,42909,42910>,
<42911,43396,42910>,
<42910,43396,43395>,
<43378,42911,42887>,
<43378,43397,42911>,
<43397,43396,42911>,
<43379,43397,43378>,
<42913,43398,43399>,
<42912,43398,42913>,
<43382,42891,42913>,
<43399,43382,42913>,
<42895,43385,43400>,
<42914,42895,43400>,
<42915,42914,43401>,
<42914,43400,43401>,
<43401,42917,42915>,
<43402,42917,43401>,
<43389,43403,43390>,
<43391,43403,43389>,
<43404,43403,43391>,
<42901,43404,43391>,
<42901,42918,43404>,
<42918,43405,43404>,
<42919,43406,42918>,
<42918,43406,43405>,
<42920,43407,42919>,
<42919,43407,43406>,
<42921,43408,42920>,
<42920,43408,43407>,
<42922,43409,42921>,
<42921,43409,43408>,
<42923,43410,42922>,
<42922,43410,43409>,
<43392,42923,42907>,
<43392,43411,42923>,
<43411,43410,42923>,
<43393,43411,43392>,
<43412,43411,43393>,
<43394,43412,43393>,
<42925,43413,43414>,
<42924,43413,42925>,
<43398,42912,42925>,
<43414,43398,42925>,
<42917,43402,43415>,
<42926,42917,43415>,
<42927,42926,43416>,
<42926,43415,43416>,
<43416,42929,42927>,
<43417,42929,43416>,
<42931,43418,43419>,
<42930,43418,42931>,
<42932,42931,43420>,
<42931,43419,43420>,
<42933,42932,43421>,
<42932,43420,43421>,
<43413,42924,42933>,
<43421,43413,42933>,
<42929,43417,43422>,
<42934,42929,43422>,
<42935,42934,43423>,
<42934,43422,43423>,
<43424,43423,43425>,
<43424,42936,43423>,
<42936,42935,43423>,
<42936,43424,42938>,
<42940,42939,43426>,
<42940,43426,43427>,
<42940,43427,42930>,
<42930,43427,43418>,
<43424,43425,43428>,
<42938,43424,43428>,
<42938,43428,42941>,
<42941,43428,43429>,
<42942,42941,43430>,
<42941,43429,43430>,
<43430,42943,42942>,
<43431,42943,43430>,
<42946,42945,43432>,
<43433,42946,43432>,
<43433,43434,42946>,
<43434,42947,42946>,
<43434,42949,42947>,
<43435,42949,43434>,
<43436,43437,43438>,
<43438,43439,43436>,
<42952,42951,43440>,
<43441,42952,43440>,
<43441,43442,42952>,
<43442,42953,42952>,
<43426,42939,42953>,
<43426,42953,43443>,
<43443,42953,43442>,
<43427,43426,43443>,
<42943,43431,43444>,
<42954,42943,43444>,
<42955,42954,43445>,
<42954,43444,43445>,
<42956,42955,43446>,
<42955,43445,43446>,
<42957,42956,43447>,
<42956,43446,43447>,
<42958,42957,43448>,
<42957,43447,43448>,
<43432,42945,42958>,
<43432,42958,43449>,
<43449,42958,43448>,
<43433,43432,43449>,
<42949,43435,43450>,
<42959,42949,43450>,
<43451,43450,43452>,
<43451,42960,43450>,
<42960,42959,43450>,
<42960,43451,42961>,
<42963,43453,43454>,
<42962,43453,42963>,
<43437,43436,42964>,
<43437,42964,43454>,
<43454,42964,42963>,
<43436,43439,43455>,
<43436,43455,42964>,
<42964,43455,42965>,
<42966,42965,43456>,
<42965,43455,43456>,
<43440,42951,42966>,
<43440,42966,43457>,
<43457,42966,43456>,
<43441,43440,43457>,
<43451,43452,43458>,
<42961,43451,43458>,
<42961,43458,42967>,
<42967,43458,43459>,
<43459,42969,42967>,
<43460,42969,43459>,
<43461,43462,43463>,
<43461,42971,42970>,
<43461,43463,42971>,
<43463,43464,42971>,
<43453,42962,42971>,
<43464,43453,42971>,
<42969,43460,43465>,
<42972,42969,43465>,
<43462,43461,42973>,
<43462,42973,43465>,
<43465,42973,42972>,
<42970,42973,43461>,
<42974,43466,42975>,
<43467,43466,42974>,
<43467,42974,43468>,
<43468,42974,42976>,
<42978,43469,42976>,
<42976,43469,43468>,
<42980,43470,42978>,
<42978,43470,43469>,
<42981,43471,42980>,
<42980,43471,43470>,
<42982,43472,42981>,
<42981,43472,43471>,
<42983,43473,42982>,
<42982,43473,43472>,
<42984,43474,42983>,
<42983,43474,43473>,
<43474,42984,42986>,
<43475,43474,42986>,
<42990,43476,43477>,
<42989,42990,43477>,
<42991,43478,42990>,
<42990,43478,43476>,
<43478,42991,42992>,
<43479,43478,42992>,
<42995,43480,43481>,
<42994,42995,43481>,
<43466,42995,42975>,
<43466,43482,42995>,
<43482,43480,42995>,
<43467,43482,43466>,
<42986,43483,43475>,
<42996,43483,42986>,
<42997,43484,42996>,
<42996,43484,43483>,
<43485,43486,43484>,
<43485,43484,42998>,
<42998,43484,42997>,
<42998,42999,43487>,
<43485,42998,43487>,
<43488,43487,42999>,
<43488,42999,43489>,
<43489,42999,43000>,
<43001,43490,43000>,
<43000,43490,43489>,
<43002,43491,43001>,
<43001,43491,43490>,
<43477,43002,42989>,
<43491,43002,43477>,
<42992,43492,43479>,
<43003,43492,42992>,
<43005,43493,43003>,
<43003,43493,43492>,
<43493,43005,43006>,
<43494,43493,43006>,
<43007,43495,43496>,
<43008,43007,43496>,
<43009,43497,43007>,
<43007,43497,43495>,
<43010,43498,43009>,
<43009,43498,43497>,
<43481,43010,42994>,
<43498,43010,43481>,
<43485,43499,43486>,
<43487,43499,43485>,
<43500,43499,43487>,
<43488,43500,43487>,
<43006,43501,43494>,
<43011,43501,43006>,
<43012,43502,43011>,
<43011,43502,43501>,
<43502,43012,43013>,
<43503,43502,43013>,
<43014,43504,43505>,
<43015,43014,43505>,
<43496,43014,43008>,
<43504,43014,43496>,
<43013,43506,43503>,
<43016,43506,43013>,
<43506,43016,43017>,
<43507,43506,43017>,
<43020,43508,43509>,
<43019,43020,43509>,
<43505,43020,43015>,
<43508,43020,43505>,
<43510,43511,43512>,
<43512,43513,43510>,
<43017,43514,43507>,
<43021,43514,43017>,
<43022,43515,43021>,
<43021,43515,43514>,
<43515,43022,43023>,
<43516,43515,43023>,
<43024,43517,43025>,
<43518,43517,43024>,
<43518,43024,43519>,
<43519,43024,43026>,
<43509,43026,43019>,
<43519,43026,43509>,
<43520,43521,43522>,
<43520,43029,43028>,
<43520,43522,43029>,
<43522,43523,43029>,
<43030,43029,43524>,
<43029,43523,43524>,
<43032,43030,43525>,
<43030,43524,43525>,
<43033,43032,43526>,
<43032,43525,43526>,
<43511,43510,43034>,
<43511,43034,43526>,
<43526,43034,43033>,
<43510,43513,43527>,
<43510,43527,43034>,
<43034,43527,43035>,
<43036,43035,43528>,
<43035,43527,43528>,
<43037,43036,43529>,
<43036,43528,43529>,
<43038,43037,43530>,
<43037,43529,43530>,
<43040,43038,43531>,
<43038,43530,43531>,
<43042,43532,43533>,
<43042,43040,43532>,
<43040,43531,43532>,
<43532,43534,43533>,
<43023,43535,43516>,
<43043,43535,43023>,
<43535,43043,43044>,
<43536,43535,43044>,
<43045,43537,43538>,
<43046,43045,43538>,
<43517,43045,43025>,
<43517,43539,43045>,
<43539,43537,43045>,
<43518,43539,43517>,
<43049,43540,43541>,
<43048,43540,43049>,
<43050,43049,43542>,
<43049,43541,43542>,
<43052,43050,43543>,
<43050,43542,43543>,
<43521,43520,43053>,
<43521,43053,43543>,
<43543,43053,43052>,
<43028,43053,43520>,
<43042,43533,43054>,
<43533,43534,43544>,
<43533,43544,43054>,
<43054,43544,43055>,
<43056,43055,43545>,
<43055,43544,43545>,
<43058,43056,43546>,
<43056,43545,43546>,
<43546,43060,43058>,
<43547,43060,43546>,
<43044,43548,43536>,
<43061,43548,43044>,
<43548,43061,43063>,
<43549,43548,43063>,
<43064,43550,43551>,
<43065,43064,43551>,
<43538,43064,43046>,
<43550,43064,43538>,
<43068,43552,43553>,
<43067,43552,43068>,
<43069,43068,43554>,
<43068,43553,43554>,
<43540,43048,43069>,
<43554,43540,43069>,
<43060,43547,43555>,
<43070,43060,43555>,
<43071,43070,43556>,
<43070,43555,43556>,
<43556,43073,43071>,
<43557,43073,43556>,
<43063,43558,43549>,
<43074,43558,43063>,
<43558,43074,43076>,
<43559,43558,43076>,
<43077,43560,43561>,
<43078,43077,43561>,
<43551,43077,43065>,
<43560,43077,43551>,
<43562,43563,43564>,
<43562,43080,43079>,
<43562,43564,43080>,
<43564,43565,43080>,
<43552,43067,43080>,
<43565,43552,43080>,
<43073,43557,43566>,
<43081,43073,43566>,
<43566,43082,43081>,
<43567,43082,43566>,
<43076,43568,43559>,
<43083,43568,43076>,
<43084,43569,43083>,
<43083,43569,43568>,
<43569,43084,43085>,
<43570,43569,43085>,
<43086,43571,43572>,
<43087,43086,43572>,
<43561,43086,43078>,
<43571,43086,43561>,
<43089,43563,43562>,
<43089,43088,43563>,
<43088,43573,43563>,
<43079,43089,43562>,
<43082,43567,43574>,
<43090,43082,43574>,
<43574,43092,43090>,
<43575,43092,43574>,
<43085,43576,43570>,
<43093,43576,43085>,
<43576,43093,43094>,
<43577,43576,43094>,
<43095,43578,43579>,
<43096,43095,43579>,
<43572,43095,43087>,
<43578,43095,43572>,
<43580,43581,43582>,
<43580,43098,43097>,
<43580,43582,43098>,
<43582,43583,43098>,
<43573,43088,43098>,
<43583,43573,43098>,
<43092,43575,43584>,
<43099,43092,43584>,
<43100,43585,43586>,
<43100,43099,43585>,
<43099,43584,43585>,
<43585,43587,43586>,
<43094,43101,43577>,
<43577,43101,43588>,
<43103,43589,43104>,
<43103,43590,43589>,
<43103,43096,43590>,
<43096,43579,43590>,
<43591,43592,43593>,
<43581,43591,43593>,
<43580,43591,43581>,
<43580,43105,43591>,
<43580,43106,43105>,
<43097,43106,43580>,
<43100,43586,43107>,
<43108,43594,43595>,
<43107,43594,43108>,
<43107,43587,43594>,
<43107,43586,43587>,
<43594,43596,43595>,
<43101,43597,43588>,
<43109,43597,43101>,
<43597,43109,43110>,
<43598,43597,43110>,
<43589,43599,43600>,
<43589,43600,43104>,
<43104,43600,43111>,
<43590,43599,43589>,
<43601,43602,43603>,
<43592,43601,43603>,
<43591,43601,43592>,
<43591,43112,43601>,
<43591,43113,43112>,
<43105,43113,43591>,
<43108,43595,43114>,
<43115,43604,43605>,
<43114,43604,43115>,
<43114,43596,43604>,
<43114,43595,43596>,
<43604,43606,43605>,
<43110,43607,43598>,
<43116,43607,43110>,
<43607,43116,43118>,
<43608,43607,43118>,
<43119,43609,43610>,
<43120,43119,43610>,
<43600,43119,43111>,
<43609,43119,43600>,
<43611,43612,43613>,
<43602,43611,43613>,
<43601,43611,43602>,
<43601,43121,43611>,
<43601,43122,43121>,
<43112,43122,43601>,
<43115,43605,43123>,
<43124,43614,43615>,
<43123,43614,43124>,
<43123,43606,43614>,
<43123,43605,43606>,
<43614,43616,43615>,
<43617,43125,43618>,
<43617,43608,43125>,
<43608,43118,43125>,
<43617,43618,43619>,
<43120,43610,43126>,
<43610,43620,43126>,
<43128,43612,43611>,
<43128,43127,43612>,
<43127,43621,43612>,
<43121,43128,43611>,
<43124,43615,43129>,
<43615,43130,43129>,
<43615,43616,43130>,
<43616,43622,43130>,
<43125,43131,43618>,
<43618,43131,43132>,
<43618,43132,43619>,
<43619,43132,43623>,
<43133,43624,43625>,
<43134,43133,43625>,
<43135,43626,43133>,
<43133,43626,43624>,
<43620,43135,43126>,
<43626,43135,43620>,
<43627,43628,43629>,
<43627,43137,43136>,
<43627,43629,43137>,
<43629,43630,43137>,
<43621,43127,43137>,
<43630,43621,43137>,
<43130,43622,43631>,
<43138,43130,43631>,
<43139,43632,43633>,
<43139,43138,43632>,
<43138,43631,43632>,
<43632,43634,43633>,
<43132,43635,43623>,
<43140,43635,43132>,
<43635,43140,43141>,
<43636,43635,43141>,
<43134,43625,43142>,
<43625,43637,43142>,
<43638,43639,43640>,
<43628,43638,43640>,
<43627,43638,43628>,
<43627,43143,43638>,
<43627,43144,43143>,
<43136,43144,43627>,
<43139,43633,43145>,
<43633,43146,43145>,
<43633,43634,43146>,
<43634,43641,43146>,
<43141,43147,43636>,
<43636,43147,43642>,
<43142,43637,43148>,
<43637,43643,43148>,
<43151,43639,43638>,
<43151,43150,43639>,
<43150,43644,43639>,
<43143,43151,43638>,
<43146,43641,43645>,
<43152,43146,43645>,
<43645,43154,43152>,
<43646,43154,43645>,
<43147,43647,43642>,
<43155,43647,43147>,
<43647,43155,43156>,
<43648,43647,43156>,
<43157,43649,43650>,
<43158,43157,43650>,
<43643,43157,43148>,
<43649,43157,43643>,
<43150,43159,43644>,
<43644,43159,43651>,
<43154,43646,43160>,
<43646,43652,43160>,
<43156,43161,43648>,
<43648,43161,43653>,
<43158,43650,43162>,
<43650,43654,43162>,
<43165,43655,43656>,
<43164,43655,43165>,
<43651,43159,43165>,
<43656,43651,43165>,
<43657,43658,43166>,
<43657,43166,43652>,
<43652,43166,43160>,
<43657,43659,43658>,
<43161,43660,43653>,
<43167,43660,43161>,
<43660,43167,43169>,
<43661,43660,43169>,
<43170,43662,43663>,
<43171,43170,43663>,
<43654,43170,43162>,
<43662,43170,43654>,
<43164,43173,43655>,
<43655,43173,43664>,
<43166,43658,43174>,
<43658,43176,43174>,
<43658,43659,43176>,
<43659,43665,43176>,
<43169,43177,43661>,
<43661,43177,43666>,
<43171,43663,43178>,
<43663,43667,43178>,
<43668,43669,43670>,
<43668,43670,43664>,
<43668,43664,43179>,
<43179,43664,43173>,
<43671,43672,43180>,
<43671,43180,43665>,
<43665,43180,43176>,
<43671,43673,43672>,
<43177,43181,43666>,
<43666,43181,43674>,
<43178,43667,43182>,
<43667,43675,43182>,
<43185,43669,43668>,
<43185,43184,43669>,
<43184,43676,43669>,
<43179,43185,43668>,
<43672,43677,43186>,
<43180,43672,43186>,
<43678,43672,43673>,
<43677,43672,43678>,
<43181,43679,43674>,
<43187,43679,43181>,
<43679,43187,43189>,
<43680,43679,43189>,
<43182,43675,43190>,
<43675,43681,43190>,
<43184,43192,43676>,
<43676,43192,43682>,
<43186,43677,43193>,
<43677,43195,43193>,
<43677,43678,43195>,
<43678,43683,43195>,
<43189,43196,43680>,
<43680,43196,43684>,
<43685,43197,43190>,
<43685,43190,43686>,
<43686,43190,43681>,
<43197,43685,43198>,
<43192,43199,43682>,
<43682,43199,43687>,
<43195,43683,43201>,
<43683,43688,43201>,
<43196,43689,43684>,
<43202,43689,43196>,
<43689,43202,43204>,
<43690,43689,43204>,
<43685,43686,43691>,
<43691,43198,43685>,
<43691,43692,43198>,
<43692,43205,43198>,
<43199,43206,43687>,
<43687,43206,43693>,
<43201,43688,43207>,
<43688,43694,43207>,
<43209,43695,43696>,
<43208,43695,43209>,
<43690,43204,43209>,
<43696,43690,43209>,
<43210,43697,43698>,
<43211,43210,43698>,
<43692,43210,43205>,
<43697,43210,43692>,
<43206,43212,43693>,
<43693,43212,43699>,
<43207,43694,43213>,
<43694,43700,43213>,
<43208,43215,43695>,
<43695,43215,43701>,
<43211,43698,43216>,
<43698,43702,43216>,
<43703,43704,43705>,
<43703,43705,43699>,
<43703,43699,43217>,
<43217,43699,43212>,
<43213,43700,43218>,
<43700,43706,43218>,
<43221,43707,43708>,
<43220,43707,43221>,
<43701,43215,43221>,
<43708,43701,43221>,
<43216,43702,43222>,
<43702,43709,43222>,
<43710,43704,43703>,
<43711,43704,43710>,
<43217,43223,43710>,
<43703,43217,43710>,
<43218,43706,43224>,
<43706,43712,43224>,
<43713,43225,43714>,
<43713,43707,43225>,
<43707,43220,43225>,
<43713,43714,43715>,
<43222,43709,43226>,
<43709,43716,43226>,
<43710,43717,43711>,
<43717,43710,43223>,
<43717,43223,43718>,
<43718,43223,43227>,
<43224,43712,43228>,
<43712,43719,43228>,
<43225,43229,43714>,
<43714,43229,43230>,
<43714,43230,43715>,
<43715,43230,43720>,
<43721,43722,43231>,
<43721,43231,43716>,
<43716,43231,43226>,
<43721,43723,43722>,
<43227,43232,43718>,
<43718,43232,43724>,
<43228,43719,43233>,
<43719,43725,43233>,
<43230,43234,43720>,
<43720,43234,43726>,
<43722,43727,43235>,
<43231,43722,43235>,
<43728,43722,43723>,
<43727,43722,43728>,
<43232,43236,43724>,
<43724,43236,43729>,
<43233,43725,43238>,
<43725,43730,43238>,
<43234,43240,43726>,
<43726,43240,43731>,
<43727,43732,43241>,
<43235,43727,43241>,
<43733,43727,43728>,
<43732,43727,43733>,
<43236,43243,43729>,
<43729,43243,43734>,
<43238,43730,43245>,
<43730,43735,43245>,
<43736,43737,43738>,
<43736,43738,43731>,
<43736,43731,43246>,
<43246,43731,43240>,
<43732,43739,43740>,
<43732,43740,43241>,
<43241,43740,43247>,
<43733,43739,43732>,
<43243,43249,43734>,
<43734,43249,43741>,
<43250,43742,43251>,
<43250,43743,43742>,
<43250,43245,43743>,
<43245,43735,43743>,
<43253,43737,43736>,
<43253,43252,43737>,
<43252,43744,43737>,
<43246,43253,43736>,
<43247,43740,43254>,
<43740,43745,43254>,
<43746,43249,43255>,
<43746,43747,43249>,
<43747,43741,43249>,
<43255,43256,43746>,
<43742,43748,43257>,
<43251,43742,43257>,
<43749,43742,43743>,
<43748,43742,43749>,
<43750,43751,43752>,
<43750,43752,43744>,
<43750,43744,43258>,
<43258,43744,43252>,
<43254,43745,43259>,
<43745,43753,43259>,
<43746,43754,43747>,
<43754,43746,43256>,
<43754,43256,43755>,
<43755,43256,43261>,
<43748,43756,43757>,
<43748,43757,43257>,
<43257,43757,43263>,
<43749,43756,43748>,
<43750,43758,43751>,
<43758,43750,43258>,
<43758,43258,43759>,
<43759,43258,43264>,
<43259,43753,43760>,
<43265,43259,43760>,
<43760,43266,43265>,
<43761,43266,43760>,
<43261,43268,43755>,
<43755,43268,43762>,
<43269,43763,43270>,
<43269,43764,43763>,
<43269,43263,43764>,
<43263,43757,43764>,
<43272,43271,43765>,
<43272,43765,43766>,
<43272,43766,43264>,
<43264,43766,43759>,
<43266,43761,43274>,
<43761,43767,43274>,
<43268,43768,43762>,
<43275,43768,43268>,
<43768,43275,43276>,
<43769,43768,43276>,
<43763,43770,43771>,
<43763,43771,43270>,
<43270,43771,43277>,
<43764,43770,43763>,
<43765,43772,43773>,
<43765,43271,43772>,
<43271,43278,43772>,
<43766,43765,43773>,
<43274,43767,43774>,
<43279,43274,43774>,
<43774,43280,43279>,
<43775,43280,43774>,
<43276,43282,43769>,
<43769,43282,43776>,
<43277,43771,43284>,
<43771,43777,43284>,
<43278,43286,43772>,
<43772,43286,43778>,
<43280,43775,43287>,
<43775,43779,43287>,
<43780,43282,43288>,
<43780,43781,43282>,
<43781,43776,43282>,
<43288,43289,43780>,
<43290,43782,43783>,
<43291,43290,43783>,
<43777,43290,43284>,
<43782,43290,43777>,
<43293,43784,43785>,
<43292,43784,43293>,
<43778,43286,43293>,
<43785,43778,43293>,
<43287,43779,43786>,
<43294,43287,43786>,
<43786,43296,43294>,
<43787,43296,43786>,
<43780,43788,43781>,
<43289,43788,43780>,
<43289,43297,43788>,
<43297,43789,43788>,
<43789,43297,43299>,
<43790,43789,43299>,
<43302,43791,43792>,
<43301,43302,43792>,
<43783,43302,43291>,
<43791,43302,43783>,
<43304,43793,43794>,
<43303,43793,43304>,
<43784,43292,43304>,
<43794,43784,43304>,
<43296,43787,43795>,
<43305,43296,43795>,
<43795,43306,43305>,
<43796,43306,43795>,
<43299,43797,43790>,
<43307,43797,43299>,
<43797,43307,43308>,
<43798,43797,43308>,
<43309,43799,43800>,
<43310,43309,43800>,
<43792,43309,43301>,
<43799,43309,43792>,
<43303,43311,43793>,
<43793,43311,43801>,
<43306,43796,43313>,
<43796,43802,43313>,
<43803,43308,43314>,
<43803,43804,43308>,
<43804,43798,43308>,
<43314,43315,43803>,
<43316,43805,43317>,
<43316,43806,43805>,
<43316,43310,43806>,
<43310,43800,43806>,
<43319,43318,43807>,
<43319,43807,43808>,
<43319,43808,43311>,
<43311,43808,43801>,
<43313,43802,43809>,
<43320,43313,43809>,
<43809,43321,43320>,
<43810,43321,43809>,
<43803,43811,43804>,
<43812,43813,43811>,
<43322,43812,43811>,
<43322,43811,43803>,
<43322,43803,43315>,
<43322,43323,43812>,
<43324,43814,43325>,
<43324,43815,43814>,
<43317,43815,43324>,
<43317,43816,43815>,
<43317,43805,43816>,
<43806,43816,43805>,
<43807,43817,43818>,
<43807,43318,43817>,
<43318,43326,43817>,
<43808,43807,43818>,
<43819,43327,43321>,
<43819,43321,43820>,
<43820,43321,43810>,
<43327,43819,43328>,
<43812,43821,43813>,
<43822,43823,43821>,
<43329,43822,43821>,
<43329,43821,43812>,
<43329,43812,43323>,
<43329,43330,43822>,
<43331,43824,43332>,
<43331,43825,43824>,
<43325,43825,43331>,
<43325,43826,43825>,
<43325,43814,43826>,
<43815,43826,43814>,
<43334,43827,43828>,
<43333,43827,43334>,
<43817,43326,43334>,
<43828,43817,43334>,
<43819,43820,43829>,
<43829,43328,43819>,
<43829,43830,43328>,
<43830,43336,43328>,
<43822,43831,43823>,
<43832,43833,43831>,
<43337,43832,43831>,
<43337,43831,43822>,
<43337,43822,43330>,
<43337,43338,43832>,
<43341,43834,43835>,
<43340,43341,43835>,
<43824,43341,43332>,
<43824,43836,43341>,
<43836,43834,43341>,
<43825,43836,43824>,
<43333,43342,43827>,
<43827,43342,43837>,
<43336,43830,43838>,
<43343,43336,43838>,
<43838,43344,43343>,
<43839,43344,43838>,
<43832,43840,43833>,
<43338,43840,43832>,
<43338,43345,43840>,
<43345,43841,43840>,
<43841,43345,43346>,
<43842,43841,43346>,
<43349,43843,43844>,
<43348,43349,43844>,
<43835,43349,43340>,
<43843,43349,43835>,
<43351,43845,43846>,
<43350,43845,43351>,
<43837,43342,43351>,
<43846,43837,43351>,
<43344,43839,43847>,
<43352,43344,43847>,
<43847,43353,43352>,
<43848,43353,43847>,
<43849,43346,43354>,
<43849,43850,43346>,
<43850,43842,43346>,
<43354,43355,43849>,
<43356,43851,43852>,
<43357,43356,43852>,
<43844,43356,43348>,
<43851,43356,43844>,
<43359,43853,43854>,
<43358,43853,43359>,
<43845,43350,43359>,
<43854,43845,43359>,
<43353,43848,43855>,
<43360,43353,43855>,
<43855,43361,43360>,
<43856,43361,43855>,
<43849,43857,43850>,
<43355,43857,43849>,
<43355,43362,43857>,
<43362,43858,43857>,
<43858,43362,43364>,
<43859,43858,43364>,
<43365,43860,43366>,
<43861,43860,43365>,
<43861,43365,43862>,
<43862,43365,43367>,
<43852,43367,43357>,
<43862,43367,43852>,
<43369,43863,43864>,
<43368,43863,43369>,
<43370,43369,43865>,
<43369,43864,43865>,
<43853,43358,43370>,
<43865,43853,43370>,
<43361,43856,43866>,
<43371,43361,43866>,
<43866,43372,43371>,
<43867,43372,43866>,
<43364,43868,43859>,
<43373,43868,43364>,
<43374,43869,43373>,
<43373,43869,43868>,
<43870,43871,43869>,
<43870,43869,43375>,
<43375,43869,43374>,
<43375,43377,43870>,
<43380,43872,43379>,
<43873,43872,43380>,
<43873,43380,43874>,
<43874,43380,43381>,
<43860,43381,43366>,
<43860,43875,43381>,
<43875,43874,43381>,
<43861,43875,43860>,
<43383,43876,43877>,
<43382,43876,43383>,
<43863,43368,43383>,
<43877,43863,43383>,
<43372,43867,43878>,
<43384,43372,43878>,
<43878,43385,43384>,
<43879,43385,43878>,
<43870,43880,43871>,
<43377,43880,43870>,
<43377,43386,43880>,
<43386,43881,43880>,
<43387,43882,43386>,
<43386,43882,43881>,
<43883,43884,43882>,
<43883,43882,43388>,
<43388,43882,43387>,
<43388,43390,43883>,
<43395,43885,43394>,
<43886,43885,43395>,
<43886,43395,43887>,
<43887,43395,43396>,
<43397,43888,43396>,
<43396,43888,43887>,
<43872,43397,43379>,
<43872,43889,43397>,
<43889,43888,43397>,
<43873,43889,43872>,
<43399,43890,43891>,
<43398,43890,43399>,
<43876,43382,43399>,
<43891,43876,43399>,
<43385,43879,43892>,
<43400,43385,43892>,
<43401,43400,43893>,
<43400,43892,43893>,
<43893,43402,43401>,
<43894,43402,43893>,
<43883,43895,43884>,
<43390,43895,43883>,
<43390,43403,43895>,
<43403,43896,43895>,
<43404,43897,43403>,
<43403,43897,43896>,
<43405,43898,43404>,
<43404,43898,43897>,
<43406,43899,43405>,
<43405,43899,43898>,
<43407,43900,43406>,
<43406,43900,43899>,
<43408,43901,43407>,
<43407,43901,43900>,
<43409,43902,43408>,
<43408,43902,43901>,
<43410,43903,43409>,
<43409,43903,43902>,
<43411,43904,43410>,
<43410,43904,43903>,
<43412,43905,43411>,
<43411,43905,43904>,
<43885,43412,43394>,
<43885,43906,43412>,
<43906,43905,43412>,
<43886,43906,43885>,
<43414,43907,43908>,
<43413,43907,43414>,
<43890,43398,43414>,
<43908,43890,43414>,
<43402,43894,43909>,
<43415,43402,43909>,
<43416,43415,43910>,
<43415,43909,43910>,
<43910,43417,43416>,
<43911,43417,43910>,
<43419,43912,43913>,
<43418,43912,43419>,
<43420,43419,43914>,
<43419,43913,43914>,
<43421,43420,43915>,
<43420,43914,43915>,
<43907,43413,43421>,
<43915,43907,43421>,
<43417,43911,43916>,
<43422,43417,43916>,
<43917,43916,43918>,
<43917,43423,43916>,
<43423,43422,43916>,
<43423,43917,43425>,
<43418,43427,43912>,
<43912,43427,43919>,
<43917,43918,43920>,
<43425,43917,43920>,
<43425,43920,43428>,
<43428,43920,43921>,
<43429,43428,43922>,
<43428,43921,43922>,
<43923,43922,43924>,
<43923,43430,43922>,
<43430,43429,43922>,
<43430,43923,43431>,
<43434,43433,43925>,
<43434,43925,43435>,
<43438,43926,43927>,
<43437,43926,43438>,
<43927,43439,43438>,
<43928,43439,43927>,
<43442,43929,43930>,
<43441,43929,43442>,
<43443,43442,43931>,
<43442,43930,43931>,
<43919,43427,43443>,
<43931,43919,43443>,
<43923,43924,43932>,
<43431,43923,43932>,
<43431,43932,43444>,
<43444,43932,43933>,
<43934,43933,43935>,
<43934,43445,43933>,
<43445,43444,43933>,
<43445,43936,43446>,
<43934,43936,43445>,
<43937,43446,43936>,
<43937,43938,43446>,
<43938,43447,43446>,
<43448,43447,43939>,
<43447,43938,43939>,
<43449,43448,43940>,
<43448,43939,43940>,
<43925,43433,43449>,
<43925,43449,43941>,
<43941,43449,43940>,
<43435,43925,43941>,
<43435,43941,43450>,
<43450,43941,43942>,
<43942,43452,43450>,
<43943,43452,43942>,
<43944,43945,43946>,
<43944,43454,43453>,
<43944,43946,43454>,
<43946,43947,43454>,
<43926,43437,43454>,
<43947,43926,43454>,
<43439,43928,43948>,
<43455,43439,43948>,
<43456,43455,43949>,
<43455,43948,43949>,
<43457,43456,43950>,
<43456,43949,43950>,
<43929,43441,43457>,
<43950,43929,43457>,
<43934,43935,43951>,
<43936,43934,43951>,
<43952,43936,43951>,
<43937,43936,43952>,
<43452,43943,43953>,
<43458,43452,43953>,
<43459,43458,43954>,
<43458,43953,43954>,
<43460,43955,43956>,
<43460,43459,43955>,
<43459,43954,43955>,
<43956,43463,43462>,
<43956,43955,43463>,
<43955,43957,43463>,
<43945,43944,43464>,
<43945,43464,43957>,
<43957,43464,43463>,
<43453,43464,43944>,
<43460,43956,43465>,
<43462,43465,43956>,
<43958,43959,43960>,
<43959,43958,43961>,
<43468,43962,43467>,
<43468,43469,43963>,
<43962,43468,43963>,
<43469,43470,43964>,
<43963,43469,43964>,
<43965,43964,43470>,
<43965,43470,43966>,
<43966,43470,43471>,
<43472,43967,43471>,
<43471,43967,43966>,
<43960,43473,43958>,
<43960,43967,43473>,
<43967,43472,43473>,
<43958,43968,43961>,
<43958,43473,43968>,
<43473,43474,43968>,
<43968,43474,43475>,
<43969,43968,43475>,
<43476,43970,43477>,
<43971,43970,43476>,
<43971,43476,43972>,
<43972,43476,43478>,
<43972,43478,43479>,
<43973,43972,43479>,
<43480,43974,43975>,
<43481,43480,43975>,
<43482,43976,43480>,
<43480,43976,43974>,
<43962,43482,43467>,
<43962,43977,43482>,
<43977,43976,43482>,
<43963,43977,43962>,
<43978,43977,43963>,
<43964,43978,43963>,
<43979,43978,43964>,
<43965,43979,43964>,
<43475,43980,43969>,
<43483,43980,43475>,
<43484,43981,43483>,
<43483,43981,43980>,
<43981,43484,43486>,
<43982,43981,43486>,
<43489,43983,43984>,
<43488,43489,43984>,
<43490,43985,43489>,
<43489,43985,43983>,
<43491,43986,43490>,
<43490,43986,43985>,
<43970,43491,43477>,
<43970,43987,43491>,
<43987,43986,43491>,
<43971,43987,43970>,
<43479,43988,43973>,
<43492,43988,43479>,
<43493,43989,43492>,
<43492,43989,43988>,
<43989,43493,43494>,
<43990,43989,43494>,
<43495,43991,43992>,
<43496,43495,43992>,
<43497,43993,43495>,
<43495,43993,43991>,
<43498,43994,43497>,
<43497,43994,43993>,
<43975,43498,43481>,
<43994,43498,43975>,
<43486,43995,43982>,
<43499,43995,43486>,
<43500,43996,43499>,
<43499,43996,43995>,
<43984,43500,43488>,
<43996,43500,43984>,
<43494,43997,43990>,
<43501,43997,43494>,
<43502,43998,43501>,
<43501,43998,43997>,
<43998,43502,43503>,
<43999,43998,43503>,
<43504,44000,43505>,
<43504,44001,44000>,
<43504,43496,44001>,
<43496,43992,44001>,
<43503,44002,43999>,
<43506,44002,43503>,
<44002,43506,43507>,
<44003,44002,43507>,
<43508,44004,44005>,
<43509,43508,44005>,
<44000,43508,43505>,
<44000,44006,43508>,
<44006,44004,43508>,
<44001,44006,44000>,
<44007,44008,44009>,
<44007,44010,44011>,
<44009,44010,44007>,
<44011,43512,43511>,
<44011,44010,43512>,
<44010,44012,43512>,
<43513,44013,44014>,
<43513,43512,44013>,
<43512,44012,44013>,
<44014,44015,44016>,
<44013,44015,44014>,
<44016,44017,44018>,
<44015,44017,44016>,
<44017,44019,44018>,
<43507,44020,44003>,
<43514,44020,43507>,
<43515,44021,43514>,
<43514,44021,44020>,
<44021,43515,43516>,
<44022,44021,43516>,
<43519,44023,44024>,
<43518,43519,44024>,
<44005,43519,43509>,
<44023,43519,44005>,
<44025,44026,44027>,
<44025,43522,43521>,
<44025,44027,43522>,
<44027,44028,43522>,
<43523,43522,44029>,
<43522,44028,44029>,
<43524,43523,44030>,
<43523,44029,44030>,
<44008,44007,43525>,
<44008,43525,44030>,
<44030,43525,43524>,
<43526,43525,44007>,
<44011,43526,44007>,
<43511,43526,44011>,
<43513,44014,43527>,
<43528,43527,44014>,
<44016,43528,44014>,
<43529,43528,44016>,
<44018,43529,44016>,
<44018,44019,44031>,
<44018,44031,43529>,
<43529,44031,43530>,
<43531,43530,44032>,
<43530,44031,44032>,
<43532,43531,44033>,
<43531,44032,44033>,
<43534,44034,44035>,
<43534,43532,44034>,
<43532,44033,44034>,
<44034,44036,44035>,
<43516,44037,44022>,
<43535,44037,43516>,
<43536,44038,44039>,
<43536,44039,43535>,
<43535,44039,44037>,
<44039,44038,44040>,
<43537,44041,44042>,
<43538,43537,44042>,
<43539,44043,43537>,
<43537,44043,44041>,
<44024,43539,43518>,
<44043,43539,44024>,
<44044,44045,44046>,
<44044,43541,43540>,
<44044,44046,43541>,
<44046,44047,43541>,
<43542,43541,44048>,
<43541,44047,44048>,
<44026,44025,43543>,
<44026,43543,44048>,
<44048,43543,43542>,
<43521,43543,44025>,
<43534,44035,43544>,
<44035,44036,44049>,
<44035,44049,43544>,
<43544,44049,43545>,
<43546,43545,44050>,
<43545,44049,44050>,
<43547,44051,44052>,
<43547,43546,44051>,
<43546,44050,44051>,
<44051,44053,44052>,
<43536,43548,44038>,
<43549,44054,44055>,
<43548,43549,44055>,
<43548,44055,44040>,
<43548,44040,44038>,
<44055,44054,44056>,
<43550,44057,44058>,
<43551,43550,44058>,
<44042,43550,43538>,
<44057,43550,44042>,
<44059,44060,44061>,
<44059,43553,43552>,
<44059,44061,43553>,
<44061,44062,43553>,
<44045,44044,43554>,
<44045,43554,44062>,
<44062,43554,43553>,
<43540,43554,44044>,
<43547,44052,43555>,
<44052,44053,44063>,
<44052,44063,43555>,
<43555,44063,43556>,
<43557,44064,44065>,
<43557,43556,44064>,
<43556,44063,44064>,
<44064,44066,44065>,
<43549,43558,44054>,
<43559,44067,44068>,
<43558,43559,44068>,
<43558,44068,44056>,
<43558,44056,44054>,
<44068,44067,44069>,
<43560,44070,44071>,
<43561,43560,44071>,
<44058,43560,43551>,
<44070,43560,44058>,
<43564,44072,44073>,
<43563,44072,43564>,
<44060,44059,43565>,
<44060,43565,44073>,
<44073,43565,43564>,
<43552,43565,44059>,
<43557,44065,43566>,
<44065,43567,43566>,
<44065,44066,43567>,
<44066,44074,43567>,
<43559,43568,44067>,
<44067,44075,44069>,
<44067,43568,44075>,
<43568,43569,44075>,
<44075,43569,43570>,
<44076,44075,43570>,
<43571,44077,44078>,
<43572,43571,44078>,
<44071,43571,43561>,
<44077,43571,44071>,
<44079,44080,44081>,
<44079,44081,44072>,
<44079,44072,43573>,
<43573,44072,43563>,
<43567,44074,44082>,
<43574,43567,44082>,
<43575,44083,44084>,
<43575,43574,44083>,
<43574,44082,44083>,
<44083,44085,44084>,
<43570,44086,44076>,
<43576,44086,43570>,
<44086,43576,43577>,
<44087,44086,43577>,
<43578,44088,44089>,
<43579,43578,44089>,
<44078,43578,43572>,
<44088,43578,44078>,
<43582,44090,44091>,
<43581,44090,43582>,
<44080,44079,43583>,
<44080,43583,44091>,
<44091,43583,43582>,
<43573,43583,44079>,
<43575,44084,43584>,
<44084,44085,44092>,
<44084,44092,43584>,
<43584,44092,43585>,
<44092,43587,43585>,
<44093,43587,44092>,
<43577,43588,44087>,
<44087,43588,44094>,
<43579,44089,43590>,
<44089,44095,43590>,
<43593,44096,44097>,
<43592,44096,43593>,
<44090,43581,43593>,
<44097,44090,43593>,
<43587,44093,44098>,
<43594,43587,44098>,
<44098,43596,43594>,
<44099,43596,44098>,
<43588,44100,44094>,
<43597,44100,43588>,
<44100,43597,43598>,
<44101,44100,43598>,
<43599,44102,44103>,
<43600,43599,44103>,
<44095,43599,43590>,
<44102,43599,44095>,
<43603,44104,44105>,
<43602,44104,43603>,
<44096,43592,43603>,
<44105,44096,43603>,
<43596,44099,44106>,
<43604,43596,44106>,
<44106,43606,43604>,
<44107,43606,44106>,
<43598,44108,44101>,
<43607,44108,43598>,
<44108,43607,43608>,
<44109,44108,43608>,
<43609,44110,44111>,
<43610,43609,44111>,
<44103,43609,43600>,
<44110,43609,44103>,
<43613,44112,44113>,
<43612,44112,43613>,
<44104,43602,43613>,
<44113,44104,43613>,
<43606,44107,44114>,
<43614,43606,44114>,
<44114,43616,43614>,
<44115,43616,44114>,
<43608,44116,44109>,
<43617,44116,43608>,
<44116,43617,43619>,
<44117,44116,43619>,
<43610,44111,43620>,
<44111,44118,43620>,
<44119,44120,44121>,
<44119,44121,44112>,
<44119,44112,43621>,
<43621,44112,43612>,
<44122,44123,43622>,
<44122,43622,44115>,
<44115,43622,43616>,
<44122,44124,44123>,
<43619,43623,44117>,
<44117,43623,44125>,
<43624,44126,44127>,
<43625,43624,44127>,
<43626,44128,43624>,
<43624,44128,44126>,
<44118,43626,43620>,
<44128,43626,44118>,
<43629,44129,44130>,
<43628,44129,43629>,
<44120,44119,43630>,
<44120,43630,44130>,
<44130,43630,43629>,
<43621,43630,44119>,
<43622,44123,43631>,
<44123,44124,44131>,
<44123,44131,43631>,
<43631,44131,43632>,
<44131,43634,43632>,
<44132,43634,44131>,
<43623,44133,44125>,
<43635,44133,43623>,
<44133,43635,43636>,
<44134,44133,43636>,
<43625,44127,43637>,
<44127,44135,43637>,
<43640,44136,44137>,
<43639,44136,43640>,
<44129,43628,43640>,
<44137,44129,43640>,
<44138,44139,43641>,
<44138,43641,44132>,
<44132,43641,43634>,
<44138,44140,44139>,
<43636,43642,44134>,
<44134,43642,44141>,
<43637,44135,43643>,
<44135,44142,43643>,
<43639,43644,44136>,
<44136,43644,44143>,
<43641,44139,43645>,
<44139,43646,43645>,
<44139,44140,43646>,
<44140,44144,43646>,
<43642,44145,44141>,
<43647,44145,43642>,
<44145,43647,43648>,
<44146,44145,43648>,
<43649,44147,43650>,
<43649,44148,44147>,
<43649,43643,44148>,
<43643,44142,44148>,
<44149,44150,44151>,
<44149,44151,44143>,
<44149,44143,43651>,
<43651,44143,43644>,
<44152,44153,43652>,
<44152,43652,44144>,
<44144,43652,43646>,
<44152,44154,44153>,
<44155,43653,44156>,
<44155,44146,43653>,
<44146,43648,43653>,
<44155,44156,44157>,
<44147,44158,44159>,
<44147,44159,43650>,
<43650,44159,43654>,
<44148,44158,44147>,
<43656,44150,44149>,
<43656,43655,44150>,
<43655,44160,44150>,
<43651,43656,44149>,
<43652,44153,43657>,
<44153,43659,43657>,
<44153,44154,43659>,
<44154,44161,43659>,
<43653,43660,44156>,
<44156,43660,43661>,
<44156,43661,44157>,
<44157,43661,44162>,
<43662,44163,44164>,
<43663,43662,44164>,
<44159,43662,43654>,
<44163,43662,44159>,
<44165,44166,44167>,
<44165,44167,44160>,
<44165,44160,43664>,
<43664,44160,43655>,
<44168,44169,43665>,
<44168,43665,44161>,
<44161,43665,43659>,
<44168,44170,44169>,
<43661,43666,44162>,
<44162,43666,44171>,
<43663,44164,43667>,
<44164,44172,43667>,
<43670,44166,44165>,
<43670,43669,44166>,
<43669,44173,44166>,
<43664,43670,44165>,
<43665,44169,43671>,
<44169,43673,43671>,
<44169,44170,43673>,
<44170,44174,43673>,
<44175,43674,44176>,
<44175,44171,43674>,
<44171,43666,43674>,
<44175,44176,44177>,
<43667,44172,43675>,
<44172,44178,43675>,
<43669,43676,44173>,
<44173,43676,44179>,
<43673,44174,43678>,
<44174,44180,43678>,
<43674,43679,44176>,
<44176,43679,43680>,
<44176,43680,44177>,
<44177,43680,44181>,
<43675,44178,43681>,
<44178,44182,43681>,
<43676,43682,44179>,
<44179,43682,44183>,
<43678,44180,43683>,
<44180,44184,43683>,
<43680,43684,44181>,
<44181,43684,44185>,
<44186,44187,43686>,
<44186,43686,44182>,
<44182,43686,43681>,
<44186,44188,44187>,
<44189,44190,44191>,
<44189,44191,44183>,
<44189,44183,43687>,
<43687,44183,43682>,
<43683,44184,43688>,
<44184,44192,43688>,
<44193,43684,43689>,
<44193,44194,43684>,
<44194,44185,43684>,
<43689,43690,44193>,
<43686,44187,43691>,
<44187,43692,43691>,
<44187,44188,43692>,
<44188,44195,43692>,
<44196,44190,44189>,
<44197,44190,44196>,
<43687,43693,44196>,
<44189,43687,44196>,
<44198,44199,43694>,
<44198,43694,44192>,
<44192,43694,43688>,
<44198,44200,44199>,
<43696,44194,44193>,
<43696,43695,44194>,
<43695,44201,44194>,
<43690,43696,44193>,
<43697,44202,43698>,
<43697,44203,44202>,
<43697,43692,44203>,
<43692,44195,44203>,
<44204,44197,44196>,
<44205,44197,44204>,
<43693,43699,44204>,
<44196,43693,44204>,
<44199,44206,43700>,
<43694,44199,43700>,
<44207,44199,44200>,
<44206,44199,44207>,
<43695,43701,44201>,
<44201,43701,44208>,
<44202,44209,44210>,
<44202,44210,43698>,
<43698,44210,43702>,
<44203,44209,44202>,
<43705,44205,44204>,
<43705,43704,44205>,
<43704,44211,44205>,
<43699,43705,44204>,
<44206,44212,43706>,
<43700,44206,43706>,
<44213,44206,44207>,
<44212,44206,44213>,
<43708,44214,44215>,
<43707,44214,43708>,
<44208,43701,43708>,
<44215,44208,43708>,
<43702,44210,43709>,
<44210,44216,43709>,
<43704,43711,44211>,
<44211,43711,44217>,
<44212,44218,43712>,
<43706,44212,43712>,
<44219,44212,44213>,
<44218,44212,44219>,
<44220,43707,43713>,
<44220,44221,43707>,
<44221,44214,43707>,
<43713,43715,44220>,
<44222,44223,43716>,
<44222,43716,44216>,
<44216,43716,43709>,
<44222,44224,44223>,
<44225,43711,43717>,
<44225,44226,43711>,
<44226,44217,43711>,
<43717,43718,44225>,
<44218,44227,43719>,
<43712,44218,43719>,
<44228,44218,44219>,
<44227,44218,44228>,
<44220,44229,44221>,
<44229,44220,43715>,
<44229,43715,44230>,
<44230,43715,43720>,
<43716,44223,43721>,
<44223,43723,43721>,
<44223,44224,43723>,
<44224,44231,43723>,
<44232,44226,44225>,
<44233,44226,44232>,
<43718,43724,44232>,
<44225,43718,44232>,
<44227,44234,43725>,
<43719,44227,43725>,
<44235,44227,44228>,
<44234,44227,44235>,
<43720,43726,44230>,
<44230,43726,44236>,
<44237,44238,43728>,
<44237,43728,44231>,
<44231,43728,43723>,
<44237,44239,44238>,
<44240,44233,44232>,
<44241,44233,44240>,
<43724,43729,44240>,
<44232,43724,44240>,
<44234,44242,44243>,
<44234,44243,43725>,
<43725,44243,43730>,
<44235,44242,44234>,
<43726,43731,44236>,
<44236,43731,44244>,
<44238,44245,44246>,
<44238,44246,43728>,
<43728,44246,43733>,
<44239,44245,44238>,
<44240,44247,44241>,
<44247,44240,43729>,
<44247,43729,44248>,
<44248,43729,43734>,
<43730,44243,43735>,
<44243,44249,43735>,
<43738,44250,44251>,
<43737,44250,43738>,
<44244,43731,43738>,
<44251,44244,43738>,
<43739,44252,43740>,
<43739,44253,44252>,
<43739,43733,44253>,
<43733,44246,44253>,
<43734,43741,44248>,
<44248,43741,44254>,
<43735,44249,43743>,
<44249,44255,43743>,
<43737,43744,44250>,
<44250,43744,44256>,
<44252,44257,44258>,
<44252,44258,43740>,
<43740,44258,43745>,
<44253,44257,44252>,
<43741,43747,44254>,
<44254,43747,44259>,
<43743,44255,43749>,
<44255,44260,43749>,
<43752,43751,44261>,
<43752,44261,44262>,
<43752,44262,43744>,
<43744,44262,44256>,
<43745,44258,43753>,
<44258,44263,43753>,
<44264,43747,43754>,
<44264,44265,43747>,
<44265,44259,43747>,
<43754,43755,44264>,
<43756,44266,43757>,
<43756,44267,44266>,
<43756,43749,44267>,
<43749,44260,44267>,
<43751,43758,44261>,
<44261,43758,43759>,
<44261,43759,44262>,
<44262,43759,44268>,
<44269,43760,43753>,
<44269,43753,44270>,
<44270,43753,44263>,
<43760,44269,43761>,
<44264,44271,44265>,
<44271,44264,43755>,
<44271,43755,44272>,
<44272,43755,43762>,
<44266,44273,44274>,
<44266,44274,43757>,
<43757,44274,43764>,
<44267,44273,44266>,
<43759,43766,44268>,
<44268,43766,44275>,
<44269,44270,44276>,
<44276,43761,44269>,
<44276,44277,43761>,
<44277,43767,43761>,
<44278,43762,43768>,
<44278,44279,43762>,
<44279,44272,43762>,
<43768,43769,44278>,
<43770,44280,43771>,
<43770,44281,44280>,
<43770,43764,44281>,
<43764,44274,44281>,
<43773,44282,44283>,
<43772,44282,43773>,
<44275,43766,43773>,
<44283,44275,43773>,
<43767,44277,44284>,
<43774,43767,44284>,
<44284,43775,43774>,
<44285,43775,44284>,
<44278,44286,44279>,
<44286,44278,43769>,
<44286,43769,44287>,
<44287,43769,43776>,
<44280,44288,44289>,
<44280,44289,43771>,
<43771,44289,43777>,
<44281,44288,44280>,
<43772,43778,44282>,
<44282,43778,44290>,
<43775,44285,43779>,
<44285,44291,43779>,
<43776,43781,44287>,
<44287,43781,44292>,
<43782,44293,43783>,
<43782,44294,44293>,
<43782,43777,44294>,
<43777,44289,44294>,
<43785,44295,44296>,
<43784,44295,43785>,
<44290,43778,43785>,
<44296,44290,43785>,
<43779,44291,44297>,
<43786,43779,44297>,
<44297,43787,43786>,
<44298,43787,44297>,
<43781,44299,44292>,
<43788,44299,43781>,
<43789,44300,43788>,
<43788,44300,44299>,
<44300,43789,43790>,
<44301,44300,43790>,
<43791,44302,44303>,
<43792,43791,44303>,
<44293,43791,43783>,
<44293,44304,43791>,
<44304,44302,43791>,
<44294,44304,44293>,
<43794,44305,44306>,
<43793,44305,43794>,
<44295,43784,43794>,
<44306,44295,43794>,
<44307,43795,43787>,
<44307,43787,44308>,
<44308,43787,44298>,
<43795,44307,43796>,
<44309,43790,43797>,
<44309,44310,43790>,
<44310,44301,43790>,
<43797,43798,44309>,
<43799,44311,43800>,
<43799,44312,44311>,
<43799,43792,44312>,
<43792,44303,44312>,
<43793,43801,44305>,
<44305,43801,44313>,
<44307,44308,44314>,
<44314,43796,44307>,
<44314,44315,43796>,
<44315,43802,43796>,
<44309,44316,44310>,
<44316,44309,43798>,
<44316,43798,44317>,
<44317,43798,43804>,
<44311,44318,44319>,
<44311,44319,43800>,
<43800,44319,43806>,
<44312,44318,44311>,
<43801,43808,44313>,
<44313,43808,44320>,
<44321,43809,43802>,
<44321,43802,44322>,
<44322,43802,44315>,
<43809,44321,43810>,
<43804,44323,44317>,
<43811,44323,43804>,
<44323,43811,43813>,
<44324,44323,43813>,
<43816,44325,44326>,
<43815,43816,44326>,
<44319,43816,43806>,
<44325,43816,44319>,
<43818,44327,44328>,
<43817,44327,43818>,
<44320,43808,43818>,
<44328,44320,43818>,
<44321,44322,44329>,
<44329,43810,44321>,
<44329,44330,43810>,
<44330,43820,43810>,
<43813,44331,44324>,
<43821,44331,43813>,
<44331,43821,43823>,
<44332,44331,43823>,
<43826,44333,44334>,
<43825,43826,44334>,
<44326,43826,43815>,
<44333,43826,44326>,
<43828,44335,44336>,
<43827,44335,43828>,
<44327,43817,43828>,
<44336,44327,43828>,
<43820,44330,44337>,
<43829,43820,44337>,
<44337,43830,43829>,
<44338,43830,44337>,
<43823,44339,44332>,
<43831,44339,43823>,
<44339,43831,43833>,
<44340,44339,43833>,
<43834,44341,43835>,
<44342,44341,43834>,
<44342,43834,44343>,
<44343,43834,43836>,
<44334,43836,43825>,
<44343,43836,44334>,
<44344,44345,44346>,
<44344,44346,44335>,
<44344,44335,43837>,
<43837,44335,43827>,
<43830,44338,44347>,
<43838,43830,44347>,
<44347,43839,43838>,
<44348,43839,44347>,
<43833,44349,44340>,
<43840,44349,43833>,
<44350,44351,44349>,
<44350,44349,43841>,
<43841,44349,43840>,
<43841,43842,44350>,
<43843,44352,43844>,
<43843,44353,44352>,
<43835,44353,43843>,
<43835,44354,44353>,
<43835,44341,44354>,
<44342,44354,44341>,
<43846,44345,44344>,
<43846,43845,44345>,
<43845,44355,44345>,
<43837,43846,44344>,
<43839,44348,44356>,
<43847,43839,44356>,
<44356,43848,43847>,
<44357,43848,44356>,
<44350,44358,44351>,
<44358,44350,43842>,
<44358,43842,44359>,
<44359,43842,43850>,
<43851,44360,44361>,
<43852,43851,44361>,
<44352,43851,43844>,
<44352,44362,43851>,
<44362,44360,43851>,
<44353,44362,44352>,
<43854,44363,44364>,
<43853,44363,43854>,
<44355,43845,43854>,
<44364,44355,43854>,
<43848,44357,44365>,
<43855,43848,44365>,
<44365,43856,43855>,
<44366,43856,44365>,
<43850,44367,44359>,
<43857,44367,43850>,
<44368,44369,44367>,
<44368,44367,43858>,
<43858,44367,43857>,
<43858,43859,44368>,
<43862,44370,43861>,
<43862,44371,44370>,
<43862,43852,44371>,
<43852,44361,44371>,
<43864,43863,44372>,
<44373,43864,44372>,
<44373,44374,43864>,
<44374,43865,43864>,
<44363,43853,43865>,
<44374,44363,43865>,
<43856,44366,44375>,
<43866,43856,44375>,
<44375,43867,43866>,
<44376,43867,44375>,
<44368,44377,44369>,
<43859,44377,44368>,
<43859,43868,44377>,
<43868,44378,44377>,
<44379,44380,44378>,
<44379,44378,43869>,
<43869,44378,43868>,
<43869,43871,44379>,
<43874,44381,43873>,
<44382,44381,43874>,
<44382,43874,44383>,
<44383,43874,43875>,
<44370,43875,43861>,
<44370,44384,43875>,
<44384,44383,43875>,
<44371,44384,44370>,
<43877,44385,44386>,
<43876,44385,43877>,
<44372,43863,43877>,
<44372,43877,44387>,
<44387,43877,44386>,
<44373,44372,44387>,
<43867,44376,44388>,
<43878,43867,44388>,
<44388,43879,43878>,
<44389,43879,44388>,
<44379,44390,44380>,
<43871,44390,44379>,
<43871,43880,44390>,
<43880,44391,44390>,
<43881,44392,43880>,
<43880,44392,44391>,
<44393,44394,44392>,
<44393,44392,43882>,
<43882,44392,43881>,
<43882,43884,44393>,
<43887,44395,43886>,
<44396,44395,43887>,
<44396,43887,44397>,
<44397,43887,43888>,
<43889,44398,43888>,
<43888,44398,44397>,
<44381,43889,43873>,
<44381,44399,43889>,
<44399,44398,43889>,
<44382,44399,44381>,
<43891,44400,44401>,
<43890,44400,43891>,
<44385,43876,43891>,
<44401,44385,43891>,
<43879,44389,44402>,
<43892,43879,44402>,
<44403,44402,44404>,
<44403,43893,44402>,
<43893,43892,44402>,
<43893,44403,43894>,
<44393,44405,44394>,
<43884,44405,44393>,
<43884,43895,44405>,
<43895,44406,44405>,
<43896,44407,43895>,
<43895,44407,44406>,
<43897,44408,43896>,
<43896,44408,44407>,
<43898,44409,43897>,
<43897,44409,44408>,
<44410,44411,44409>,
<44410,44409,43899>,
<43899,44409,43898>,
<43899,43900,44412>,
<44410,43899,44412>,
<43900,43901,44413>,
<44412,43900,44413>,
<43901,43902,44414>,
<44413,43901,44414>,
<44415,44414,43902>,
<44415,43902,44416>,
<44416,43902,43903>,
<43904,44417,43903>,
<43903,44417,44416>,
<43905,44418,43904>,
<43904,44418,44417>,
<43906,44419,43905>,
<43905,44419,44418>,
<44395,43906,43886>,
<44395,44420,43906>,
<44420,44419,43906>,
<44396,44420,44395>,
<43908,44421,44422>,
<43907,44421,43908>,
<44400,43890,43908>,
<44422,44400,43908>,
<44403,44404,44423>,
<43894,44403,44423>,
<43894,44423,43909>,
<43909,44423,44424>,
<43910,43909,44425>,
<43909,44424,44425>,
<44425,43911,43910>,
<44426,43911,44425>,
<44410,44427,44411>,
<44412,44427,44410>,
<44428,44427,44412>,
<44413,44428,44412>,
<44429,44428,44413>,
<44414,44429,44413>,
<44430,44429,44414>,
<44415,44430,44414>,
<43913,44431,44432>,
<43912,44431,43913>,
<43914,43913,44433>,
<43913,44432,44433>,
<43915,43914,44434>,
<43914,44433,44434>,
<44421,43907,43915>,
<44434,44421,43915>,
<43911,44426,44435>,
<43916,43911,44435>,
<44435,43918,43916>,
<44436,43918,44435>,
<43912,43919,44431>,
<44431,43919,44437>,
<43918,44436,44438>,
<43920,43918,44438>,
<43921,43920,44439>,
<43920,44438,44439>,
<44440,44439,44441>,
<44440,43922,44439>,
<43922,43921,44439>,
<43922,44440,43924>,
<43927,44442,44443>,
<43926,44442,43927>,
<44443,43928,43927>,
<44444,43928,44443>,
<43930,44445,44446>,
<43929,44445,43930>,
<43931,43930,44447>,
<43930,44446,44447>,
<44437,43919,43931>,
<44447,44437,43931>,
<44440,44441,44448>,
<43924,44440,44448>,
<43924,44448,43932>,
<43932,44448,44449>,
<43933,43932,44450>,
<43932,44449,44450>,
<44450,43935,43933>,
<44451,43935,44450>,
<43938,44452,44453>,
<43937,44452,43938>,
<43939,43938,44454>,
<43938,44453,44454>,
<43940,43939,44455>,
<43939,44454,44455>,
<43941,43940,44456>,
<43940,44455,44456>,
<43942,43941,44457>,
<43941,44456,44457>,
<44457,43943,43942>,
<44458,43943,44457>,
<43946,44459,44460>,
<43945,44459,43946>,
<43947,43946,44461>,
<43946,44460,44461>,
<44442,43926,43947>,
<44461,44442,43947>,
<43928,44444,44462>,
<43948,43928,44462>,
<43949,43948,44463>,
<43948,44462,44463>,
<43950,43949,44464>,
<43949,44463,44464>,
<44445,43929,43950>,
<44464,44445,43950>,
<43935,44451,44465>,
<43951,43935,44465>,
<43952,43951,44466>,
<43951,44465,44466>,
<44452,43937,43952>,
<44466,44452,43952>,
<43943,44458,44467>,
<43953,43943,44467>,
<43954,43953,44468>,
<43953,44467,44468>,
<43955,43954,44469>,
<43954,44468,44469>,
<43957,43955,44470>,
<43955,44469,44470>,
<44459,43945,43957>,
<44470,44459,43957>,
<43959,44471,43960>,
<43959,43961,44471>,
<43966,44472,43965>,
<44473,44472,43966>,
<44473,43966,44474>,
<44474,43966,43967>,
<44471,43967,43960>,
<44471,44475,43967>,
<44475,44474,43967>,
<43961,44475,44471>,
<43961,43968,44475>,
<43968,44476,44475>,
<44476,43968,43969>,
<44477,44476,43969>,
<43972,44478,44479>,
<43971,43972,44479>,
<43973,44480,44481>,
<43973,44481,43972>,
<43972,44481,44478>,
<44481,44480,44482>,
<43974,44483,44484>,
<43975,43974,44484>,
<43976,44485,43974>,
<43974,44485,44483>,
<43977,44486,43976>,
<43976,44486,44485>,
<43978,44487,43977>,
<43977,44487,44486>,
<43979,44488,43978>,
<43978,44488,44487>,
<44472,43979,43965>,
<44472,44489,43979>,
<44489,44488,43979>,
<44473,44489,44472>,
<43969,44490,44477>,
<43980,44490,43969>,
<43981,44491,43980>,
<43980,44491,44490>,
<44491,43981,43982>,
<44492,44491,43982>,
<43983,44493,44494>,
<43984,43983,44494>,
<43985,44495,43983>,
<43983,44495,44493>,
<43986,44496,43985>,
<43985,44496,44495>,
<43987,44497,43986>,
<43986,44497,44496>,
<44479,43987,43971>,
<44497,43987,44479>,
<43973,43988,44480>,
<44480,44498,44482>,
<44480,43988,44498>,
<43988,43989,44498>,
<43990,44499,44500>,
<43990,44500,43989>,
<43989,44500,44498>,
<44500,44499,44501>,
<43991,44502,44503>,
<43992,43991,44503>,
<43993,44504,43991>,
<43991,44504,44502>,
<43994,44505,43993>,
<43993,44505,44504>,
<44484,43994,43975>,
<44505,43994,44484>,
<43982,44506,44492>,
<43995,44506,43982>,
<43996,44507,43995>,
<43995,44507,44506>,
<44494,43996,43984>,
<44507,43996,44494>,
<43990,43997,44499>,
<44499,44508,44501>,
<44499,43997,44508>,
<43997,43998,44508>,
<44508,43998,43999>,
<44509,44508,43999>,
<43992,44503,44001>,
<44503,44510,44001>,
<43999,44511,44509>,
<44002,44511,43999>,
<44003,44512,44513>,
<44003,44513,44002>,
<44002,44513,44511>,
<44513,44512,44514>,
<44004,44515,44516>,
<44005,44004,44516>,
<44006,44517,44004>,
<44004,44517,44515>,
<44510,44006,44001>,
<44517,44006,44510>,
<44518,44519,44520>,
<44518,44521,44522>,
<44520,44521,44518>,
<44522,44009,44008>,
<44522,44521,44009>,
<44521,44523,44009>,
<44010,44009,44524>,
<44009,44523,44524>,
<44012,44010,44525>,
<44010,44524,44525>,
<44013,44012,44526>,
<44012,44525,44526>,
<44015,44013,44527>,
<44013,44526,44527>,
<44017,44015,44528>,
<44015,44527,44528>,
<44019,44529,44530>,
<44019,44017,44529>,
<44017,44528,44529>,
<44530,44531,44532>,
<44529,44531,44530>,
<44531,44533,44532>,
<44003,44020,44512>,
<44512,44534,44514>,
<44512,44020,44534>,
<44020,44021,44534>,
<44534,44021,44022>,
<44535,44534,44022>,
<44023,44536,44537>,
<44024,44023,44537>,
<44516,44023,44005>,
<44536,44023,44516>,
<44538,44539,44540>,
<44538,44027,44026>,
<44538,44540,44027>,
<44540,44541,44027>,
<44028,44027,44542>,
<44027,44541,44542>,
<44519,44518,44029>,
<44519,44029,44542>,
<44542,44029,44028>,
<44030,44029,44518>,
<44522,44030,44518>,
<44008,44030,44522>,
<44019,44530,44031>,
<44032,44031,44530>,
<44532,44032,44530>,
<44532,44533,44543>,
<44532,44543,44032>,
<44032,44543,44033>,
<44034,44033,44544>,
<44033,44543,44544>,
<44036,44545,44546>,
<44036,44034,44545>,
<44034,44544,44545>,
<44545,44547,44546>,
<44022,44548,44535>,
<44037,44548,44022>,
<44039,44549,44037>,
<44037,44549,44548>,
<44549,44039,44040>,
<44550,44549,44040>,
<44041,44551,44552>,
<44042,44041,44552>,
<44043,44553,44041>,
<44041,44553,44551>,
<44537,44043,44024>,
<44553,44043,44537>,
<44046,44554,44555>,
<44045,44554,44046>,
<44047,44046,44556>,
<44046,44555,44556>,
<44539,44538,44048>,
<44539,44048,44556>,
<44556,44048,44047>,
<44026,44048,44538>,
<44036,44546,44049>,
<44546,44547,44557>,
<44546,44557,44049>,
<44049,44557,44050>,
<44051,44050,44558>,
<44050,44557,44558>,
<44558,44053,44051>,
<44559,44053,44558>,
<44040,44560,44550>,
<44055,44560,44040>,
<44560,44055,44056>,
<44561,44560,44056>,
<44057,44562,44563>,
<44058,44057,44563>,
<44552,44057,44042>,
<44562,44057,44552>,
<44061,44564,44565>,
<44060,44564,44061>,
<44062,44061,44566>,
<44061,44565,44566>,
<44554,44045,44062>,
<44566,44554,44062>,
<44053,44559,44567>,
<44063,44053,44567>,
<44064,44063,44568>,
<44063,44567,44568>,
<44568,44066,44064>,
<44569,44066,44568>,
<44056,44570,44561>,
<44068,44570,44056>,
<44570,44068,44069>,
<44571,44570,44069>,
<44070,44572,44573>,
<44071,44070,44573>,
<44563,44070,44058>,
<44572,44070,44563>,
<44073,44574,44575>,
<44072,44574,44073>,
<44564,44060,44073>,
<44575,44564,44073>,
<44576,44577,44074>,
<44576,44074,44569>,
<44569,44074,44066>,
<44576,44578,44577>,
<44069,44579,44571>,
<44075,44579,44069>,
<44579,44075,44076>,
<44580,44579,44076>,
<44077,44581,44582>,
<44078,44077,44582>,
<44573,44077,44071>,
<44581,44077,44573>,
<44081,44583,44584>,
<44080,44583,44081>,
<44574,44072,44081>,
<44584,44574,44081>,
<44074,44577,44082>,
<44577,44578,44585>,
<44577,44585,44082>,
<44082,44585,44083>,
<44585,44085,44083>,
<44586,44085,44585>,
<44076,44587,44580>,
<44086,44587,44076>,
<44587,44086,44087>,
<44588,44587,44087>,
<44088,44589,44590>,
<44089,44088,44590>,
<44582,44088,44078>,
<44589,44088,44582>,
<44091,44591,44592>,
<44090,44591,44091>,
<44583,44080,44091>,
<44592,44583,44091>,
<44085,44586,44593>,
<44092,44085,44593>,
<44593,44093,44092>,
<44594,44093,44593>,
<44087,44094,44588>,
<44588,44094,44595>,
<44089,44590,44095>,
<44590,44596,44095>,
<44597,44598,44599>,
<44597,44097,44096>,
<44597,44599,44097>,
<44599,44600,44097>,
<44591,44090,44097>,
<44600,44591,44097>,
<44093,44594,44601>,
<44098,44093,44601>,
<44601,44099,44098>,
<44602,44099,44601>,
<44094,44603,44595>,
<44100,44603,44094>,
<44603,44100,44101>,
<44604,44603,44101>,
<44102,44605,44606>,
<44103,44102,44606>,
<44596,44102,44095>,
<44605,44102,44596>,
<44105,44598,44597>,
<44105,44104,44598>,
<44104,44607,44598>,
<44096,44105,44597>,
<44099,44602,44608>,
<44106,44099,44608>,
<44608,44107,44106>,
<44609,44107,44608>,
<44101,44610,44604>,
<44108,44610,44101>,
<44610,44108,44109>,
<44611,44610,44109>,
<44110,44612,44613>,
<44111,44110,44613>,
<44606,44110,44103>,
<44612,44110,44606>,
<44113,44614,44615>,
<44112,44614,44113>,
<44607,44104,44113>,
<44615,44607,44113>,
<44107,44609,44616>,
<44114,44107,44616>,
<44616,44115,44114>,
<44617,44115,44616>,
<44109,44618,44611>,
<44116,44618,44109>,
<44618,44116,44117>,
<44619,44618,44117>,
<44111,44613,44118>,
<44613,44620,44118>,
<44121,44621,44622>,
<44120,44621,44121>,
<44614,44112,44121>,
<44622,44614,44121>,
<44115,44617,44623>,
<44122,44115,44623>,
<44623,44124,44122>,
<44624,44124,44623>,
<44117,44125,44619>,
<44619,44125,44625>,
<44126,44626,44127>,
<44627,44626,44126>,
<44627,44126,44628>,
<44628,44126,44128>,
<44620,44128,44118>,
<44628,44128,44620>,
<44629,44630,44631>,
<44629,44130,44129>,
<44629,44631,44130>,
<44631,44632,44130>,
<44621,44120,44130>,
<44632,44621,44130>,
<44124,44624,44633>,
<44131,44124,44633>,
<44633,44132,44131>,
<44634,44132,44633>,
<44125,44635,44625>,
<44133,44635,44125>,
<44635,44133,44134>,
<44636,44635,44134>,
<44626,44637,44638>,
<44626,44638,44127>,
<44127,44638,44135>,
<44627,44637,44626>,
<44137,44630,44629>,
<44137,44136,44630>,
<44136,44639,44630>,
<44129,44137,44629>,
<44132,44634,44640>,
<44138,44132,44640>,
<44640,44140,44138>,
<44641,44140,44640>,
<44642,44141,44643>,
<44642,44636,44141>,
<44636,44134,44141>,
<44642,44643,44644>,
<44135,44638,44142>,
<44638,44645,44142>,
<44646,44647,44648>,
<44646,44648,44639>,
<44646,44639,44143>,
<44143,44639,44136>,
<44140,44641,44144>,
<44641,44649,44144>,
<44141,44145,44643>,
<44643,44145,44146>,
<44643,44146,44644>,
<44644,44146,44650>,
<44142,44645,44148>,
<44645,44651,44148>,
<44151,44647,44646>,
<44151,44150,44647>,
<44150,44652,44647>,
<44143,44151,44646>,
<44144,44649,44653>,
<44152,44144,44653>,
<44653,44154,44152>,
<44654,44154,44653>,
<44146,44655,44650>,
<44155,44655,44146>,
<44655,44155,44157>,
<44656,44655,44157>,
<44158,44657,44658>,
<44159,44158,44658>,
<44651,44158,44148>,
<44657,44158,44651>,
<44150,44160,44652>,
<44652,44160,44659>,
<44154,44654,44161>,
<44654,44660,44161>,
<44157,44162,44656>,
<44656,44162,44661>,
<44163,44662,44663>,
<44164,44163,44663>,
<44658,44163,44159>,
<44662,44163,44658>,
<44167,44664,44665>,
<44166,44664,44167>,
<44659,44160,44167>,
<44665,44659,44167>,
<44161,44660,44666>,
<44168,44161,44666>,
<44666,44170,44168>,
<44667,44170,44666>,
<44668,44171,44669>,
<44668,44661,44171>,
<44661,44162,44171>,
<44668,44669,44670>,
<44164,44663,44172>,
<44663,44671,44172>,
<44166,44173,44664>,
<44664,44173,44672>,
<44170,44667,44174>,
<44667,44673,44174>,
<44171,44175,44669>,
<44669,44175,44177>,
<44669,44177,44670>,
<44670,44177,44674>,
<44172,44671,44178>,
<44671,44675,44178>,
<44173,44179,44672>,
<44672,44179,44676>,
<44174,44673,44180>,
<44673,44677,44180>,
<44177,44181,44674>,
<44674,44181,44678>,
<44679,44680,44182>,
<44679,44182,44675>,
<44675,44182,44178>,
<44679,44681,44680>,
<44682,44683,44684>,
<44682,44684,44676>,
<44682,44676,44183>,
<44183,44676,44179>,
<44685,44686,44184>,
<44685,44184,44677>,
<44677,44184,44180>,
<44685,44687,44686>,
<44181,44185,44678>,
<44678,44185,44688>,
<44182,44680,44186>,
<44680,44188,44186>,
<44680,44681,44188>,
<44681,44689,44188>,
<44191,44683,44682>,
<44191,44190,44683>,
<44190,44690,44683>,
<44183,44191,44682>,
<44686,44691,44192>,
<44184,44686,44192>,
<44692,44686,44687>,
<44691,44686,44692>,
<44185,44194,44688>,
<44688,44194,44693>,
<44694,44695,44195>,
<44694,44195,44689>,
<44689,44195,44188>,
<44694,44696,44695>,
<44190,44197,44690>,
<44690,44197,44697>,
<44192,44691,44198>,
<44691,44200,44198>,
<44691,44692,44200>,
<44692,44698,44200>,
<44194,44201,44693>,
<44693,44201,44699>,
<44695,44700,44701>,
<44695,44701,44195>,
<44195,44701,44203>,
<44696,44700,44695>,
<44197,44205,44697>,
<44697,44205,44702>,
<44200,44698,44207>,
<44698,44703,44207>,
<44704,44705,44706>,
<44704,44706,44699>,
<44704,44699,44208>,
<44208,44699,44201>,
<44209,44707,44210>,
<44209,44708,44707>,
<44209,44203,44708>,
<44203,44701,44708>,
<44205,44211,44702>,
<44702,44211,44709>,
<44207,44703,44213>,
<44703,44710,44213>,
<44215,44705,44704>,
<44215,44214,44705>,
<44214,44711,44705>,
<44208,44215,44704>,
<44707,44712,44216>,
<44210,44707,44216>,
<44713,44707,44708>,
<44712,44707,44713>,
<44211,44217,44709>,
<44709,44217,44714>,
<44213,44710,44219>,
<44710,44715,44219>,
<44214,44221,44711>,
<44711,44221,44716>,
<44216,44712,44222>,
<44224,44717,44718>,
<44222,44717,44224>,
<44222,44713,44717>,
<44222,44712,44713>,
<44717,44719,44718>,
<44217,44226,44714>,
<44714,44226,44720>,
<44219,44715,44228>,
<44715,44721,44228>,
<44722,44221,44229>,
<44722,44723,44221>,
<44723,44716,44221>,
<44229,44230,44722>,
<44718,44724,44231>,
<44224,44718,44231>,
<44725,44718,44719>,
<44724,44718,44725>,
<44226,44233,44720>,
<44720,44233,44726>,
<44228,44721,44235>,
<44721,44727,44235>,
<44722,44728,44723>,
<44728,44722,44230>,
<44728,44230,44729>,
<44729,44230,44236>,
<44231,44724,44237>,
<44724,44239,44237>,
<44724,44725,44239>,
<44725,44730,44239>,
<44233,44241,44726>,
<44726,44241,44731>,
<44242,44732,44243>,
<44242,44733,44732>,
<44242,44235,44733>,
<44235,44727,44733>,
<44236,44244,44729>,
<44729,44244,44734>,
<44245,44735,44246>,
<44245,44736,44735>,
<44245,44239,44736>,
<44239,44730,44736>,
<44737,44241,44247>,
<44737,44738,44241>,
<44738,44731,44241>,
<44247,44248,44737>,
<44732,44739,44249>,
<44243,44732,44249>,
<44740,44732,44733>,
<44739,44732,44740>,
<44251,44741,44742>,
<44250,44741,44251>,
<44734,44244,44251>,
<44742,44734,44251>,
<44735,44743,44744>,
<44735,44744,44246>,
<44246,44744,44253>,
<44736,44743,44735>,
<44737,44745,44738>,
<44745,44737,44248>,
<44745,44248,44746>,
<44746,44248,44254>,
<44739,44747,44748>,
<44739,44748,44249>,
<44249,44748,44255>,
<44740,44747,44739>,
<44250,44256,44741>,
<44741,44256,44749>,
<44257,44750,44751>,
<44258,44257,44751>,
<44744,44257,44253>,
<44750,44257,44744>,
<44254,44259,44746>,
<44746,44259,44752>,
<44255,44748,44260>,
<44748,44753,44260>,
<44256,44262,44749>,
<44749,44262,44754>,
<44258,44751,44263>,
<44751,44755,44263>,
<44259,44265,44752>,
<44752,44265,44756>,
<44260,44753,44267>,
<44753,44757,44267>,
<44262,44268,44754>,
<44754,44268,44758>,
<44263,44755,44270>,
<44755,44759,44270>,
<44265,44760,44756>,
<44271,44760,44265>,
<44760,44271,44272>,
<44761,44760,44272>,
<44273,44762,44763>,
<44274,44273,44763>,
<44757,44273,44267>,
<44762,44273,44757>,
<44268,44275,44758>,
<44758,44275,44764>,
<44270,44759,44765>,
<44276,44270,44765>,
<44765,44277,44276>,
<44766,44277,44765>,
<44272,44279,44761>,
<44761,44279,44767>,
<44274,44763,44281>,
<44763,44768,44281>,
<44283,44769,44770>,
<44282,44769,44283>,
<44764,44275,44283>,
<44770,44764,44283>,
<44277,44766,44771>,
<44284,44277,44771>,
<44771,44285,44284>,
<44772,44285,44771>,
<44279,44773,44767>,
<44286,44773,44279>,
<44773,44286,44287>,
<44774,44773,44287>,
<44288,44775,44776>,
<44289,44288,44776>,
<44768,44288,44281>,
<44775,44288,44768>,
<44282,44290,44769>,
<44769,44290,44777>,
<44285,44772,44291>,
<44772,44778,44291>,
<44287,44292,44774>,
<44774,44292,44779>,
<44289,44776,44294>,
<44776,44780,44294>,
<44296,44781,44782>,
<44295,44781,44296>,
<44777,44290,44296>,
<44782,44777,44296>,
<44291,44778,44783>,
<44297,44291,44783>,
<44783,44298,44297>,
<44784,44298,44783>,
<44292,44785,44779>,
<44299,44785,44292>,
<44786,44787,44785>,
<44786,44785,44300>,
<44300,44785,44299>,
<44300,44301,44786>,
<44302,44788,44303>,
<44789,44788,44302>,
<44789,44302,44790>,
<44790,44302,44304>,
<44780,44304,44294>,
<44790,44304,44780>,
<44306,44791,44792>,
<44305,44791,44306>,
<44781,44295,44306>,
<44792,44781,44306>,
<44298,44784,44308>,
<44784,44793,44308>,
<44786,44794,44787>,
<44794,44786,44301>,
<44794,44301,44795>,
<44795,44301,44310>,
<44788,44796,44797>,
<44788,44797,44303>,
<44303,44797,44312>,
<44789,44796,44788>,
<44305,44313,44791>,
<44791,44313,44798>,
<44308,44793,44799>,
<44314,44308,44799>,
<44799,44315,44314>,
<44800,44315,44799>,
<44310,44801,44795>,
<44316,44801,44310>,
<44801,44316,44317>,
<44802,44801,44317>,
<44318,44803,44804>,
<44319,44318,44804>,
<44797,44318,44312>,
<44803,44318,44797>,
<44313,44320,44798>,
<44798,44320,44805>,
<44315,44800,44322>,
<44800,44806,44322>,
<44317,44807,44802>,
<44323,44807,44317>,
<44807,44323,44324>,
<44808,44807,44324>,
<44325,44809,44810>,
<44326,44325,44810>,
<44804,44325,44319>,
<44809,44325,44804>,
<44328,44811,44812>,
<44327,44811,44328>,
<44805,44320,44328>,
<44812,44805,44328>,
<44322,44806,44813>,
<44329,44322,44813>,
<44813,44330,44329>,
<44814,44330,44813>,
<44324,44815,44808>,
<44331,44815,44324>,
<44815,44331,44332>,
<44816,44815,44332>,
<44333,44817,44818>,
<44334,44333,44818>,
<44810,44333,44326>,
<44817,44333,44810>,
<44336,44819,44820>,
<44335,44819,44336>,
<44811,44327,44336>,
<44820,44811,44336>,
<44330,44814,44821>,
<44337,44330,44821>,
<44821,44338,44337>,
<44822,44338,44821>,
<44332,44823,44816>,
<44339,44823,44332>,
<44823,44339,44340>,
<44824,44823,44340>,
<44343,44825,44826>,
<44342,44343,44826>,
<44818,44343,44334>,
<44825,44343,44818>,
<44346,44827,44828>,
<44345,44827,44346>,
<44819,44335,44346>,
<44828,44819,44346>,
<44338,44822,44829>,
<44347,44338,44829>,
<44829,44348,44347>,
<44830,44348,44829>,
<44340,44831,44824>,
<44349,44831,44340>,
<44831,44349,44351>,
<44832,44831,44351>,
<44354,44833,44834>,
<44353,44354,44834>,
<44826,44354,44342>,
<44833,44354,44826>,
<44345,44355,44827>,
<44827,44355,44835>,
<44348,44830,44836>,
<44356,44348,44836>,
<44836,44357,44356>,
<44837,44357,44836>,
<44351,44838,44832>,
<44358,44838,44351>,
<44838,44358,44359>,
<44839,44838,44359>,
<44360,44840,44361>,
<44841,44840,44360>,
<44841,44360,44842>,
<44842,44360,44362>,
<44834,44362,44353>,
<44842,44362,44834>,
<44364,44843,44844>,
<44363,44843,44364>,
<44835,44355,44364>,
<44844,44835,44364>,
<44357,44837,44845>,
<44365,44357,44845>,
<44845,44366,44365>,
<44846,44366,44845>,
<44359,44847,44839>,
<44367,44847,44359>,
<44847,44367,44369>,
<44848,44847,44369>,
<44840,44849,44850>,
<44840,44850,44361>,
<44361,44850,44371>,
<44841,44849,44840>,
<44374,44851,44852>,
<44373,44851,44374>,
<44843,44363,44374>,
<44852,44843,44374>,
<44366,44846,44853>,
<44375,44366,44853>,
<44853,44376,44375>,
<44854,44376,44853>,
<44369,44855,44848>,
<44377,44855,44369>,
<44378,44856,44377>,
<44377,44856,44855>,
<44856,44378,44380>,
<44857,44856,44380>,
<44383,44858,44859>,
<44382,44383,44859>,
<44384,44860,44383>,
<44383,44860,44858>,
<44850,44384,44371>,
<44860,44384,44850>,
<44386,44385,44861>,
<44862,44386,44861>,
<44862,44863,44386>,
<44863,44387,44386>,
<44851,44373,44387>,
<44863,44851,44387>,
<44376,44854,44864>,
<44388,44376,44864>,
<44864,44389,44388>,
<44865,44389,44864>,
<44380,44866,44857>,
<44390,44866,44380>,
<44391,44867,44390>,
<44390,44867,44866>,
<44868,44869,44867>,
<44868,44867,44392>,
<44392,44867,44391>,
<44392,44394,44868>,
<44397,44870,44396>,
<44871,44870,44397>,
<44871,44397,44872>,
<44872,44397,44398>,
<44399,44873,44398>,
<44398,44873,44872>,
<44859,44399,44382>,
<44873,44399,44859>,
<44401,44400,44874>,
<44401,44874,44875>,
<44385,44401,44875>,
<44385,44875,44876>,
<44385,44876,44861>,
<44862,44861,44876>,
<44389,44865,44877>,
<44402,44389,44877>,
<44877,44404,44402>,
<44878,44404,44877>,
<44868,44879,44869>,
<44394,44879,44868>,
<44394,44405,44879>,
<44405,44880,44879>,
<44406,44881,44405>,
<44405,44881,44880>,
<44882,44883,44881>,
<44882,44881,44407>,
<44407,44881,44406>,
<44407,44408,44884>,
<44882,44407,44884>,
<44408,44409,44885>,
<44884,44408,44885>,
<44409,44411,44885>,
<44416,44886,44415>,
<44416,44417,44887>,
<44886,44416,44887>,
<44417,44418,44888>,
<44887,44417,44888>,
<44889,44888,44418>,
<44889,44418,44890>,
<44890,44418,44419>,
<44420,44891,44419>,
<44419,44891,44890>,
<44870,44420,44396>,
<44870,44892,44420>,
<44892,44891,44420>,
<44871,44892,44870>,
<44422,44893,44894>,
<44421,44893,44422>,
<44874,44400,44422>,
<44874,44422,44895>,
<44895,44422,44894>,
<44875,44874,44895>,
<44404,44878,44896>,
<44423,44404,44896>,
<44424,44423,44897>,
<44423,44896,44897>,
<44425,44424,44898>,
<44424,44897,44898>,
<44898,44426,44425>,
<44899,44426,44898>,
<44882,44900,44883>,
<44884,44900,44882>,
<44901,44900,44884>,
<44885,44901,44884>,
<44902,44901,44885>,
<44411,44902,44885>,
<44411,44427,44902>,
<44427,44903,44902>,
<44428,44904,44427>,
<44427,44904,44903>,
<44429,44905,44428>,
<44428,44905,44904>,
<44430,44906,44429>,
<44429,44906,44905>,
<44886,44430,44415>,
<44886,44907,44430>,
<44907,44906,44430>,
<44887,44907,44886>,
<44908,44907,44887>,
<44888,44908,44887>,
<44909,44908,44888>,
<44889,44909,44888>,
<44432,44910,44911>,
<44431,44910,44432>,
<44433,44432,44912>,
<44432,44911,44912>,
<44434,44433,44913>,
<44433,44912,44913>,
<44893,44421,44434>,
<44913,44893,44434>,
<44426,44899,44914>,
<44435,44426,44914>,
<44914,44436,44435>,
<44915,44436,44914>,
<44431,44437,44910>,
<44910,44437,44916>,
<44436,44915,44917>,
<44438,44436,44917>,
<44918,44917,44919>,
<44918,44439,44917>,
<44439,44438,44917>,
<44439,44918,44441>,
<44443,44442,44920>,
<44443,44920,44444>,
<44446,44921,44922>,
<44445,44921,44446>,
<44447,44446,44923>,
<44446,44922,44923>,
<44916,44437,44447>,
<44923,44916,44447>,
<44918,44919,44924>,
<44441,44918,44924>,
<44441,44924,44448>,
<44448,44924,44925>,
<44449,44448,44926>,
<44448,44925,44926>,
<44927,44926,44928>,
<44927,44450,44926>,
<44450,44449,44926>,
<44450,44927,44451>,
<44453,44929,44930>,
<44452,44929,44453>,
<44454,44453,44931>,
<44453,44930,44931>,
<44455,44454,44932>,
<44454,44931,44932>,
<44456,44455,44933>,
<44455,44932,44933>,
<44457,44456,44934>,
<44456,44933,44934>,
<44458,44935,44936>,
<44458,44457,44935>,
<44457,44934,44935>,
<44935,44937,44936>,
<44460,44938,44939>,
<44459,44938,44460>,
<44461,44460,44940>,
<44460,44939,44940>,
<44920,44442,44461>,
<44920,44461,44941>,
<44941,44461,44940>,
<44444,44920,44941>,
<44444,44941,44462>,
<44462,44941,44942>,
<44463,44462,44943>,
<44462,44942,44943>,
<44464,44463,44944>,
<44463,44943,44944>,
<44921,44445,44464>,
<44944,44921,44464>,
<44927,44928,44945>,
<44451,44927,44945>,
<44451,44945,44465>,
<44465,44945,44946>,
<44466,44465,44947>,
<44465,44946,44947>,
<44929,44452,44466>,
<44947,44929,44466>,
<44458,44936,44467>,
<44936,44937,44948>,
<44936,44948,44467>,
<44467,44948,44468>,
<44469,44468,44949>,
<44468,44948,44949>,
<44470,44469,44950>,
<44469,44949,44950>,
<44938,44459,44470>,
<44950,44938,44470>,
<44474,44951,44952>,
<44473,44474,44952>,
<44475,44953,44474>,
<44474,44953,44951>,
<44476,44954,44475>,
<44475,44954,44953>,
<44954,44476,44477>,
<44955,44954,44477>,
<44478,44956,44957>,
<44479,44478,44957>,
<44481,44958,44478>,
<44478,44958,44956>,
<44958,44481,44482>,
<44959,44958,44482>,
<44483,44960,44961>,
<44484,44483,44961>,
<44485,44962,44483>,
<44483,44962,44960>,
<44963,44964,44962>,
<44963,44962,44486>,
<44486,44962,44485>,
<44486,44487,44965>,
<44963,44486,44965>,
<44487,44488,44966>,
<44965,44487,44966>,
<44967,44966,44488>,
<44967,44488,44968>,
<44968,44488,44489>,
<44952,44489,44473>,
<44968,44489,44952>,
<44477,44969,44955>,
<44490,44969,44477>,
<44491,44970,44490>,
<44490,44970,44969>,
<44492,44971,44972>,
<44492,44972,44491>,
<44491,44972,44970>,
<44972,44971,44973>,
<44493,44974,44975>,
<44494,44493,44975>,
<44495,44976,44493>,
<44493,44976,44974>,
<44496,44977,44495>,
<44495,44977,44976>,
<44497,44978,44496>,
<44496,44978,44977>,
<44957,44497,44479>,
<44978,44497,44957>,
<44482,44979,44959>,
<44498,44979,44482>,
<44500,44980,44498>,
<44498,44980,44979>,
<44980,44500,44501>,
<44981,44980,44501>,
<44502,44982,44983>,
<44503,44502,44983>,
<44504,44984,44502>,
<44502,44984,44982>,
<44505,44985,44504>,
<44504,44985,44984>,
<44961,44505,44484>,
<44985,44505,44961>,
<44963,44986,44964>,
<44965,44986,44963>,
<44987,44986,44965>,
<44966,44987,44965>,
<44988,44987,44966>,
<44967,44988,44966>,
<44492,44506,44971>,
<44971,44989,44973>,
<44971,44506,44989>,
<44506,44507,44989>,
<44975,44507,44494>,
<44989,44507,44975>,
<44501,44990,44981>,
<44508,44990,44501>,
<44990,44508,44509>,
<44991,44990,44509>,
<44992,44993,44994>,
<44992,44983,44993>,
<44992,44510,44983>,
<44510,44503,44983>,
<44509,44995,44991>,
<44511,44995,44509>,
<44513,44996,44511>,
<44511,44996,44995>,
<44996,44513,44514>,
<44997,44996,44514>,
<44515,44998,44999>,
<44516,44515,44999>,
<44994,44517,44992>,
<44994,44998,44517>,
<44998,44515,44517>,
<44510,44992,44517>,
<45000,45001,45002>,
<45000,44520,44519>,
<45000,45002,44520>,
<45002,45003,44520>,
<44521,44520,45004>,
<44520,45003,45004>,
<44523,44521,45005>,
<44521,45004,45005>,
<44524,44523,45006>,
<44523,45005,45006>,
<44525,44524,45007>,
<44524,45006,45007>,
<44526,44525,45008>,
<44525,45007,45008>,
<44527,44526,45009>,
<44526,45008,45009>,
<44528,44527,45010>,
<44527,45009,45010>,
<44529,44528,45011>,
<44528,45010,45011>,
<44531,44529,45012>,
<44529,45011,45012>,
<44533,45013,45014>,
<44533,44531,45013>,
<44531,45012,45013>,
<45013,45015,45014>,
<44514,45016,44997>,
<44534,45016,44514>,
<45016,44534,44535>,
<45017,45016,44535>,
<45018,45019,45020>,
<45018,44537,44536>,
<45018,44536,45019>,
<45019,44536,45021>,
<44999,44536,44516>,
<45021,44536,44999>,
<45022,45023,45024>,
<45022,44540,44539>,
<45022,45024,44540>,
<45024,45025,44540>,
<44541,44540,45026>,
<44540,45025,45026>,
<45001,45000,44542>,
<45001,44542,45026>,
<45026,44542,44541>,
<44519,44542,45000>,
<44533,45014,44543>,
<45014,45015,45027>,
<45014,45027,44543>,
<44543,45027,44544>,
<44545,44544,45028>,
<44544,45027,45028>,
<44547,45029,45030>,
<44547,44545,45029>,
<44545,45028,45029>,
<45029,45031,45030>,
<44535,45032,45017>,
<44548,45032,44535>,
<44549,45033,44548>,
<44548,45033,45032>,
<45033,44549,44550>,
<45034,45033,44550>,
<44551,45035,45036>,
<44552,44551,45036>,
<45020,44553,45018>,
<45020,45035,44553>,
<45035,44551,44553>,
<44537,45018,44553>,
<45037,45038,45039>,
<45037,44555,44554>,
<45037,45039,44555>,
<45039,45040,44555>,
<45023,45022,44556>,
<45023,44556,45040>,
<45040,44556,44555>,
<44539,44556,45022>,
<44547,45030,44557>,
<45030,45031,45041>,
<45030,45041,44557>,
<44557,45041,44558>,
<44559,45042,45043>,
<44559,44558,45042>,
<44558,45041,45042>,
<45042,45044,45043>,
<45045,44550,44560>,
<45045,45046,44550>,
<45046,45034,44550>,
<44560,44561,45045>,
<44562,45047,45048>,
<44563,44562,45048>,
<45036,44562,44552>,
<45047,44562,45036>,
<45049,45050,45051>,
<45049,44565,44564>,
<45049,45051,44565>,
<45051,45052,44565>,
<45038,45037,44566>,
<45038,44566,45052>,
<45052,44566,44565>,
<44554,44566,45037>,
<44559,45043,44567>,
<45043,45044,45053>,
<45043,45053,44567>,
<44567,45053,44568>,
<45053,44569,44568>,
<45054,44569,45053>,
<45045,45055,45046>,
<44561,45055,45045>,
<44561,44570,45055>,
<44570,45056,45055>,
<45056,44570,44571>,
<45057,45056,44571>,
<44572,45058,45059>,
<44573,44572,45059>,
<45048,44572,44563>,
<45058,44572,45048>,
<44575,45050,45049>,
<44575,44574,45050>,
<44574,45060,45050>,
<44564,44575,45049>,
<44569,45054,45061>,
<44576,44569,45061>,
<45061,44578,44576>,
<45062,44578,45061>,
<44571,45063,45057>,
<44579,45063,44571>,
<45063,44579,44580>,
<45064,45063,44580>,
<44581,45065,45066>,
<44582,44581,45066>,
<45059,44581,44573>,
<45065,44581,45059>,
<45067,45068,45069>,
<45067,44584,44583>,
<45067,45069,44584>,
<45069,45070,44584>,
<45060,44574,44584>,
<45070,45060,44584>,
<44578,45062,45071>,
<44585,44578,45071>,
<45071,44586,44585>,
<45072,44586,45071>,
<44580,45073,45064>,
<44587,45073,44580>,
<45073,44587,44588>,
<45074,45073,44588>,
<44589,45075,45076>,
<44590,44589,45076>,
<45066,44589,44582>,
<45075,44589,45066>,
<45077,45078,45079>,
<45068,45077,45079>,
<45067,45077,45068>,
<45067,44591,45077>,
<45067,44592,44591>,
<44583,44592,45067>,
<44586,45072,45080>,
<44593,44586,45080>,
<44594,45081,45082>,
<44594,44593,45081>,
<44593,45080,45081>,
<45081,45083,45082>,
<44588,44595,45074>,
<45074,44595,45084>,
<44590,45076,44596>,
<45076,45085,44596>,
<44599,45086,45087>,
<44598,45086,44599>,
<45078,45077,44600>,
<45078,44600,45087>,
<45087,44600,44599>,
<44591,44600,45077>,
<44594,45082,44601>,
<44602,45088,45089>,
<44601,45088,44602>,
<44601,45083,45088>,
<44601,45082,45083>,
<45088,45090,45089>,
<44595,45091,45084>,
<44603,45091,44595>,
<45091,44603,44604>,
<45092,45091,44604>,
<44605,45093,45094>,
<44606,44605,45094>,
<45085,44605,44596>,
<45093,44605,45085>,
<45095,45096,45097>,
<45095,45097,45086>,
<45095,45086,44607>,
<44607,45086,44598>,
<44602,45089,44608>,
<44609,45098,45099>,
<44608,45098,44609>,
<44608,45090,45098>,
<44608,45089,45090>,
<45098,45100,45099>,
<44604,45101,45092>,
<44610,45101,44604>,
<45101,44610,44611>,
<45102,45101,44611>,
<44612,45103,45104>,
<44613,44612,45104>,
<45094,44612,44606>,
<45103,44612,45094>,
<44615,45096,45095>,
<44615,44614,45096>,
<44614,45105,45096>,
<44607,44615,45095>,
<44609,45099,44616>,
<45099,44617,44616>,
<45099,45100,44617>,
<45100,45106,44617>,
<44611,45107,45102>,
<44618,45107,44611>,
<45107,44618,44619>,
<45108,45107,44619>,
<44613,45104,44620>,
<45104,45109,44620>,
<44622,45110,45111>,
<44621,45110,44622>,
<45105,44614,44622>,
<45111,45105,44622>,
<44617,45106,45112>,
<44623,44617,45112>,
<45112,44624,44623>,
<45113,44624,45112>,
<44619,44625,45108>,
<45108,44625,45114>,
<45115,45116,45117>,
<45115,44627,44628>,
<45115,44628,45116>,
<45116,44628,45118>,
<45109,44628,44620>,
<45118,44628,45109>,
<44631,45119,45120>,
<44630,45119,44631>,
<44632,44631,45121>,
<44631,45120,45121>,
<45110,44621,44632>,
<45121,45110,44632>,
<44624,45113,45122>,
<44633,44624,45122>,
<44634,45123,45124>,
<44634,44633,45123>,
<44633,45122,45123>,
<45123,45125,45124>,
<44625,45126,45114>,
<44635,45126,44625>,
<45126,44635,44636>,
<45127,45126,44636>,
<44637,45115,45117>,
<44637,45117,44638>,
<44638,45117,45128>,
<44627,45115,44637>,
<44630,44639,45119>,
<45119,44639,45129>,
<44634,45124,44640>,
<45124,44641,44640>,
<45124,45125,44641>,
<45125,45130,44641>,
<44636,45131,45127>,
<44642,45131,44636>,
<45131,44642,44644>,
<45132,45131,44644>,
<44638,45128,44645>,
<45128,45133,44645>,
<44648,45134,45135>,
<44647,45134,44648>,
<45129,44639,44648>,
<45135,45129,44648>,
<45136,45137,44649>,
<45136,44649,45130>,
<45130,44649,44641>,
<45136,45138,45137>,
<44644,44650,45132>,
<45132,44650,45139>,
<44645,45133,44651>,
<45133,45140,44651>,
<44647,44652,45134>,
<45134,44652,45141>,
<44649,45137,44653>,
<45137,44654,44653>,
<45137,45138,44654>,
<45138,45142,44654>,
<44650,45143,45139>,
<44655,45143,44650>,
<45143,44655,44656>,
<45144,45143,44656>,
<44657,45145,45146>,
<44658,44657,45146>,
<45140,44657,44651>,
<45145,44657,45140>,
<45147,45148,45149>,
<45147,45149,45141>,
<45147,45141,44659>,
<44659,45141,44652>,
<45150,45151,44660>,
<45150,44660,45142>,
<45142,44660,44654>,
<45150,45152,45151>,
<45153,44661,45154>,
<45153,45144,44661>,
<45144,44656,44661>,
<45153,45154,45155>,
<44662,45156,44663>,
<44662,45157,45156>,
<44662,44658,45157>,
<44658,45146,45157>,
<44665,45148,45147>,
<44665,44664,45148>,
<44664,45158,45148>,
<44659,44665,45147>,
<44660,45151,44666>,
<45151,44667,44666>,
<45151,45152,44667>,
<45152,45159,44667>,
<44661,44668,45154>,
<45154,44668,44670>,
<45154,44670,45155>,
<45155,44670,45160>,
<45156,45161,45162>,
<45156,45162,44663>,
<44663,45162,44671>,
<45157,45161,45156>,
<44664,44672,45158>,
<45158,44672,45163>,
<44667,45159,44673>,
<45159,45164,44673>,
<45165,44674,45166>,
<45165,45160,44674>,
<45160,44670,44674>,
<45165,45166,45167>,
<44671,45162,44675>,
<45162,45168,44675>,
<45169,45170,45171>,
<45169,45171,45163>,
<45169,45163,44676>,
<44676,45163,44672>,
<45172,45173,44677>,
<45172,44677,45164>,
<45164,44677,44673>,
<45172,45174,45173>,
<45166,44678,45175>,
<44674,44678,45166>,
<45176,45167,45166>,
<45175,45176,45166>,
<44675,45168,45177>,
<44679,44675,45177>,
<45177,44681,44679>,
<45178,44681,45177>,
<44684,45170,45169>,
<44684,44683,45170>,
<44683,45179,45170>,
<44676,44684,45169>,
<44677,45173,44685>,
<45173,44687,44685>,
<45173,45174,44687>,
<45174,45180,44687>,
<45175,45181,45182>,
<45175,44678,45181>,
<44678,44688,45181>,
<45176,45175,45182>,
<45183,45184,44689>,
<45183,44689,45178>,
<45178,44689,44681>,
<45183,45185,45184>,
<44683,44690,45179>,
<45179,44690,45186>,
<44687,45180,44692>,
<45180,45187,44692>,
<44688,44693,45181>,
<45181,44693,45188>,
<44689,45184,44694>,
<44696,45189,45190>,
<44694,45189,44696>,
<44694,45185,45189>,
<44694,45184,45185>,
<45189,45191,45190>,
<44690,44697,45186>,
<45186,44697,45192>,
<44692,45187,44698>,
<45187,45193,44698>,
<45194,45195,45196>,
<45194,45196,45188>,
<45194,45188,44699>,
<44699,45188,44693>,
<44700,45197,44701>,
<44700,45198,45197>,
<44696,45198,44700>,
<44696,45199,45198>,
<44696,45190,45199>,
<45191,45199,45190>,
<44697,44702,45192>,
<45192,44702,45200>,
<44698,45193,44703>,
<45193,45201,44703>,
<45202,45203,45204>,
<45195,45202,45204>,
<45194,45202,45195>,
<45194,44705,45202>,
<45194,44706,44705>,
<44699,44706,45194>,
<45197,45205,44708>,
<44701,45197,44708>,
<45206,45197,45198>,
<45205,45197,45206>,
<44702,44709,45200>,
<45200,44709,45207>,
<44703,45201,44710>,
<45201,45208,44710>,
<45209,45210,45211>,
<45203,45209,45211>,
<45203,45202,45209>,
<45202,45212,45209>,
<44705,44711,45212>,
<45202,44705,45212>,
<45205,45213,44713>,
<44708,45205,44713>,
<45214,45205,45206>,
<45213,45205,45214>,
<44709,44714,45207>,
<45207,44714,45215>,
<44710,45208,44715>,
<45208,45216,44715>,
<45209,45217,45210>,
<45217,45218,45219>,
<45217,45209,45218>,
<45209,45212,45218>,
<44711,44716,45218>,
<45212,44711,45218>,
<44713,45213,44717>,
<45213,44719,44717>,
<45213,45214,44719>,
<45214,45220,44719>,
<44714,44720,45215>,
<45215,44720,45221>,
<44715,45216,44721>,
<45216,45222,44721>,
<45218,45223,45219>,
<45223,45218,44716>,
<45223,44716,45224>,
<45224,44716,44723>,
<45225,45226,44725>,
<45225,44725,45220>,
<45220,44725,44719>,
<45225,45227,45226>,
<44720,44726,45221>,
<45221,44726,45228>,
<44721,45222,44727>,
<45222,45229,44727>,
<45230,44723,44728>,
<45230,45231,44723>,
<45231,45224,44723>,
<44728,44729,45230>,
<45226,45232,45233>,
<45226,45233,44725>,
<44725,45233,44730>,
<45227,45232,45226>,
<44726,44731,45228>,
<45228,44731,45234>,
<44727,45229,44733>,
<45229,45235,44733>,
<45230,45236,45231>,
<45236,45230,44729>,
<45236,44729,45237>,
<45237,44729,44734>,
<44730,45233,44736>,
<45233,45238,44736>,
<44731,44738,45234>,
<45234,44738,45239>,
<44733,45235,44740>,
<45235,45240,44740>,
<44742,44741,45241>,
<44742,45241,45242>,
<44742,45242,44734>,
<44734,45242,45237>,
<44743,45243,45244>,
<44744,44743,45244>,
<45238,44743,44736>,
<45243,44743,45238>,
<45245,44738,44745>,
<45245,45246,44738>,
<45246,45239,44738>,
<44745,44746,45245>,
<44747,45247,44748>,
<44747,45248,45247>,
<44747,44740,45248>,
<44740,45240,45248>,
<45241,45249,45250>,
<45241,44741,45249>,
<44741,44749,45249>,
<45242,45241,45250>,
<44750,45251,44751>,
<44750,45252,45251>,
<44750,44744,45252>,
<44744,45244,45252>,
<45245,45253,45246>,
<45253,45245,44746>,
<45253,44746,45254>,
<45254,44746,44752>,
<45247,45255,45256>,
<45247,45256,44748>,
<44748,45256,44753>,
<45248,45255,45247>,
<44749,44754,45249>,
<45249,44754,45257>,
<45251,45258,45259>,
<45251,45259,44751>,
<44751,45259,44755>,
<45252,45258,45251>,
<44752,44756,45254>,
<45254,44756,45260>,
<44753,45256,44757>,
<45256,45261,44757>,
<44754,44758,45257>,
<45257,44758,45262>,
<45263,45264,44759>,
<45263,44759,45259>,
<45259,44759,44755>,
<45263,45265,45264>,
<45266,44756,44760>,
<45266,45267,44756>,
<45267,45260,44756>,
<44760,44761,45266>,
<44762,45268,44763>,
<44762,45269,45268>,
<44762,44757,45269>,
<44757,45261,45269>,
<44758,44764,45262>,
<45262,44764,45270>,
<44759,45264,44765>,
<45264,44766,44765>,
<45264,45265,44766>,
<45265,45271,44766>,
<45266,45272,45267>,
<45272,45266,44761>,
<45272,44761,45273>,
<45273,44761,44767>,
<45268,45274,45275>,
<45268,45275,44763>,
<44763,45275,44768>,
<45269,45274,45268>,
<44770,45276,45277>,
<44769,45276,44770>,
<45270,44764,44770>,
<45277,45270,44770>,
<44766,45271,45278>,
<44771,44766,45278>,
<45278,44772,44771>,
<45279,44772,45278>,
<45280,44767,44773>,
<45280,45281,44767>,
<45281,45273,44767>,
<44773,44774,45280>,
<44775,45282,44776>,
<44775,45283,45282>,
<44775,44768,45283>,
<44768,45275,45283>,
<44769,44777,45276>,
<45276,44777,45284>,
<44772,45279,44778>,
<45279,45285,44778>,
<45280,45286,45281>,
<45286,45280,44774>,
<45286,44774,45287>,
<45287,44774,44779>,
<45282,45288,45289>,
<45282,45289,44776>,
<44776,45289,44780>,
<45283,45288,45282>,
<44782,45290,45291>,
<44781,45290,44782>,
<45284,44777,44782>,
<45291,45284,44782>,
<44778,45285,45292>,
<44783,44778,45292>,
<45292,44784,44783>,
<45293,44784,45292>,
<44779,45294,45287>,
<44785,45294,44779>,
<45294,44785,44787>,
<45295,45294,44787>,
<44790,45296,45297>,
<44789,44790,45297>,
<45289,44790,44780>,
<45296,44790,45289>,
<44792,45298,45299>,
<44791,45298,44792>,
<45290,44781,44792>,
<45299,45290,44792>,
<44784,45293,44793>,
<45293,45300,44793>,
<44787,45301,45295>,
<44794,45301,44787>,
<45301,44794,44795>,
<45302,45301,44795>,
<44796,45303,45304>,
<44797,44796,45304>,
<45297,44796,44789>,
<45303,44796,45297>,
<44791,44798,45298>,
<45298,44798,45305>,
<44793,45300,45306>,
<44799,44793,45306>,
<45306,44800,44799>,
<45307,44800,45306>,
<44795,45308,45302>,
<44801,45308,44795>,
<45308,44801,44802>,
<45309,45308,44802>,
<44803,45310,45311>,
<44804,44803,45311>,
<45304,44803,44797>,
<45310,44803,45304>,
<44798,44805,45305>,
<45305,44805,45312>,
<45313,45314,44806>,
<45313,44806,45307>,
<45307,44806,44800>,
<45313,45315,45314>,
<45316,44802,44807>,
<45316,45317,44802>,
<45317,45309,44802>,
<44807,44808,45316>,
<44809,45318,44810>,
<44809,45319,45318>,
<44809,44804,45319>,
<44804,45311,45319>,
<44812,45320,45321>,
<44811,45320,44812>,
<45312,44805,44812>,
<45321,45312,44812>,
<44806,45314,44813>,
<45314,44814,44813>,
<45314,45315,44814>,
<45315,45322,44814>,
<45316,45323,45317>,
<45324,45325,45323>,
<44815,45324,45323>,
<44815,45323,45316>,
<44815,45316,44808>,
<44815,44816,45324>,
<44817,45326,44818>,
<44817,45327,45326>,
<44810,45327,44817>,
<44810,45328,45327>,
<44810,45318,45328>,
<45319,45328,45318>,
<44820,45329,45330>,
<44819,45329,44820>,
<45320,44811,44820>,
<45330,45320,44820>,
<44814,45322,45331>,
<44821,44814,45331>,
<45331,44822,44821>,
<45332,44822,45331>,
<45324,45333,45325>,
<45334,45335,45333>,
<44823,45334,45333>,
<44823,45333,45324>,
<44823,45324,44816>,
<44823,44824,45334>,
<44825,45336,44826>,
<44825,45337,45336>,
<44818,45337,44825>,
<44818,45338,45337>,
<44818,45326,45338>,
<45327,45338,45326>,
<44828,45339,45340>,
<44827,45339,44828>,
<45329,44819,44828>,
<45340,45329,44828>,
<44822,45332,45341>,
<44829,44822,45341>,
<45341,44830,44829>,
<45342,44830,45341>,
<45334,45343,45335>,
<44824,45343,45334>,
<44824,44831,45343>,
<44831,45344,45343>,
<45344,44831,44832>,
<45345,45344,44832>,
<44833,45346,45347>,
<44834,44833,45347>,
<45336,44833,44826>,
<45336,45348,44833>,
<45348,45346,44833>,
<45337,45348,45336>,
<44827,44835,45339>,
<45339,44835,45349>,
<44830,45342,45350>,
<44836,44830,45350>,
<45350,44837,44836>,
<45351,44837,45350>,
<44832,45352,45345>,
<44838,45352,44832>,
<45352,44838,44839>,
<45353,45352,44839>,
<44842,45354,45355>,
<44841,44842,45355>,
<45347,44842,44834>,
<45354,44842,45347>,
<44844,45356,45357>,
<44843,45356,44844>,
<45349,44835,44844>,
<45357,45349,44844>,
<44837,45351,45358>,
<44845,44837,45358>,
<45358,44846,44845>,
<45359,44846,45358>,
<45360,44839,44847>,
<45360,45361,44839>,
<45361,45353,44839>,
<44847,44848,45360>,
<44849,45362,45363>,
<44850,44849,45363>,
<45355,44849,44841>,
<45362,44849,45355>,
<44852,45364,45365>,
<44851,45364,44852>,
<45356,44843,44852>,
<45365,45356,44852>,
<44846,45359,45366>,
<44853,44846,45366>,
<45366,44854,44853>,
<45367,44854,45366>,
<45360,45368,45361>,
<44848,45368,45360>,
<44848,44855,45368>,
<44855,45369,45368>,
<45370,45371,45369>,
<45370,45369,44856>,
<44856,45369,44855>,
<44856,44857,45370>,
<44858,45372,44859>,
<45373,45372,44858>,
<45373,44858,45374>,
<45374,44858,44860>,
<45363,44860,44850>,
<45374,44860,45363>,
<44863,45375,45376>,
<44862,45375,44863>,
<45364,44851,44863>,
<45376,45364,44863>,
<44854,45367,45377>,
<44864,44854,45377>,
<45377,44865,44864>,
<45378,44865,45377>,
<45370,45379,45371>,
<44857,45379,45370>,
<44857,44866,45379>,
<44866,45380,45379>,
<45381,45382,45380>,
<45381,45380,44867>,
<44867,45380,44866>,
<44867,44869,45381>,
<44872,45383,44871>,
<45384,45383,44872>,
<45384,44872,45385>,
<45385,44872,44873>,
<45372,44873,44859>,
<45372,45386,44873>,
<45386,45385,44873>,
<45373,45386,45372>,
<44876,45387,45388>,
<44875,45387,44876>,
<45375,44862,44876>,
<45388,45375,44876>,
<44865,45378,45389>,
<44877,44865,45389>,
<44878,45390,45391>,
<44878,44877,45390>,
<44877,45389,45390>,
<45390,45392,45391>,
<45381,45393,45382>,
<44869,45393,45381>,
<44869,44879,45393>,
<44879,45394,45393>,
<44880,45395,44879>,
<44879,45395,45394>,
<45396,45397,45395>,
<45396,45395,44881>,
<44881,45395,44880>,
<44881,44883,45396>,
<44890,45398,44889>,
<45399,45398,44890>,
<45399,44890,45400>,
<45400,44890,44891>,
<44892,45401,44891>,
<44891,45401,45400>,
<45383,44892,44871>,
<45383,45402,44892>,
<45402,45401,44892>,
<45384,45402,45383>,
<44894,45403,45404>,
<44893,45403,44894>,
<44895,44894,45405>,
<44894,45404,45405>,
<45387,44875,44895>,
<45405,45387,44895>,
<44878,45391,44896>,
<45391,45392,45406>,
<45391,45406,44896>,
<44896,45406,44897>,
<44898,44897,45407>,
<44897,45406,45407>,
<45407,44899,44898>,
<45408,44899,45407>,
<45396,45409,45397>,
<44883,45409,45396>,
<44883,44900,45409>,
<44900,45410,45409>,
<44901,45411,44900>,
<44900,45411,45410>,
<44902,45412,44901>,
<44901,45412,45411>,
<44903,45413,44902>,
<44902,45413,45412>,
<44904,45414,44903>,
<44903,45414,45413>,
<44905,45415,44904>,
<44904,45415,45414>,
<44906,45416,44905>,
<44905,45416,45415>,
<44907,45417,44906>,
<44906,45417,45416>,
<44908,45418,44907>,
<44907,45418,45417>,
<44909,45419,44908>,
<44908,45419,45418>,
<45398,44909,44889>,
<45398,45420,44909>,
<45420,45419,44909>,
<45399,45420,45398>,
<44911,45421,45422>,
<44910,45421,44911>,
<44912,44911,45423>,
<44911,45422,45423>,
<44913,44912,45424>,
<44912,45423,45424>,
<45403,44893,44913>,
<45424,45403,44913>,
<44899,45408,45425>,
<44914,44899,45425>,
<45425,44915,44914>,
<45426,44915,45425>,
<44910,44916,45421>,
<45421,44916,45427>,
<44915,45426,45428>,
<44917,44915,45428>,
<45428,44919,44917>,
<45429,44919,45428>,
<45430,45431,45432>,
<45432,45433,45430>,
<44922,45434,45435>,
<44921,45434,44922>,
<44923,44922,45436>,
<44922,45435,45436>,
<45427,44916,44923>,
<45436,45427,44923>,
<44919,45429,45437>,
<44924,44919,45437>,
<44925,44924,45438>,
<44924,45437,45438>,
<44926,44925,45439>,
<44925,45438,45439>,
<45439,44928,44926>,
<45440,44928,45439>,
<44930,44929,45441>,
<45442,44930,45441>,
<45442,45443,44930>,
<45443,44931,44930>,
<44932,44931,45444>,
<44931,45443,45444>,
<44933,44932,45445>,
<44932,45444,45445>,
<45431,45430,44934>,
<45431,44934,45445>,
<45445,44934,44933>,
<45430,45433,45446>,
<45430,45446,44934>,
<44934,45446,44935>,
<45446,44937,44935>,
<45447,44937,45446>,
<44939,45448,45449>,
<44938,45448,44939>,
<44940,44939,45450>,
<44939,45449,45450>,
<44941,44940,45451>,
<44940,45450,45451>,
<44942,44941,45452>,
<44941,45451,45452>,
<44943,44942,45453>,
<44942,45452,45453>,
<44944,44943,45454>,
<44943,45453,45454>,
<45434,44921,44944>,
<45454,45434,44944>,
<44928,45440,45455>,
<44945,44928,45455>,
<44946,44945,45456>,
<44945,45455,45456>,
<44947,44946,45457>,
<44946,45456,45457>,
<45441,44929,44947>,
<45441,44947,45458>,
<45458,44947,45457>,
<45442,45441,45458>,
<44937,45447,45459>,
<44948,44937,45459>,
<44949,44948,45460>,
<44948,45459,45460>,
<44950,44949,45461>,
<44949,45460,45461>,
<45448,44938,44950>,
<45461,45448,44950>,
<44951,45462,44952>,
<45463,45462,44951>,
<45463,44951,45464>,
<45464,44951,44953>,
<45465,45466,45464>,
<45465,45464,44954>,
<44954,45464,44953>,
<44954,44955,45465>,
<44956,45467,44957>,
<45468,45467,44956>,
<45468,44956,45469>,
<45469,44956,44958>,
<45469,44958,44959>,
<45470,45469,44959>,
<45471,45472,45473>,
<45471,44961,44960>,
<45471,44960,45472>,
<45472,44960,45474>,
<45475,45476,45474>,
<45475,45474,44962>,
<44962,45474,44960>,
<44962,44964,45475>,
<44968,45477,44967>,
<44968,45478,45477>,
<44952,45478,44968>,
<44952,45479,45478>,
<44952,45462,45479>,
<45463,45479,45462>,
<45465,45480,45466>,
<44955,45480,45465>,
<44955,44969,45480>,
<44969,45481,45480>,
<44970,45482,44969>,
<44969,45482,45481>,
<45483,45484,45482>,
<45483,45482,44972>,
<44972,45482,44970>,
<45485,45483,44972>,
<45485,44972,45486>,
<44973,45487,44972>,
<45487,45486,44972>,
<45487,44975,44974>,
<45487,44974,45486>,
<45486,44974,45488>,
<45489,45490,45488>,
<45489,45488,44976>,
<44976,45488,44974>,
<44976,44977,45491>,
<45489,44976,45491>,
<45492,45491,44977>,
<45492,44977,45493>,
<45493,44977,44978>,
<45467,44978,44957>,
<45467,45494,44978>,
<45494,45493,44978>,
<45468,45494,45467>,
<44959,45495,45470>,
<44979,45495,44959>,
<44980,45496,44979>,
<44979,45496,45495>,
<45496,44980,44981>,
<45497,45496,44981>,
<44982,45498,45499>,
<44983,44982,45499>,
<44984,45500,44982>,
<44982,45500,45498>,
<45473,44985,45471>,
<45473,45500,44985>,
<45500,44984,44985>,
<44961,45471,44985>,
<45475,45501,45476>,
<44964,45501,45475>,
<44964,44986,45501>,
<44986,45502,45501>,
<44987,45503,44986>,
<44986,45503,45502>,
<44988,45504,44987>,
<44987,45504,45503>,
<45477,44988,44967>,
<45477,45505,44988>,
<45505,45504,44988>,
<45478,45505,45477>,
<45483,45506,45484>,
<44973,44989,45487>,
<45483,45485,45506>,
<44975,45487,44989>,
<45489,45507,45490>,
<45491,45507,45489>,
<45508,45507,45491>,
<45492,45508,45491>,
<44981,45509,45497>,
<44990,45509,44981>,
<45509,44990,44991>,
<45510,45509,44991>,
<44993,45511,45512>,
<44994,44993,45512>,
<45499,44993,44983>,
<45511,44993,45499>,
<45513,45514,45515>,
<45513,45516,45517>,
<45515,45516,45513>,
<45516,45518,45517>,
<44991,45519,45510>,
<44995,45519,44991>,
<44996,45520,44995>,
<44995,45520,45519>,
<45520,44996,44997>,
<45521,45520,44997>,
<44998,45522,45523>,
<44999,44998,45523>,
<45512,44998,44994>,
<45522,44998,45512>,
<45002,45524,45525>,
<45001,45524,45002>,
<45003,45002,45526>,
<45002,45525,45526>,
<45004,45003,45527>,
<45003,45526,45527>,
<45005,45004,45528>,
<45004,45527,45528>,
<45006,45005,45529>,
<45005,45528,45529>,
<45514,45513,45007>,
<45514,45007,45529>,
<45529,45007,45006>,
<45008,45007,45513>,
<45517,45008,45513>,
<45517,45518,45530>,
<45517,45530,45008>,
<45008,45530,45009>,
<45010,45009,45531>,
<45009,45530,45531>,
<45011,45010,45532>,
<45010,45531,45532>,
<45012,45011,45533>,
<45011,45532,45533>,
<45013,45012,45534>,
<45012,45533,45534>,
<45534,45015,45013>,
<45535,45015,45534>,
<44997,45536,45521>,
<45016,45536,44997>,
<45536,45016,45017>,
<45537,45536,45017>,
<45019,45538,45539>,
<45020,45019,45539>,
<45021,45540,45019>,
<45019,45540,45538>,
<45523,45021,44999>,
<45540,45021,45523>,
<45024,45541,45542>,
<45023,45541,45024>,
<45025,45024,45543>,
<45024,45542,45543>,
<45026,45025,45544>,
<45025,45543,45544>,
<45524,45001,45026>,
<45544,45524,45026>,
<45015,45535,45545>,
<45027,45015,45545>,
<45028,45027,45546>,
<45027,45545,45546>,
<45029,45028,45547>,
<45028,45546,45547>,
<45547,45031,45029>,
<45548,45031,45547>,
<45017,45549,45537>,
<45032,45549,45017>,
<45550,45551,45549>,
<45550,45549,45033>,
<45033,45549,45032>,
<45033,45034,45550>,
<45035,45552,45553>,
<45036,45035,45553>,
<45539,45035,45020>,
<45552,45035,45539>,
<45039,45554,45555>,
<45038,45554,45039>,
<45040,45039,45556>,
<45039,45555,45556>,
<45541,45023,45040>,
<45556,45541,45040>,
<45031,45548,45557>,
<45041,45031,45557>,
<45042,45041,45558>,
<45041,45557,45558>,
<45558,45044,45042>,
<45559,45044,45558>,
<45550,45560,45551>,
<45560,45550,45034>,
<45560,45034,45561>,
<45561,45034,45046>,
<45047,45562,45563>,
<45048,45047,45563>,
<45553,45047,45036>,
<45562,45047,45553>,
<45051,45564,45565>,
<45050,45564,45051>,
<45052,45051,45566>,
<45051,45565,45566>,
<45554,45038,45052>,
<45566,45554,45052>,
<45044,45559,45567>,
<45053,45044,45567>,
<45567,45054,45053>,
<45568,45054,45567>,
<45046,45569,45561>,
<45055,45569,45046>,
<45570,45571,45569>,
<45570,45569,45056>,
<45056,45569,45055>,
<45056,45057,45570>,
<45058,45572,45573>,
<45059,45058,45573>,
<45563,45058,45048>,
<45572,45058,45563>,
<45574,45575,45576>,
<45574,45576,45564>,
<45574,45564,45060>,
<45060,45564,45050>,
<45054,45568,45577>,
<45061,45054,45577>,
<45577,45062,45061>,
<45578,45062,45577>,
<45570,45579,45571>,
<45057,45579,45570>,
<45057,45063,45579>,
<45063,45580,45579>,
<45580,45063,45064>,
<45581,45580,45064>,
<45065,45582,45583>,
<45066,45065,45583>,
<45573,45065,45059>,
<45582,45065,45573>,
<45069,45584,45585>,
<45068,45584,45069>,
<45575,45574,45070>,
<45575,45070,45585>,
<45585,45070,45069>,
<45060,45070,45574>,
<45062,45578,45586>,
<45071,45062,45586>,
<45072,45587,45588>,
<45072,45071,45587>,
<45071,45586,45587>,
<45587,45589,45588>,
<45064,45590,45581>,
<45073,45590,45064>,
<45590,45073,45074>,
<45591,45590,45074>,
<45075,45592,45076>,
<45075,45593,45592>,
<45075,45066,45593>,
<45066,45583,45593>,
<45079,45594,45595>,
<45078,45594,45079>,
<45584,45068,45079>,
<45595,45584,45079>,
<45072,45588,45080>,
<45588,45589,45596>,
<45588,45596,45080>,
<45080,45596,45081>,
<45596,45083,45081>,
<45597,45083,45596>,
<45074,45084,45591>,
<45591,45084,45598>,
<45592,45599,45600>,
<45592,45600,45076>,
<45076,45600,45085>,
<45593,45599,45592>,
<45087,45601,45602>,
<45086,45601,45087>,
<45594,45078,45087>,
<45602,45594,45087>,
<45083,45597,45603>,
<45088,45083,45603>,
<45603,45090,45088>,
<45604,45090,45603>,
<45084,45605,45598>,
<45091,45605,45084>,
<45605,45091,45092>,
<45606,45605,45092>,
<45093,45607,45608>,
<45094,45093,45608>,
<45600,45093,45085>,
<45607,45093,45600>,
<45097,45609,45610>,
<45096,45609,45097>,
<45601,45086,45097>,
<45610,45601,45097>,
<45090,45604,45611>,
<45098,45090,45611>,
<45611,45100,45098>,
<45612,45100,45611>,
<45092,45613,45606>,
<45101,45613,45092>,
<45102,45614,45615>,
<45102,45615,45101>,
<45101,45615,45613>,
<45615,45614,45616>,
<45103,45617,45618>,
<45104,45103,45618>,
<45608,45103,45094>,
<45617,45103,45608>,
<45619,45620,45621>,
<45619,45621,45609>,
<45619,45609,45105>,
<45105,45609,45096>,
<45622,45623,45106>,
<45622,45106,45612>,
<45612,45106,45100>,
<45622,45624,45623>,
<45102,45107,45614>,
<45614,45107,45108>,
<45614,45108,45616>,
<45616,45108,45625>,
<45104,45618,45109>,
<45618,45626,45109>,
<45627,45628,45629>,
<45620,45627,45629>,
<45619,45627,45620>,
<45619,45110,45627>,
<45619,45111,45110>,
<45105,45111,45619>,
<45106,45623,45112>,
<45623,45113,45112>,
<45623,45624,45113>,
<45624,45630,45113>,
<45108,45114,45625>,
<45625,45114,45631>,
<45116,45632,45633>,
<45117,45116,45633>,
<45118,45634,45116>,
<45116,45634,45632>,
<45626,45118,45109>,
<45634,45118,45626>,
<45120,45635,45636>,
<45119,45635,45120>,
<45628,45627,45121>,
<45628,45121,45636>,
<45636,45121,45120>,
<45110,45121,45627>,
<45113,45630,45637>,
<45122,45113,45637>,
<45123,45122,45638>,
<45122,45637,45638>,
<45638,45125,45123>,
<45639,45125,45638>,
<45114,45640,45631>,
<45126,45640,45114>,
<45640,45126,45127>,
<45641,45640,45127>,
<45117,45633,45128>,
<45633,45642,45128>,
<45119,45129,45635>,
<45635,45129,45643>,
<45125,45639,45130>,
<45639,45644,45130>,
<45127,45645,45641>,
<45131,45645,45127>,
<45645,45131,45132>,
<45646,45645,45132>,
<45128,45642,45133>,
<45642,45647,45133>,
<45135,45648,45649>,
<45134,45648,45135>,
<45643,45129,45135>,
<45649,45643,45135>,
<45130,45644,45650>,
<45136,45130,45650>,
<45650,45138,45136>,
<45651,45138,45650>,
<45132,45139,45646>,
<45646,45139,45652>,
<45133,45647,45140>,
<45647,45653,45140>,
<45134,45141,45648>,
<45648,45141,45654>,
<45138,45651,45142>,
<45651,45655,45142>,
<45139,45656,45652>,
<45143,45656,45139>,
<45656,45143,45144>,
<45657,45656,45144>,
<45145,45658,45146>,
<45145,45659,45658>,
<45145,45140,45659>,
<45140,45653,45659>,
<45149,45660,45661>,
<45148,45660,45149>,
<45654,45141,45149>,
<45661,45654,45149>,
<45142,45655,45662>,
<45150,45142,45662>,
<45662,45152,45150>,
<45663,45152,45662>,
<45144,45664,45657>,
<45153,45664,45144>,
<45664,45153,45155>,
<45665,45664,45155>,
<45658,45666,45667>,
<45658,45667,45146>,
<45146,45667,45157>,
<45659,45666,45658>,
<45148,45158,45660>,
<45660,45158,45668>,
<45152,45663,45159>,
<45663,45669,45159>,
<45155,45160,45665>,
<45665,45160,45670>,
<45161,45671,45162>,
<45161,45672,45671>,
<45161,45157,45672>,
<45157,45667,45672>,
<45673,45674,45675>,
<45673,45675,45668>,
<45673,45668,45163>,
<45163,45668,45158>,
<45159,45669,45164>,
<45669,45676,45164>,
<45160,45677,45670>,
<45165,45677,45160>,
<45677,45165,45167>,
<45678,45677,45167>,
<45671,45679,45168>,
<45162,45671,45168>,
<45680,45671,45672>,
<45679,45671,45680>,
<45171,45674,45673>,
<45171,45170,45674>,
<45170,45681,45674>,
<45163,45171,45673>,
<45164,45676,45682>,
<45172,45164,45682>,
<45682,45174,45172>,
<45683,45174,45682>,
<45684,45685,45686>,
<45684,45686,45678>,
<45684,45678,45176>,
<45176,45678,45167>,
<45168,45679,45177>,
<45679,45178,45177>,
<45679,45680,45178>,
<45680,45687,45178>,
<45170,45179,45681>,
<45681,45179,45688>,
<45174,45683,45180>,
<45683,45689,45180>,
<45182,45685,45684>,
<45182,45181,45685>,
<45181,45690,45685>,
<45176,45182,45684>,
<45178,45687,45691>,
<45183,45178,45691>,
<45691,45185,45183>,
<45692,45185,45691>,
<45179,45186,45688>,
<45688,45186,45693>,
<45180,45689,45187>,
<45689,45694,45187>,
<45695,45696,45697>,
<45695,45697,45690>,
<45695,45690,45188>,
<45188,45690,45181>,
<45185,45692,45698>,
<45189,45185,45698>,
<45698,45191,45189>,
<45699,45191,45698>,
<45186,45192,45693>,
<45693,45192,45700>,
<45187,45694,45193>,
<45694,45701,45193>,
<45702,45703,45704>,
<45696,45702,45704>,
<45695,45702,45696>,
<45695,45195,45702>,
<45695,45196,45195>,
<45188,45196,45695>,
<45199,45705,45198>,
<45706,45191,45699>,
<45706,45705,45191>,
<45706,45707,45705>,
<45705,45199,45191>,
<45707,45706,45700>,
<45707,45700,45200>,
<45200,45700,45192>,
<45193,45701,45201>,
<45701,45708,45201>,
<45709,45710,45711>,
<45703,45709,45711>,
<45702,45709,45703>,
<45702,45203,45709>,
<45702,45204,45203>,
<45195,45204,45702>,
<45705,45712,45206>,
<45198,45705,45206>,
<45707,45713,45705>,
<45713,45712,45705>,
<45200,45207,45713>,
<45707,45200,45713>,
<45714,45715,45208>,
<45714,45208,45708>,
<45708,45208,45201>,
<45710,45715,45714>,
<45709,45715,45710>,
<45709,45210,45715>,
<45709,45211,45210>,
<45203,45211,45709>,
<45712,45716,45214>,
<45206,45712,45214>,
<45713,45717,45712>,
<45717,45716,45712>,
<45207,45215,45717>,
<45713,45207,45717>,
<45715,45718,45216>,
<45208,45715,45216>,
<45210,45217,45719>,
<45210,45719,45715>,
<45715,45719,45718>,
<45217,45219,45719>,
<45716,45720,45220>,
<45214,45716,45220>,
<45717,45721,45716>,
<45721,45720,45716>,
<45215,45221,45721>,
<45717,45215,45721>,
<45718,45722,45723>,
<45718,45723,45216>,
<45216,45723,45222>,
<45722,45724,45725>,
<45722,45718,45724>,
<45718,45719,45724>,
<45219,45223,45726>,
<45219,45726,45719>,
<45719,45726,45724>,
<45223,45224,45726>,
<45220,45720,45225>,
<45727,45720,45721>,
<45727,45227,45720>,
<45727,45728,45227>,
<45225,45720,45227>,
<45727,45721,45221>,
<45727,45221,45729>,
<45729,45221,45228>,
<45222,45723,45229>,
<45723,45730,45229>,
<45724,45731,45725>,
<45726,45731,45724>,
<45732,45731,45726>,
<45732,45726,45224>,
<45732,45224,45733>,
<45733,45224,45231>,
<45232,45734,45735>,
<45233,45232,45735>,
<45728,45232,45227>,
<45734,45232,45728>,
<45228,45234,45729>,
<45729,45234,45736>,
<45229,45730,45235>,
<45730,45737,45235>,
<45738,45231,45236>,
<45738,45739,45231>,
<45739,45733,45231>,
<45236,45237,45738>,
<45233,45735,45238>,
<45735,45740,45238>,
<45234,45239,45736>,
<45736,45239,45741>,
<45235,45737,45240>,
<45737,45742,45240>,
<45738,45743,45739>,
<45743,45738,45237>,
<45743,45237,45744>,
<45744,45237,45242>,
<45243,45745,45746>,
<45244,45243,45746>,
<45740,45243,45238>,
<45745,45243,45740>,
<45239,45246,45741>,
<45741,45246,45747>,
<45240,45742,45248>,
<45742,45748,45248>,
<45250,45249,45749>,
<45250,45749,45750>,
<45250,45750,45242>,
<45242,45750,45744>,
<45244,45746,45252>,
<45746,45751,45252>,
<45246,45752,45747>,
<45253,45752,45246>,
<45752,45253,45254>,
<45753,45752,45254>,
<45255,45754,45755>,
<45256,45255,45755>,
<45748,45255,45248>,
<45754,45255,45748>,
<45749,45756,45757>,
<45749,45249,45756>,
<45249,45257,45756>,
<45750,45749,45757>,
<45258,45758,45759>,
<45259,45258,45759>,
<45751,45258,45252>,
<45758,45258,45751>,
<45254,45260,45753>,
<45753,45260,45760>,
<45256,45755,45261>,
<45755,45761,45261>,
<45257,45262,45756>,
<45756,45262,45762>,
<45259,45759,45763>,
<45263,45259,45763>,
<45763,45265,45263>,
<45764,45265,45763>,
<45260,45267,45760>,
<45760,45267,45765>,
<45261,45761,45269>,
<45761,45766,45269>,
<45262,45270,45762>,
<45762,45270,45767>,
<45265,45764,45271>,
<45764,45768,45271>,
<45267,45769,45765>,
<45272,45769,45267>,
<45769,45272,45273>,
<45770,45769,45273>,
<45274,45771,45772>,
<45275,45274,45772>,
<45766,45274,45269>,
<45771,45274,45766>,
<45277,45773,45774>,
<45276,45773,45277>,
<45767,45270,45277>,
<45774,45767,45277>,
<45271,45768,45775>,
<45278,45271,45775>,
<45775,45279,45278>,
<45776,45279,45775>,
<45273,45281,45770>,
<45770,45281,45777>,
<45275,45772,45283>,
<45772,45778,45283>,
<45276,45284,45773>,
<45773,45284,45779>,
<45279,45776,45285>,
<45776,45780,45285>,
<45281,45781,45777>,
<45286,45781,45281>,
<45781,45286,45287>,
<45782,45781,45287>,
<45288,45783,45784>,
<45289,45288,45784>,
<45778,45288,45283>,
<45783,45288,45778>,
<45291,45785,45786>,
<45290,45785,45291>,
<45779,45284,45291>,
<45786,45779,45291>,
<45285,45780,45787>,
<45292,45285,45787>,
<45787,45293,45292>,
<45788,45293,45787>,
<45287,45789,45782>,
<45294,45789,45287>,
<45789,45294,45295>,
<45790,45789,45295>,
<45296,45791,45792>,
<45297,45296,45792>,
<45784,45296,45289>,
<45791,45296,45784>,
<45299,45793,45794>,
<45298,45793,45299>,
<45785,45290,45299>,
<45794,45785,45299>,
<45293,45788,45300>,
<45788,45795,45300>,
<45295,45796,45790>,
<45301,45796,45295>,
<45796,45301,45302>,
<45797,45796,45302>,
<45303,45798,45799>,
<45304,45303,45799>,
<45792,45303,45297>,
<45798,45303,45792>,
<45298,45305,45793>,
<45793,45305,45800>,
<45300,45795,45801>,
<45306,45300,45801>,
<45801,45307,45306>,
<45802,45307,45801>,
<45803,45302,45308>,
<45803,45804,45302>,
<45804,45797,45302>,
<45308,45309,45803>,
<45310,45805,45311>,
<45310,45806,45805>,
<45310,45304,45806>,
<45304,45799,45806>,
<45305,45312,45800>,
<45800,45312,45807>,
<45307,45802,45808>,
<45313,45307,45808>,
<45808,45315,45313>,
<45809,45315,45808>,
<45803,45810,45804>,
<45810,45803,45309>,
<45810,45309,45811>,
<45811,45309,45317>,
<45805,45812,45813>,
<45805,45813,45311>,
<45311,45813,45319>,
<45806,45812,45805>,
<45321,45814,45815>,
<45320,45814,45321>,
<45807,45312,45321>,
<45815,45807,45321>,
<45816,45817,45322>,
<45816,45322,45809>,
<45809,45322,45315>,
<45816,45818,45817>,
<45317,45819,45811>,
<45323,45819,45317>,
<45819,45323,45325>,
<45820,45819,45325>,
<45328,45821,45822>,
<45327,45328,45822>,
<45813,45328,45319>,
<45821,45328,45813>,
<45330,45823,45824>,
<45329,45823,45330>,
<45814,45320,45330>,
<45824,45814,45330>,
<45322,45817,45331>,
<45817,45332,45331>,
<45817,45818,45332>,
<45818,45825,45332>,
<45325,45826,45820>,
<45333,45826,45325>,
<45826,45333,45335>,
<45827,45826,45335>,
<45338,45828,45829>,
<45337,45338,45829>,
<45822,45338,45327>,
<45828,45338,45822>,
<45340,45339,45830>,
<45340,45830,45831>,
<45340,45831,45329>,
<45329,45831,45823>,
<45332,45825,45832>,
<45341,45332,45832>,
<45832,45342,45341>,
<45833,45342,45832>,
<45335,45834,45827>,
<45343,45834,45335>,
<45835,45836,45834>,
<45835,45834,45344>,
<45344,45834,45343>,
<45344,45345,45835>,
<45346,45837,45347>,
<45838,45837,45346>,
<45838,45346,45839>,
<45839,45346,45348>,
<45829,45348,45337>,
<45839,45348,45829>,
<45830,45840,45841>,
<45830,45339,45840>,
<45339,45349,45840>,
<45831,45830,45841>,
<45342,45833,45842>,
<45350,45342,45842>,
<45842,45351,45350>,
<45843,45351,45842>,
<45835,45844,45836>,
<45345,45844,45835>,
<45345,45352,45844>,
<45352,45845,45844>,
<45845,45352,45353>,
<45846,45845,45353>,
<45354,45847,45848>,
<45355,45354,45848>,
<45837,45354,45347>,
<45837,45849,45354>,
<45849,45847,45354>,
<45838,45849,45837>,
<45357,45850,45851>,
<45356,45850,45357>,
<45840,45349,45357>,
<45851,45840,45357>,
<45351,45843,45852>,
<45358,45351,45852>,
<45852,45359,45358>,
<45853,45359,45852>,
<45353,45361,45846>,
<45846,45361,45854>,
<45362,45855,45856>,
<45363,45362,45856>,
<45848,45362,45355>,
<45855,45362,45848>,
<45365,45857,45858>,
<45364,45857,45365>,
<45850,45356,45365>,
<45858,45850,45365>,
<45359,45853,45859>,
<45366,45359,45859>,
<45859,45367,45366>,
<45860,45367,45859>,
<45361,45861,45854>,
<45368,45861,45361>,
<45369,45862,45368>,
<45368,45862,45861>,
<45862,45369,45371>,
<45863,45862,45371>,
<45374,45864,45865>,
<45373,45374,45865>,
<45856,45374,45363>,
<45864,45374,45856>,
<45376,45866,45867>,
<45375,45866,45376>,
<45857,45364,45376>,
<45867,45857,45376>,
<45367,45860,45868>,
<45377,45367,45868>,
<45378,45869,45870>,
<45378,45377,45869>,
<45377,45868,45869>,
<45869,45871,45870>,
<45371,45872,45863>,
<45379,45872,45371>,
<45380,45873,45379>,
<45379,45873,45872>,
<45873,45380,45382>,
<45874,45873,45382>,
<45385,45875,45876>,
<45384,45385,45876>,
<45386,45877,45385>,
<45385,45877,45875>,
<45865,45386,45373>,
<45877,45386,45865>,
<45388,45878,45879>,
<45387,45878,45388>,
<45866,45375,45388>,
<45879,45866,45388>,
<45378,45870,45389>,
<45870,45871,45880>,
<45870,45880,45389>,
<45389,45880,45390>,
<45880,45392,45390>,
<45881,45392,45880>,
<45382,45882,45874>,
<45393,45882,45382>,
<45394,45883,45393>,
<45393,45883,45882>,
<45395,45884,45394>,
<45394,45884,45883>,
<45884,45395,45397>,
<45885,45884,45397>,
<45400,45886,45887>,
<45399,45400,45887>,
<45401,45888,45400>,
<45400,45888,45886>,
<45402,45889,45401>,
<45401,45889,45888>,
<45876,45402,45384>,
<45889,45402,45876>,
<45404,45890,45891>,
<45403,45890,45404>,
<45405,45404,45892>,
<45404,45891,45892>,
<45878,45387,45405>,
<45892,45878,45405>,
<45392,45881,45893>,
<45406,45392,45893>,
<45407,45406,45894>,
<45406,45893,45894>,
<45894,45408,45407>,
<45895,45408,45894>,
<45397,45896,45885>,
<45409,45896,45397>,
<45410,45897,45409>,
<45409,45897,45896>,
<45411,45898,45410>,
<45410,45898,45897>,
<45412,45899,45411>,
<45411,45899,45898>,
<45413,45900,45412>,
<45412,45900,45899>,
<45414,45901,45413>,
<45413,45901,45900>,
<45415,45902,45414>,
<45414,45902,45901>,
<45416,45903,45415>,
<45415,45903,45902>,
<45417,45904,45416>,
<45416,45904,45903>,
<45418,45905,45417>,
<45417,45905,45904>,
<45419,45906,45418>,
<45418,45906,45905>,
<45420,45907,45419>,
<45419,45907,45906>,
<45887,45420,45399>,
<45907,45420,45887>,
<45422,45908,45909>,
<45421,45908,45422>,
<45423,45422,45910>,
<45422,45909,45910>,
<45424,45423,45911>,
<45423,45910,45911>,
<45890,45403,45424>,
<45911,45890,45424>,
<45408,45895,45912>,
<45425,45408,45912>,
<45912,45426,45425>,
<45913,45426,45912>,
<45914,45915,45916>,
<45916,45917,45914>,
<45421,45427,45908>,
<45908,45427,45918>,
<45426,45913,45919>,
<45428,45426,45919>,
<45429,45920,45921>,
<45429,45428,45920>,
<45428,45919,45920>,
<45920,45922,45921>,
<45923,45924,45925>,
<45915,45923,45925>,
<45914,45923,45915>,
<45914,45431,45923>,
<45914,45432,45431>,
<45433,45926,45927>,
<45432,45926,45433>,
<45432,45917,45926>,
<45432,45914,45917>,
<45926,45928,45927>,
<45435,45929,45930>,
<45434,45929,45435>,
<45436,45435,45931>,
<45435,45930,45931>,
<45918,45427,45436>,
<45931,45918,45436>,
<45429,45921,45437>,
<45921,45922,45932>,
<45921,45932,45437>,
<45437,45932,45438>,
<45439,45438,45933>,
<45438,45932,45933>,
<45933,45440,45439>,
<45934,45440,45933>,
<45443,45935,45936>,
<45442,45935,45443>,
<45444,45443,45937>,
<45443,45936,45937>,
<45924,45923,45445>,
<45924,45445,45937>,
<45937,45445,45444>,
<45431,45445,45923>,
<45433,45927,45446>,
<45447,45938,45939>,
<45446,45938,45447>,
<45446,45928,45938>,
<45446,45927,45928>,
<45938,45940,45939>,
<45449,45448,45941>,
<45449,45942,45450>,
<45941,45942,45449>,
<45450,45943,45451>,
<45942,45943,45450>,
<45451,45944,45452>,
<45943,45944,45451>,
<45945,45452,45944>,
<45945,45946,45452>,
<45946,45453,45452>,
<45454,45453,45947>,
<45453,45946,45947>,
<45929,45434,45454>,
<45947,45929,45454>,
<45440,45934,45948>,
<45455,45440,45948>,
<45456,45455,45949>,
<45455,45948,45949>,
<45457,45456,45950>,
<45456,45949,45950>,
<45458,45457,45951>,
<45457,45950,45951>,
<45935,45442,45458>,
<45951,45935,45458>,
<45447,45939,45459>,
<45939,45940,45952>,
<45939,45952,45459>,
<45459,45952,45460>,
<45461,45460,45953>,
<45460,45952,45953>,
<45941,45448,45461>,
<45941,45461,45954>,
<45954,45461,45953>,
<45942,45941,45954>,
<45955,45942,45954>,
<45943,45942,45955>,
<45956,45943,45955>,
<45944,45943,45956>,
<45957,45944,45956>,
<45945,45944,45957>,
<45464,45958,45463>,
<45464,45466,45958>,
<45469,45959,45960>,
<45468,45469,45960>,
<45470,45961,45962>,
<45470,45962,45469>,
<45469,45962,45959>,
<45962,45961,45963>,
<45472,45964,45473>,
<45472,45474,45965>,
<45964,45472,45965>,
<45474,45476,45965>,
<45479,45966,45967>,
<45478,45479,45967>,
<45958,45479,45463>,
<45958,45968,45479>,
<45968,45966,45479>,
<45466,45968,45958>,
<45466,45480,45968>,
<45480,45969,45968>,
<45481,45970,45480>,
<45480,45970,45969>,
<45482,45971,45481>,
<45481,45971,45970>,
<45484,45972,45973>,
<45484,45973,45482>,
<45482,45973,45971>,
<45972,45485,45486>,
<45972,45486,45973>,
<45973,45486,45974>,
<45975,45976,45974>,
<45975,45974,45488>,
<45488,45974,45486>,
<45488,45490,45975>,
<45493,45977,45978>,
<45492,45493,45978>,
<45494,45979,45493>,
<45493,45979,45977>,
<45960,45494,45468>,
<45979,45494,45960>,
<45470,45495,45961>,
<45961,45980,45963>,
<45961,45495,45980>,
<45495,45496,45980>,
<45980,45496,45497>,
<45981,45980,45497>,
<45498,45982,45983>,
<45499,45498,45983>,
<45500,45984,45498>,
<45498,45984,45982>,
<45964,45500,45473>,
<45964,45985,45500>,
<45985,45984,45500>,
<45965,45985,45964>,
<45986,45985,45965>,
<45476,45986,45965>,
<45476,45501,45986>,
<45501,45987,45986>,
<45988,45989,45987>,
<45988,45987,45502>,
<45502,45987,45501>,
<45502,45503,45990>,
<45988,45502,45990>,
<45503,45504,45991>,
<45990,45503,45991>,
<45504,45505,45992>,
<45991,45504,45992>,
<45505,45993,45992>,
<45505,45478,45993>,
<45478,45967,45993>,
<45484,45506,45972>,
<45485,45972,45506>,
<45975,45994,45976>,
<45490,45994,45975>,
<45490,45507,45994>,
<45507,45995,45994>,
<45508,45996,45507>,
<45507,45996,45995>,
<45978,45508,45492>,
<45996,45508,45978>,
<45497,45997,45981>,
<45509,45997,45497>,
<45997,45509,45510>,
<45998,45997,45510>,
<45511,45999,46000>,
<45512,45511,46000>,
<45983,45511,45499>,
<45999,45511,45983>,
<45988,46001,45989>,
<46001,46002,46003>,
<46001,45988,46002>,
<45988,45990,46002>,
<45991,46004,45990>,
<46004,46002,45990>,
<46005,45992,46006>,
<46005,46004,45992>,
<46004,45991,45992>,
<45993,46006,45992>,
<46007,46008,46009>,
<46007,46010,46011>,
<46009,46010,46007>,
<46011,45515,45514>,
<46011,46010,45515>,
<46010,46012,45515>,
<45516,45515,46013>,
<45515,46012,46013>,
<45518,46014,46015>,
<45518,45516,46014>,
<45516,46013,46014>,
<46015,46016,46017>,
<46014,46016,46015>,
<46016,46018,46017>,
<45510,46019,45998>,
<45519,46019,45510>,
<45520,46020,45519>,
<45519,46020,46019>,
<46020,45520,45521>,
<46021,46020,45521>,
<46022,46023,46024>,
<46022,45523,45522>,
<46022,45522,46023>,
<46023,45522,46025>,
<46000,45522,45512>,
<46025,45522,46000>,
<46026,46003,46002>,
<46027,46003,46026>,
<45525,45524,46026>,
<45525,46026,46004>,
<46004,46026,46002>,
<46004,46005,46028>,
<46004,46028,45525>,
<45525,46028,45526>,
<45527,45526,46029>,
<45526,46028,46029>,
<46008,46007,45528>,
<46008,45528,46029>,
<46029,45528,45527>,
<45529,45528,46007>,
<46011,45529,46007>,
<45514,45529,46011>,
<45518,46015,45530>,
<45531,45530,46015>,
<46017,45531,46015>,
<46017,46018,46030>,
<46017,46030,45531>,
<45531,46030,45532>,
<45533,45532,46031>,
<45532,46030,46031>,
<45534,45533,46032>,
<45533,46031,46032>,
<45535,46033,46034>,
<45535,45534,46033>,
<45534,46032,46033>,
<46033,46035,46034>,
<45521,46036,46021>,
<45536,46036,45521>,
<46036,45536,45537>,
<46037,46036,45537>,
<45538,46038,46039>,
<45539,45538,46039>,
<46024,45540,46022>,
<46024,46038,45540>,
<46038,45538,45540>,
<45523,46022,45540>,
<46040,46041,46042>,
<46040,45542,45541>,
<46040,46042,45542>,
<46042,46043,45542>,
<45543,45542,46044>,
<45542,46043,46044>,
<46027,46026,45544>,
<46027,45544,46044>,
<46044,45544,45543>,
<45524,45544,46026>,
<45535,46034,45545>,
<46034,46035,46045>,
<46034,46045,45545>,
<45545,46045,45546>,
<45547,45546,46046>,
<45546,46045,46046>,
<45548,46047,46048>,
<45548,45547,46047>,
<45547,46046,46047>,
<46047,46049,46048>,
<45537,46050,46037>,
<45549,46050,45537>,
<46050,45549,45551>,
<46051,46050,45551>,
<45552,46052,46053>,
<45553,45552,46053>,
<46039,45552,45539>,
<46052,45552,46039>,
<46054,46055,46056>,
<46054,45555,45554>,
<46054,46056,45555>,
<46056,46057,45555>,
<46041,46040,45556>,
<46041,45556,46057>,
<46057,45556,45555>,
<45541,45556,46040>,
<45548,46048,45557>,
<46048,46049,46058>,
<46048,46058,45557>,
<45557,46058,45558>,
<46058,45559,45558>,
<46059,45559,46058>,
<45551,46060,46051>,
<45560,46060,45551>,
<45561,46061,46062>,
<45561,46062,45560>,
<45560,46062,46060>,
<46062,46061,46063>,
<45562,46064,45563>,
<45562,46065,46064>,
<45562,45553,46065>,
<45553,46053,46065>,
<45565,46066,46067>,
<45564,46066,45565>,
<46055,46054,45566>,
<46055,45566,46067>,
<46067,45566,45565>,
<45554,45566,46054>,
<45559,46059,46068>,
<45567,45559,46068>,
<46068,45568,45567>,
<46069,45568,46068>,
<45561,45569,46061>,
<45571,46070,46071>,
<45569,45571,46071>,
<45569,46071,46063>,
<45569,46063,46061>,
<46071,46070,46072>,
<45572,46073,45573>,
<45572,46074,46073>,
<45563,46074,45572>,
<45563,46075,46074>,
<45563,46064,46075>,
<46065,46075,46064>,
<45576,46076,46077>,
<45575,46076,45576>,
<46066,45564,45576>,
<46077,46066,45576>,
<45568,46069,46078>,
<45577,45568,46078>,
<45578,46079,46080>,
<45578,45577,46079>,
<45577,46078,46079>,
<46079,46081,46080>,
<45571,45579,46070>,
<46070,46082,46072>,
<46070,45579,46082>,
<45579,45580,46082>,
<46082,45580,45581>,
<46083,46082,45581>,
<45582,46084,45583>,
<45582,46085,46084>,
<45573,46085,45582>,
<45573,46086,46085>,
<45573,46073,46086>,
<46074,46086,46073>,
<45585,46087,46088>,
<45584,46087,45585>,
<46076,45575,45585>,
<46088,46076,45585>,
<45578,46080,45586>,
<46080,46081,46089>,
<46080,46089,45586>,
<45586,46089,45587>,
<46089,45589,45587>,
<46090,45589,46089>,
<45581,46091,46083>,
<45590,46091,45581>,
<46091,45590,45591>,
<46092,46091,45591>,
<46084,46093,46094>,
<46084,46094,45583>,
<45583,46094,45593>,
<46085,46093,46084>,
<45595,46095,46096>,
<45594,46095,45595>,
<46087,45584,45595>,
<46096,46087,45595>,
<45589,46090,46097>,
<45596,45589,46097>,
<46097,45597,45596>,
<46098,45597,46097>,
<46099,45598,46100>,
<46099,46092,45598>,
<46092,45591,45598>,
<46099,46100,46101>,
<45599,46102,46103>,
<45600,45599,46103>,
<46094,45599,45593>,
<46102,45599,46094>,
<45602,46104,46105>,
<45601,46104,45602>,
<46095,45594,45602>,
<46105,46095,45602>,
<45597,46098,46106>,
<45603,45597,46106>,
<46106,45604,45603>,
<46107,45604,46106>,
<45598,45605,46100>,
<45606,46108,46109>,
<45605,45606,46109>,
<45605,46109,46101>,
<45605,46101,46100>,
<46109,46108,46110>,
<45607,46111,46112>,
<45608,45607,46112>,
<46103,45607,45600>,
<46111,45607,46103>,
<45610,46113,46114>,
<45609,46113,45610>,
<46104,45601,45610>,
<46114,46104,45610>,
<45604,46107,46115>,
<45611,45604,46115>,
<46115,45612,45611>,
<46116,45612,46115>,
<45606,45613,46108>,
<46108,46117,46110>,
<46108,45613,46117>,
<45613,45615,46117>,
<46117,45615,45616>,
<46118,46117,45616>,
<45617,46119,46120>,
<45618,45617,46120>,
<46112,45617,45608>,
<46119,45617,46112>,
<45621,46121,46122>,
<45620,46121,45621>,
<46113,45609,45621>,
<46122,46113,45621>,
<45612,46116,46123>,
<45622,45612,46123>,
<46123,45624,45622>,
<46124,45624,46123>,
<45616,45625,46118>,
<46118,45625,46125>,
<45618,46120,45626>,
<46120,46126,45626>,
<45629,46127,46128>,
<45628,46127,45629>,
<46121,45620,45629>,
<46128,46121,45629>,
<46129,46130,45630>,
<46129,45630,46124>,
<46124,45630,45624>,
<46129,46131,46130>,
<45625,45631,46125>,
<46125,45631,46132>,
<45632,46133,46134>,
<45633,45632,46134>,
<45634,46135,45632>,
<45632,46135,46133>,
<46126,45634,45626>,
<46135,45634,46126>,
<45636,46136,46137>,
<45635,46136,45636>,
<46127,45628,45636>,
<46137,46127,45636>,
<45630,46130,45637>,
<46130,46131,46138>,
<46130,46138,45637>,
<45637,46138,45638>,
<46138,45639,45638>,
<46139,45639,46138>,
<45631,46140,46132>,
<45640,46140,45631>,
<46140,45640,45641>,
<46141,46140,45641>,
<45633,46134,45642>,
<46134,46142,45642>,
<46143,46144,46145>,
<46143,46145,46136>,
<46143,46136,45643>,
<45643,46136,45635>,
<46146,46147,45644>,
<46146,45644,46139>,
<46139,45644,45639>,
<46146,46148,46147>,
<45641,46149,46141>,
<45645,46149,45641>,
<46149,45645,45646>,
<46150,46149,45646>,
<45642,46142,45647>,
<46142,46151,45647>,
<45649,46144,46143>,
<45649,45648,46144>,
<45648,46152,46144>,
<45643,45649,46143>,
<45644,46147,45650>,
<46147,45651,45650>,
<46147,46148,45651>,
<46148,46153,45651>,
<45646,45652,46150>,
<46150,45652,46154>,
<45647,46151,45653>,
<46151,46155,45653>,
<46156,46157,46158>,
<46156,46158,46152>,
<46156,46152,45654>,
<45654,46152,45648>,
<46159,46160,45655>,
<46159,45655,46153>,
<46153,45655,45651>,
<46159,46161,46160>,
<46162,45652,45656>,
<46162,46163,45652>,
<46163,46154,45652>,
<45656,45657,46162>,
<45653,46155,45659>,
<46155,46164,45659>,
<45661,46157,46156>,
<45661,45660,46157>,
<45660,46165,46157>,
<45654,45661,46156>,
<45655,46160,45662>,
<46160,45663,45662>,
<46160,46161,45663>,
<46161,46166,45663>,
<46162,46167,46163>,
<46168,46169,46167>,
<45664,46168,46167>,
<45664,46167,46162>,
<45664,46162,45657>,
<45664,45665,46168>,
<45666,46170,45667>,
<45666,46171,46170>,
<45666,45659,46171>,
<45659,46164,46171>,
<45660,45668,46165>,
<46165,45668,46172>,
<45663,46166,45669>,
<46166,46173,45669>,
<46174,46169,46168>,
<46175,46169,46174>,
<45665,45670,46174>,
<46168,45665,46174>,
<46170,46176,46177>,
<46170,46177,45667>,
<45667,46177,45672>,
<46171,46176,46170>,
<45675,46178,46179>,
<45674,46178,45675>,
<46172,45668,45675>,
<46179,46172,45675>,
<46180,46181,45676>,
<46180,45676,46173>,
<46173,45676,45669>,
<46180,46182,46181>,
<46174,46183,46175>,
<46184,46185,46183>,
<45677,46184,46183>,
<45677,46183,46174>,
<45677,46174,45670>,
<45677,45678,46184>,
<45672,46177,45680>,
<46177,46186,45680>,
<45674,45681,46178>,
<46178,45681,46187>,
<45676,46181,45682>,
<46181,45683,45682>,
<46181,46182,45683>,
<46182,46188,45683>,
<45686,46185,46184>,
<45686,45685,46185>,
<45685,46189,46185>,
<45678,45686,46184>,
<45680,46186,45687>,
<46186,46190,45687>,
<45681,45688,46187>,
<46187,45688,46191>,
<45683,46188,45689>,
<46188,46192,45689>,
<46193,46194,46195>,
<46193,46195,46189>,
<46193,46189,45690>,
<45690,46189,45685>,
<45687,46190,46196>,
<45691,45687,46196>,
<46196,45692,45691>,
<46197,45692,46196>,
<46198,46199,46200>,
<46198,46200,46191>,
<46198,46191,45693>,
<45693,46191,45688>,
<45689,46192,45694>,
<46192,46201,45694>,
<46202,46203,46204>,
<46202,46205,46206>,
<46204,46205,46202>,
<46194,46206,46205>,
<46193,46206,46194>,
<46193,45696,46206>,
<46193,45697,45696>,
<45690,45697,46193>,
<46207,45698,45692>,
<46207,45692,46208>,
<46208,45692,46197>,
<46209,46199,46198>,
<46209,46210,46199>,
<46207,45699,45698>,
<45693,45700,46209>,
<46198,45693,46209>,
<46211,46212,45701>,
<46211,45701,46201>,
<46201,45701,45694>,
<46203,46212,46211>,
<46203,46202,46212>,
<46202,46213,46212>,
<45704,45703,46213>,
<45704,46213,46206>,
<46206,46213,46202>,
<45696,45704,46206>,
<46207,46208,46214>,
<46210,46209,45706>,
<46210,45706,46214>,
<45699,46207,45706>,
<46207,46214,45706>,
<45700,45706,46209>,
<46212,46215,45708>,
<45701,46212,45708>,
<45711,45710,46215>,
<45711,46215,46213>,
<46213,46215,46212>,
<45703,45711,46213>,
<46216,46217,46218>,
<46217,46216,46219>,
<45708,46215,45714>,
<45710,45714,46215>,
<46220,46216,46218>,
<46221,46220,46218>,
<46222,46219,46216>,
<46220,46222,46216>,
<46223,46220,46221>,
<46224,46223,46221>,
<46225,46222,46220>,
<46223,46225,46220>,
<45722,46226,45723>,
<45722,45725,46226>,
<46227,46223,46224>,
<46228,46227,46224>,
<46229,46225,45727>,
<46229,45727,46230>,
<46225,46223,45727>,
<45728,45727,46227>,
<46223,46227,45727>,
<45727,45729,46230>,
<46226,46231,45730>,
<45723,46226,45730>,
<45725,45731,46232>,
<45725,46232,46226>,
<46226,46232,46231>,
<45731,45732,46233>,
<46232,45731,46233>,
<45732,45733,46233>,
<45734,46227,46228>,
<45734,46228,45735>,
<45735,46228,46234>,
<46229,46235,46236>,
<46229,46230,46235>,
<45728,46227,45734>,
<45729,45736,46235>,
<46230,45729,46235>,
<46231,46237,46238>,
<46231,46238,45730>,
<45730,46238,45737>,
<46232,46237,46231>,
<46239,46237,46232>,
<46239,46240,46241>,
<46239,46232,46240>,
<46232,46233,46240>,
<45733,45739,46240>,
<46233,45733,46240>,
<46242,46243,46244>,
<46242,46234,46243>,
<46242,45740,46234>,
<45740,45735,46234>,
<46235,46245,46236>,
<46245,46235,45736>,
<46245,45736,46246>,
<46246,45736,45741>,
<45737,46238,45742>,
<46238,46247,45742>,
<46240,46248,46241>,
<46249,46250,46248>,
<45743,46249,46248>,
<45743,46248,46240>,
<45743,46240,45739>,
<45743,45744,46249>,
<46251,46252,46253>,
<46244,46252,46251>,
<46242,46244,46251>,
<46242,46251,45746>,
<46242,45746,45745>,
<45740,46242,45745>,
<45741,45747,46246>,
<46246,45747,46254>,
<45742,46247,45748>,
<46247,46255,45748>,
<46256,46250,46249>,
<46257,46250,46256>,
<45744,45750,46256>,
<46249,45744,46256>,
<46258,46251,46253>,
<46259,46258,46253>,
<45746,46258,45751>,
<46251,46258,45746>,
<46260,45747,45752>,
<46260,46261,45747>,
<46261,46254,45747>,
<45752,45753,46260>,
<45754,46262,45755>,
<45754,46263,46262>,
<45754,45748,46263>,
<45748,46255,46263>,
<45757,45756,46264>,
<46256,46265,46257>,
<46265,46256,45750>,
<46265,45750,46266>,
<45757,46264,45750>,
<46264,46266,45750>,
<45758,46258,46259>,
<45758,46259,45759>,
<45759,46259,46267>,
<45751,46258,45758>,
<46260,46268,46261>,
<46268,46260,45753>,
<46268,45753,46269>,
<46269,45753,45760>,
<46262,46270,46271>,
<46262,46271,45755>,
<45755,46271,45761>,
<46263,46270,46262>,
<46264,46272,46273>,
<46264,45756,46272>,
<45756,45762,46272>,
<46266,46264,46273>,
<45759,46267,46274>,
<45763,45759,46274>,
<46274,45764,45763>,
<46275,45764,46274>,
<45760,45765,46269>,
<46269,45765,46276>,
<45761,46271,45766>,
<46271,46277,45766>,
<45762,45767,46272>,
<46272,45767,46278>,
<46279,46280,45768>,
<46279,45768,46275>,
<46275,45768,45764>,
<46279,46281,46280>,
<46282,45765,45769>,
<46282,46283,45765>,
<46283,46276,45765>,
<45769,45770,46282>,
<45771,46284,45772>,
<45771,46285,46284>,
<45771,45766,46285>,
<45766,46277,46285>,
<45774,45773,46286>,
<45774,46286,46287>,
<45774,46287,45767>,
<45767,46287,46278>,
<45768,46280,45775>,
<46280,45776,45775>,
<46280,46281,45776>,
<46281,46288,45776>,
<46282,46289,46283>,
<46289,46282,45770>,
<46289,45770,46290>,
<46290,45770,45777>,
<46284,46291,46292>,
<46284,46292,45772>,
<45772,46292,45778>,
<46285,46291,46284>,
<46286,46293,46294>,
<46286,45773,46293>,
<45773,45779,46293>,
<46287,46286,46294>,
<45776,46288,45780>,
<46288,46295,45780>,
<46296,45777,45781>,
<46296,46297,45777>,
<46297,46290,45777>,
<45781,45782,46296>,
<45783,46298,46299>,
<45784,45783,46299>,
<46292,45783,45778>,
<46298,45783,46292>,
<45786,46300,46301>,
<45785,46300,45786>,
<46293,45779,45786>,
<46301,46293,45786>,
<45780,46295,46302>,
<45787,45780,46302>,
<46302,45788,45787>,
<46303,45788,46302>,
<46296,46304,46297>,
<45782,46304,46296>,
<45782,45789,46304>,
<45789,46305,46304>,
<46305,45789,45790>,
<46306,46305,45790>,
<45791,46307,46308>,
<45792,45791,46308>,
<46299,45791,45784>,
<46307,45791,46299>,
<45794,46309,46310>,
<45793,46309,45794>,
<46300,45785,45794>,
<46310,46300,45794>,
<46311,46312,45795>,
<46311,45795,46303>,
<46303,45795,45788>,
<46311,46313,46312>,
<46314,45790,45796>,
<46314,46315,45790>,
<46315,46306,45790>,
<45796,45797,46314>,
<45798,46316,45799>,
<45798,46317,46316>,
<45798,45792,46317>,
<45792,46308,46317>,
<45793,45800,46309>,
<46309,45800,46318>,
<45795,46312,45801>,
<46312,45802,45801>,
<46312,46313,45802>,
<46313,46319,45802>,
<46314,46320,46315>,
<46320,46314,45797>,
<46320,45797,46321>,
<46321,45797,45804>,
<46316,46322,46323>,
<46316,46323,45799>,
<45799,46323,45806>,
<46317,46322,46316>,
<46324,46325,46326>,
<46324,46326,46318>,
<46324,46318,45807>,
<45807,46318,45800>,
<45802,46319,46327>,
<45808,45802,46327>,
<46327,45809,45808>,
<46328,45809,46327>,
<45804,46329,46321>,
<45810,46329,45804>,
<46329,45810,45811>,
<46330,46329,45811>,
<45812,46331,46332>,
<45813,45812,46332>,
<46323,45812,45806>,
<46331,45812,46323>,
<45815,46325,46324>,
<45815,45814,46325>,
<45814,46333,46325>,
<45807,45815,46324>,
<45809,46328,46334>,
<45816,45809,46334>,
<46334,45818,45816>,
<46335,45818,46334>,
<45811,46336,46330>,
<45819,46336,45811>,
<46336,45819,45820>,
<46337,46336,45820>,
<45821,46338,46339>,
<45822,45821,46339>,
<46332,45821,45813>,
<46338,45821,46332>,
<45824,46340,46341>,
<45823,46340,45824>,
<46333,45814,45824>,
<46341,46333,45824>,
<46342,46343,45825>,
<46342,45825,46335>,
<46335,45825,45818>,
<46342,46344,46343>,
<45820,46345,46337>,
<45826,46345,45820>,
<46345,45826,45827>,
<46346,46345,45827>,
<45828,46347,46348>,
<45829,45828,46348>,
<46339,45828,45822>,
<46347,45828,46339>,
<46349,46350,46351>,
<46349,46351,46340>,
<46349,46340,45831>,
<45831,46340,45823>,
<45825,46343,45832>,
<45833,46352,46353>,
<45832,46352,45833>,
<45832,46344,46352>,
<45832,46343,46344>,
<46352,46354,46353>,
<45827,46355,46346>,
<45834,46355,45827>,
<46355,45834,45836>,
<46356,46355,45836>,
<45839,46357,46358>,
<45838,45839,46358>,
<46348,45839,45829>,
<46357,45839,46348>,
<46359,46360,46361>,
<46350,46359,46361>,
<46349,46359,46350>,
<46349,45840,46359>,
<46349,45841,45840>,
<45831,45841,46349>,
<45833,46353,45842>,
<45843,46362,46363>,
<45842,46362,45843>,
<45842,46354,46362>,
<45842,46353,46354>,
<46362,46364,46363>,
<45836,46365,46356>,
<45844,46365,45836>,
<46366,46367,46365>,
<46366,46365,45845>,
<45845,46365,45844>,
<45845,45846,46366>,
<45847,46368,45848>,
<46369,46368,45847>,
<46369,45847,46370>,
<46370,45847,45849>,
<46358,45849,45838>,
<46370,45849,46358>,
<45851,46360,46359>,
<45851,45850,46360>,
<45850,46371,46360>,
<45840,45851,46359>,
<45843,46363,45852>,
<45853,46372,46373>,
<45852,46372,45853>,
<45852,46364,46372>,
<45852,46363,46364>,
<46372,46374,46373>,
<46366,46375,46367>,
<46375,46366,45846>,
<46375,45846,46376>,
<46376,45846,45854>,
<45855,46377,46378>,
<45856,45855,46378>,
<46368,45855,45848>,
<46368,46379,45855>,
<46379,46377,45855>,
<46369,46379,46368>,
<45858,46380,46381>,
<45857,46380,45858>,
<46371,45850,45858>,
<46381,46371,45858>,
<45853,46373,45859>,
<45860,46382,46383>,
<45859,46382,45860>,
<45859,46374,46382>,
<45859,46373,46374>,
<46382,46384,46383>,
<45854,46385,46376>,
<45861,46385,45854>,
<45862,46386,45861>,
<45861,46386,46385>,
<46386,45862,45863>,
<46387,46386,45863>,
<45864,46388,46389>,
<45865,45864,46389>,
<46378,45864,45856>,
<46388,45864,46378>,
<46390,46391,46392>,
<46390,45867,45866>,
<46390,46392,45867>,
<46392,46393,45867>,
<46380,45857,45867>,
<46393,46380,45867>,
<45860,46383,45868>,
<46383,46384,46394>,
<46383,46394,45868>,
<45868,46394,45869>,
<46394,45871,45869>,
<46395,45871,46394>,
<45863,46396,46387>,
<45872,46396,45863>,
<46397,46398,46396>,
<46397,46396,45873>,
<45873,46396,45872>,
<45873,45874,46397>,
<45875,46399,46400>,
<45876,45875,46400>,
<45877,46401,45875>,
<45875,46401,46399>,
<46389,45877,45865>,
<46401,45877,46389>,
<46402,46403,46404>,
<46391,46402,46404>,
<46390,46402,46391>,
<46390,45878,46402>,
<46390,45879,45878>,
<45866,45879,46390>,
<45871,46395,46405>,
<45880,45871,46405>,
<45881,46406,46407>,
<45881,45880,46406>,
<45880,46405,46406>,
<46406,46408,46407>,
<46397,46409,46398>,
<45874,46409,46397>,
<45874,45882,46409>,
<45882,46410,46409>,
<45883,46411,45882>,
<45882,46411,46410>,
<46412,46413,46411>,
<46412,46411,45884>,
<45884,46411,45883>,
<45884,45885,46412>,
<45886,46414,45887>,
<46415,46414,45886>,
<46415,45886,46416>,
<46416,45886,45888>,
<45889,46417,45888>,
<45888,46417,46416>,
<46400,45889,45876>,
<46417,45889,46400>,
<46418,46419,46420>,
<46418,45891,45890>,
<46418,46420,45891>,
<46420,46421,45891>,
<46403,46402,45892>,
<46403,45892,46421>,
<46421,45892,45891>,
<45878,45892,46402>,
<45881,46407,45893>,
<46407,46408,46422>,
<46407,46422,45893>,
<45893,46422,45894>,
<46422,45895,45894>,
<46423,45895,46422>,
<46412,46424,46413>,
<45885,46424,46412>,
<45885,45896,46424>,
<45896,46425,46424>,
<45897,46426,45896>,
<45896,46426,46425>,
<45898,46427,45897>,
<45897,46427,46426>,
<45899,46428,45898>,
<45898,46428,46427>,
<46429,46430,46428>,
<46429,46428,45900>,
<45900,46428,45899>,
<45900,45901,46431>,
<46429,45900,46431>,
<45901,45902,46432>,
<46431,45901,46432>,
<46433,46432,45902>,
<46433,45902,46434>,
<46434,45902,45903>,
<45904,46435,45903>,
<45903,46435,46434>,
<45905,46436,45904>,
<45904,46436,46435>,
<45906,46437,45905>,
<45905,46437,46436>,
<45907,46438,45906>,
<45906,46438,46437>,
<46414,45907,45887>,
<46414,46439,45907>,
<46439,46438,45907>,
<46415,46439,46414>,
<45909,46440,46441>,
<45908,46440,45909>,
<45910,45909,46442>,
<45909,46441,46442>,
<46419,46418,45911>,
<46419,45911,46442>,
<46442,45911,45910>,
<45890,45911,46418>,
<45895,46423,46443>,
<45912,45895,46443>,
<45913,46444,46445>,
<45913,45912,46444>,
<45912,46443,46444>,
<46444,46446,46445>,
<46447,46448,46449>,
<46430,46447,46449>,
<46430,46429,46447>,
<46429,46450,46447>,
<45916,45915,46450>,
<45916,46450,46431>,
<46431,46450,46429>,
<45917,45916,46431>,
<45917,46431,46451>,
<46451,46431,46432>,
<46452,46432,46433>,
<46452,46453,46432>,
<46453,46451,46432>,
<46452,46454,46453>,
<46455,46456,46457>,
<46455,46457,46440>,
<46455,46440,45918>,
<45918,46440,45908>,
<45913,46445,45919>,
<46445,46446,46458>,
<46445,46458,45919>,
<45919,46458,45920>,
<46458,45922,45920>,
<46459,45922,46458>,
<46460,46448,46447>,
<46461,46448,46460>,
<45925,45924,46460>,
<45925,46460,46450>,
<46450,46460,46447>,
<45915,45925,46450>,
<45917,46451,45926>,
<45928,45926,46451>,
<45928,46451,46462>,
<46462,46451,46453>,
<46463,46453,46454>,
<46462,46453,46463>,
<45930,46464,46465>,
<45929,46464,45930>,
<46456,46455,45931>,
<46456,45931,46465>,
<46465,45931,45930>,
<45918,45931,46455>,
<45922,46459,46466>,
<45932,45922,46466>,
<45933,45932,46467>,
<45932,46466,46467>,
<46467,45934,45933>,
<46468,45934,46467>,
<46469,46470,46471>,
<46469,45936,45935>,
<46469,46471,45936>,
<46471,46472,45936>,
<46461,46460,45937>,
<46461,45937,46472>,
<46472,45937,45936>,
<45924,45937,46460>,
<45928,46462,45938>,
<45940,46473,46474>,
<45938,46473,45940>,
<45938,46463,46473>,
<45938,46462,46463>,
<46473,46475,46474>,
<45946,45945,46476>,
<46477,45946,46476>,
<46477,46478,45946>,
<46478,45947,45946>,
<46464,45929,45947>,
<46478,46464,45947>,
<45934,46468,46479>,
<45948,45934,46479>,
<45949,45948,46480>,
<45948,46479,46480>,
<45950,45949,46481>,
<45949,46480,46481>,
<46470,46469,45951>,
<46470,45951,46481>,
<46481,45951,45950>,
<45935,45951,46469>,
<45940,46474,45952>,
<46474,46475,46482>,
<46474,46482,45952>,
<45952,46482,45953>,
<45954,45953,46483>,
<45953,46482,46483>,
<45955,45954,46484>,
<45954,46483,46484>,
<45956,45955,46485>,
<45955,46484,46485>,
<45957,45956,46486>,
<45956,46485,46486>,
<46476,45945,45957>,
<46476,45957,46487>,
<46487,45957,46486>,
<46477,46476,46487>,
<46488,46489,46490>,
<46488,46491,46492>,
<46489,46488,46492>,
<46492,46491,46493>,
<45959,46494,45960>,
<45959,45962,46495>,
<46494,45959,46495>,
<45962,45963,46495>,
<45966,46496,46497>,
<45967,45966,46497>,
<46490,45968,46488>,
<46490,46496,45968>,
<46496,45966,45968>,
<45969,46488,45968>,
<46491,46488,45969>,
<46491,46498,46493>,
<46491,45969,46498>,
<45969,45970,46498>,
<46499,46500,46498>,
<46499,46498,45971>,
<45971,46498,45970>,
<45971,45973,46501>,
<46499,45971,46501>,
<45973,45974,46502>,
<46501,45973,46502>,
<45974,45976,46502>,
<45977,46503,45978>,
<46504,46503,45977>,
<46504,45977,46505>,
<46505,45977,45979>,
<46494,45979,45960>,
<46494,46506,45979>,
<46506,46505,45979>,
<46495,46506,46494>,
<46507,46506,46495>,
<45963,46507,46495>,
<45963,45980,46507>,
<45980,46508,46507>,
<46508,45980,45981>,
<46509,46508,45981>,
<45982,46510,46511>,
<45983,45982,46511>,
<45984,46512,45982>,
<45982,46512,46510>,
<45985,46513,45984>,
<45984,46513,46512>,
<45986,46514,45985>,
<45985,46514,46513>,
<45987,46515,45986>,
<45986,46515,46514>,
<45989,46516,46517>,
<45989,46517,45987>,
<45987,46517,46515>,
<46517,46516,46518>,
<46519,46520,46521>,
<46519,46497,46520>,
<46519,45993,46497>,
<45993,45967,46497>,
<46499,46522,46500>,
<46501,46522,46499>,
<46523,46522,46501>,
<46502,46523,46501>,
<46524,46523,46502>,
<45976,46524,46502>,
<45976,45994,46524>,
<45994,46525,46524>,
<45995,46526,45994>,
<45994,46526,46525>,
<45996,46527,45995>,
<45995,46527,46526>,
<46503,45996,45978>,
<46503,46528,45996>,
<46528,46527,45996>,
<46504,46528,46503>,
<45981,46529,46509>,
<45997,46529,45981>,
<46529,45997,45998>,
<46530,46529,45998>,
<45999,46531,46532>,
<46000,45999,46532>,
<46511,45999,45983>,
<46531,45999,46511>,
<45989,46001,46516>,
<46516,46001,46003>,
<46516,46003,46518>,
<46518,46003,46533>,
<46006,46519,46521>,
<46006,46521,46005>,
<46005,46521,46534>,
<45993,46519,46006>,
<46535,46536,46537>,
<46536,46009,46008>,
<46536,46535,46009>,
<46535,46538,46009>,
<46010,46009,46539>,
<46009,46538,46539>,
<46012,46010,46540>,
<46010,46539,46540>,
<46013,46012,46541>,
<46012,46540,46541>,
<46014,46013,46542>,
<46013,46541,46542>,
<46016,46014,46543>,
<46014,46542,46543>,
<46018,46544,46545>,
<46018,46016,46544>,
<46016,46543,46544>,
<46544,46546,46545>,
<45998,46547,46530>,
<46019,46547,45998>,
<46020,46548,46019>,
<46019,46548,46547>,
<46548,46020,46021>,
<46549,46548,46021>,
<46023,46550,46024>,
<46551,46550,46023>,
<46551,46023,46552>,
<46552,46023,46025>,
<46532,46025,46000>,
<46552,46025,46532>,
<46003,46027,46533>,
<46533,46027,46553>,
<46005,46534,46554>,
<46028,46005,46554>,
<46537,46536,46029>,
<46537,46029,46554>,
<46554,46029,46028>,
<46008,46029,46536>,
<46018,46545,46030>,
<46545,46546,46555>,
<46545,46555,46030>,
<46030,46555,46031>,
<46032,46031,46556>,
<46031,46555,46556>,
<46033,46032,46557>,
<46032,46556,46557>,
<46557,46035,46033>,
<46558,46035,46557>,
<46021,46559,46549>,
<46036,46559,46021>,
<46559,46036,46037>,
<46560,46559,46037>,
<46038,46561,46039>,
<46038,46562,46561>,
<46024,46562,46038>,
<46024,46563,46562>,
<46024,46550,46563>,
<46551,46563,46550>,
<46042,46564,46565>,
<46041,46564,46042>,
<46043,46042,46566>,
<46042,46565,46566>,
<46044,46043,46567>,
<46043,46566,46567>,
<46553,46027,46044>,
<46567,46553,46044>,
<46035,46558,46568>,
<46045,46035,46568>,
<46046,46045,46569>,
<46045,46568,46569>,
<46047,46046,46570>,
<46046,46569,46570>,
<46570,46049,46047>,
<46571,46049,46570>,
<46037,46572,46560>,
<46050,46572,46037>,
<46572,46050,46051>,
<46573,46572,46051>,
<46052,46574,46053>,
<46052,46575,46574>,
<46039,46575,46052>,
<46039,46576,46575>,
<46039,46561,46576>,
<46562,46576,46561>,
<46056,46577,46578>,
<46055,46577,46056>,
<46057,46056,46579>,
<46056,46578,46579>,
<46564,46041,46057>,
<46579,46564,46057>,
<46049,46571,46580>,
<46058,46049,46580>,
<46059,46581,46582>,
<46059,46058,46581>,
<46058,46580,46581>,
<46581,46583,46582>,
<46051,46584,46573>,
<46060,46584,46051>,
<46585,46586,46584>,
<46585,46584,46062>,
<46062,46584,46060>,
<46062,46063,46585>,
<46574,46587,46588>,
<46574,46588,46053>,
<46053,46588,46065>,
<46575,46587,46574>,
<46067,46589,46590>,
<46066,46589,46067>,
<46577,46055,46067>,
<46590,46577,46067>,
<46059,46582,46068>,
<46069,46591,46592>,
<46068,46591,46069>,
<46068,46583,46591>,
<46068,46582,46583>,
<46591,46593,46592>,
<46585,46594,46586>,
<46063,46594,46585>,
<46063,46071,46594>,
<46071,46595,46594>,
<46595,46071,46072>,
<46596,46595,46072>,
<46075,46597,46598>,
<46074,46075,46598>,
<46588,46075,46065>,
<46597,46075,46588>,
<46077,46599,46600>,
<46076,46599,46077>,
<46589,46066,46077>,
<46600,46589,46077>,
<46069,46592,46078>,
<46592,46593,46601>,
<46592,46601,46078>,
<46078,46601,46079>,
<46601,46081,46079>,
<46602,46081,46601>,
<46072,46603,46596>,
<46082,46603,46072>,
<46603,46082,46083>,
<46604,46603,46083>,
<46086,46605,46606>,
<46085,46086,46606>,
<46598,46086,46074>,
<46605,46086,46598>,
<46088,46607,46608>,
<46087,46607,46088>,
<46599,46076,46088>,
<46608,46599,46088>,
<46081,46602,46609>,
<46089,46081,46609>,
<46609,46090,46089>,
<46610,46090,46609>,
<46083,46611,46604>,
<46091,46611,46083>,
<46611,46091,46092>,
<46612,46611,46092>,
<46093,46613,46614>,
<46094,46093,46614>,
<46606,46093,46085>,
<46613,46093,46606>,
<46096,46615,46616>,
<46095,46615,46096>,
<46607,46087,46096>,
<46616,46607,46096>,
<46090,46610,46617>,
<46097,46090,46617>,
<46617,46098,46097>,
<46618,46098,46617>,
<46092,46619,46612>,
<46099,46619,46092>,
<46619,46099,46101>,
<46620,46619,46101>,
<46102,46621,46622>,
<46103,46102,46622>,
<46614,46102,46094>,
<46621,46102,46614>,
<46105,46623,46624>,
<46104,46623,46105>,
<46615,46095,46105>,
<46624,46615,46105>,
<46098,46618,46625>,
<46106,46098,46625>,
<46625,46107,46106>,
<46626,46107,46625>,
<46627,46101,46109>,
<46627,46628,46101>,
<46628,46620,46101>,
<46109,46110,46627>,
<46111,46629,46630>,
<46112,46111,46630>,
<46622,46111,46103>,
<46629,46111,46622>,
<46114,46631,46632>,
<46113,46631,46114>,
<46623,46104,46114>,
<46632,46623,46114>,
<46107,46626,46633>,
<46115,46107,46633>,
<46633,46116,46115>,
<46634,46116,46633>,
<46627,46635,46628>,
<46636,46637,46635>,
<46117,46636,46635>,
<46117,46635,46627>,
<46117,46627,46110>,
<46117,46118,46636>,
<46119,46638,46639>,
<46120,46119,46639>,
<46630,46119,46112>,
<46638,46119,46630>,
<46122,46640,46641>,
<46121,46640,46122>,
<46631,46113,46122>,
<46641,46631,46122>,
<46116,46634,46642>,
<46123,46116,46642>,
<46642,46124,46123>,
<46643,46124,46642>,
<46636,46644,46637>,
<46644,46636,46118>,
<46644,46118,46645>,
<46645,46118,46125>,
<46120,46639,46126>,
<46639,46646,46126>,
<46128,46647,46648>,
<46127,46647,46128>,
<46640,46121,46128>,
<46648,46640,46128>,
<46124,46643,46649>,
<46129,46124,46649>,
<46649,46131,46129>,
<46650,46131,46649>,
<46125,46132,46645>,
<46645,46132,46651>,
<46133,46652,46653>,
<46134,46133,46653>,
<46135,46654,46133>,
<46133,46654,46652>,
<46646,46135,46126>,
<46654,46135,46646>,
<46137,46655,46656>,
<46136,46655,46137>,
<46647,46127,46137>,
<46656,46647,46137>,
<46131,46650,46657>,
<46138,46131,46657>,
<46657,46139,46138>,
<46658,46139,46657>,
<46132,46659,46651>,
<46140,46659,46132>,
<46659,46140,46141>,
<46660,46659,46141>,
<46134,46653,46142>,
<46653,46661,46142>,
<46145,46662,46663>,
<46144,46662,46145>,
<46655,46136,46145>,
<46663,46655,46145>,
<46139,46658,46664>,
<46146,46139,46664>,
<46664,46148,46146>,
<46665,46148,46664>,
<46666,46141,46149>,
<46666,46667,46141>,
<46667,46660,46141>,
<46149,46150,46666>,
<46142,46661,46151>,
<46661,46668,46151>,
<46144,46152,46662>,
<46662,46152,46669>,
<46148,46665,46153>,
<46665,46670,46153>,
<46666,46671,46667>,
<46671,46666,46150>,
<46671,46150,46672>,
<46672,46150,46154>,
<46151,46668,46155>,
<46668,46673,46155>,
<46158,46674,46675>,
<46157,46674,46158>,
<46669,46152,46158>,
<46675,46669,46158>,
<46153,46670,46676>,
<46159,46153,46676>,
<46676,46161,46159>,
<46677,46161,46676>,
<46154,46163,46672>,
<46672,46163,46678>,
<46155,46673,46164>,
<46673,46679,46164>,
<46157,46165,46674>,
<46674,46165,46680>,
<46161,46677,46166>,
<46677,46681,46166>,
<46163,46682,46678>,
<46167,46682,46163>,
<46682,46167,46169>,
<46683,46682,46169>,
<46164,46679,46171>,
<46679,46684,46171>,
<46165,46172,46680>,
<46680,46172,46685>,
<46166,46681,46173>,
<46681,46686,46173>,
<46687,46175,46688>,
<46687,46683,46175>,
<46683,46169,46175>,
<46687,46688,46689>,
<46176,46690,46177>,
<46176,46691,46690>,
<46176,46171,46691>,
<46171,46684,46691>,
<46179,46692,46693>,
<46178,46692,46179>,
<46685,46172,46179>,
<46693,46685,46179>,
<46173,46686,46694>,
<46180,46173,46694>,
<46694,46182,46180>,
<46695,46182,46694>,
<46175,46183,46688>,
<46688,46183,46185>,
<46688,46185,46689>,
<46689,46185,46696>,
<46690,46697,46698>,
<46690,46698,46177>,
<46177,46698,46186>,
<46691,46697,46690>,
<46178,46187,46692>,
<46692,46187,46699>,
<46182,46695,46188>,
<46695,46700,46188>,
<46185,46189,46696>,
<46696,46189,46701>,
<46186,46698,46190>,
<46698,46702,46190>,
<46187,46191,46699>,
<46699,46191,46703>,
<46188,46700,46192>,
<46700,46704,46192>,
<46195,46705,46706>,
<46194,46705,46195>,
<46701,46189,46195>,
<46706,46701,46195>,
<46707,46196,46190>,
<46707,46190,46708>,
<46708,46190,46702>,
<46196,46707,46197>,
<46200,46709,46710>,
<46199,46709,46200>,
<46703,46191,46200>,
<46710,46703,46200>,
<46192,46704,46201>,
<46704,46711,46201>,
<46204,46712,46713>,
<46203,46712,46204>,
<46205,46204,46714>,
<46204,46713,46714>,
<46705,46194,46205>,
<46714,46705,46205>,
<46715,46707,46708>,
<46716,46715,46708>,
<46197,46715,46208>,
<46707,46715,46197>,
<46199,46210,46709>,
<46709,46210,46717>,
<46201,46711,46718>,
<46211,46201,46718>,
<46712,46203,46211>,
<46718,46712,46211>,
<46719,46715,46716>,
<46720,46719,46716>,
<46208,46721,46214>,
<46208,46715,46721>,
<46715,46719,46721>,
<46214,46721,46722>,
<46214,46722,46210>,
<46210,46722,46717>,
<46723,46719,46720>,
<46724,46723,46720>,
<46217,46723,46218>,
<46217,46721,46723>,
<46721,46719,46723>,
<46721,46217,46219>,
<46721,46219,46722>,
<46722,46219,46725>,
<46726,46723,46724>,
<46727,46726,46724>,
<46218,46726,46221>,
<46723,46726,46218>,
<46219,46222,46725>,
<46725,46222,46728>,
<46729,46726,46727>,
<46730,46729,46727>,
<46221,46729,46224>,
<46726,46729,46221>,
<46222,46225,46728>,
<46728,46225,46731>,
<46732,46729,46730>,
<46733,46732,46730>,
<46224,46732,46228>,
<46729,46732,46224>,
<46225,46229,46731>,
<46731,46229,46734>,
<46735,46732,46733>,
<46736,46735,46733>,
<46228,46735,46234>,
<46732,46735,46228>,
<46229,46236,46734>,
<46734,46236,46737>,
<46237,46738,46739>,
<46238,46237,46739>,
<46740,46741,46738>,
<46740,46738,46239>,
<46239,46738,46237>,
<46239,46241,46740>,
<46742,46743,46744>,
<46736,46743,46742>,
<46735,46736,46742>,
<46735,46742,46244>,
<46735,46244,46243>,
<46234,46735,46243>,
<46236,46745,46737>,
<46245,46745,46236>,
<46745,46245,46246>,
<46746,46745,46246>,
<46238,46739,46247>,
<46739,46747,46247>,
<46740,46748,46741>,
<46241,46748,46740>,
<46241,46248,46748>,
<46248,46749,46748>,
<46749,46248,46250>,
<46750,46749,46250>,
<46252,46742,46744>,
<46252,46744,46253>,
<46253,46744,46751>,
<46244,46742,46252>,
<46246,46254,46746>,
<46746,46254,46752>,
<46247,46747,46255>,
<46747,46753,46255>,
<46250,46257,46750>,
<46750,46257,46754>,
<46253,46751,46259>,
<46751,46755,46259>,
<46254,46261,46752>,
<46752,46261,46756>,
<46255,46753,46263>,
<46753,46757,46263>,
<46257,46758,46754>,
<46265,46758,46257>,
<46758,46265,46266>,
<46759,46758,46266>,
<46259,46755,46267>,
<46755,46760,46267>,
<46261,46761,46756>,
<46268,46761,46261>,
<46761,46268,46269>,
<46762,46761,46269>,
<46270,46763,46764>,
<46271,46270,46764>,
<46757,46270,46263>,
<46763,46270,46757>,
<46273,46765,46766>,
<46272,46765,46273>,
<46759,46266,46273>,
<46766,46759,46273>,
<46267,46760,46767>,
<46274,46267,46767>,
<46767,46275,46274>,
<46768,46275,46767>,
<46269,46276,46762>,
<46762,46276,46769>,
<46271,46764,46277>,
<46764,46770,46277>,
<46272,46278,46765>,
<46765,46278,46771>,
<46275,46768,46772>,
<46279,46275,46772>,
<46772,46281,46279>,
<46773,46281,46772>,
<46276,46283,46769>,
<46769,46283,46774>,
<46277,46770,46285>,
<46770,46775,46285>,
<46278,46287,46771>,
<46771,46287,46776>,
<46281,46773,46288>,
<46773,46777,46288>,
<46283,46778,46774>,
<46289,46778,46283>,
<46778,46289,46290>,
<46779,46778,46290>,
<46291,46780,46781>,
<46292,46291,46781>,
<46775,46291,46285>,
<46780,46291,46775>,
<46294,46782,46783>,
<46293,46782,46294>,
<46776,46287,46294>,
<46783,46776,46294>,
<46288,46777,46295>,
<46777,46784,46295>,
<46290,46297,46779>,
<46779,46297,46785>,
<46298,46786,46299>,
<46298,46787,46786>,
<46298,46292,46787>,
<46292,46781,46787>,
<46301,46300,46788>,
<46301,46788,46789>,
<46301,46789,46293>,
<46293,46789,46782>,
<46295,46784,46790>,
<46302,46295,46790>,
<46790,46303,46302>,
<46791,46303,46790>,
<46297,46792,46785>,
<46304,46792,46297>,
<46793,46794,46792>,
<46793,46792,46305>,
<46305,46792,46304>,
<46305,46306,46793>,
<46307,46795,46796>,
<46308,46307,46796>,
<46786,46307,46299>,
<46786,46797,46307>,
<46797,46795,46307>,
<46787,46797,46786>,
<46310,46798,46799>,
<46309,46798,46310>,
<46788,46300,46310>,
<46788,46310,46800>,
<46800,46310,46799>,
<46789,46788,46800>,
<46303,46791,46801>,
<46311,46303,46801>,
<46801,46313,46311>,
<46802,46313,46801>,
<46793,46803,46794>,
<46803,46793,46306>,
<46803,46306,46804>,
<46804,46306,46315>,
<46308,46796,46317>,
<46796,46805,46317>,
<46309,46318,46798>,
<46798,46318,46806>,
<46313,46802,46319>,
<46802,46807,46319>,
<46315,46808,46804>,
<46320,46808,46315>,
<46808,46320,46321>,
<46809,46808,46321>,
<46322,46810,46811>,
<46323,46322,46811>,
<46805,46322,46317>,
<46810,46322,46805>,
<46326,46325,46812>,
<46326,46812,46813>,
<46326,46813,46318>,
<46318,46813,46806>,
<46319,46807,46814>,
<46327,46319,46814>,
<46814,46328,46327>,
<46815,46328,46814>,
<46321,46816,46809>,
<46329,46816,46321>,
<46816,46329,46330>,
<46817,46816,46330>,
<46331,46818,46819>,
<46332,46331,46819>,
<46811,46331,46323>,
<46818,46331,46811>,
<46812,46820,46821>,
<46812,46325,46820>,
<46325,46333,46820>,
<46813,46812,46821>,
<46328,46815,46822>,
<46334,46328,46822>,
<46822,46335,46334>,
<46823,46335,46822>,
<46330,46824,46817>,
<46336,46824,46330>,
<46824,46336,46337>,
<46825,46824,46337>,
<46338,46826,46827>,
<46339,46338,46827>,
<46819,46338,46332>,
<46826,46338,46819>,
<46341,46828,46829>,
<46340,46828,46341>,
<46820,46333,46341>,
<46829,46820,46341>,
<46335,46823,46830>,
<46342,46335,46830>,
<46830,46344,46342>,
<46831,46344,46830>,
<46337,46832,46825>,
<46345,46832,46337>,
<46832,46345,46346>,
<46833,46832,46346>,
<46347,46834,46835>,
<46348,46347,46835>,
<46827,46347,46339>,
<46834,46347,46827>,
<46351,46836,46837>,
<46350,46836,46351>,
<46828,46340,46351>,
<46837,46828,46351>,
<46344,46831,46838>,
<46352,46344,46838>,
<46838,46354,46352>,
<46839,46354,46838>,
<46346,46840,46833>,
<46355,46840,46346>,
<46840,46355,46356>,
<46841,46840,46356>,
<46357,46842,46843>,
<46358,46357,46843>,
<46835,46357,46348>,
<46842,46357,46835>,
<46361,46844,46845>,
<46360,46844,46361>,
<46836,46350,46361>,
<46845,46836,46361>,
<46354,46839,46846>,
<46362,46354,46846>,
<46846,46364,46362>,
<46847,46364,46846>,
<46356,46848,46841>,
<46365,46848,46356>,
<46848,46365,46367>,
<46849,46848,46367>,
<46370,46850,46851>,
<46369,46370,46851>,
<46843,46370,46358>,
<46850,46370,46843>,
<46852,46853,46854>,
<46852,46854,46844>,
<46852,46844,46371>,
<46371,46844,46360>,
<46364,46847,46855>,
<46372,46364,46855>,
<46855,46374,46372>,
<46856,46374,46855>,
<46367,46857,46849>,
<46375,46857,46367>,
<46857,46375,46376>,
<46858,46857,46376>,
<46377,46859,46860>,
<46378,46377,46860>,
<46379,46861,46377>,
<46377,46861,46859>,
<46851,46379,46369>,
<46861,46379,46851>,
<46862,46863,46864>,
<46853,46862,46864>,
<46852,46862,46853>,
<46852,46380,46862>,
<46852,46381,46380>,
<46371,46381,46852>,
<46374,46856,46865>,
<46382,46374,46865>,
<46865,46384,46382>,
<46866,46384,46865>,
<46376,46867,46858>,
<46385,46867,46376>,
<46868,46869,46867>,
<46868,46867,46386>,
<46386,46867,46385>,
<46386,46387,46868>,
<46388,46870,46389>,
<46388,46871,46870>,
<46388,46378,46871>,
<46378,46860,46871>,
<46392,46872,46873>,
<46391,46872,46392>,
<46863,46862,46393>,
<46863,46393,46873>,
<46873,46393,46392>,
<46380,46393,46862>,
<46384,46866,46874>,
<46394,46384,46874>,
<46874,46395,46394>,
<46875,46395,46874>,
<46868,46876,46869>,
<46387,46876,46868>,
<46387,46396,46876>,
<46396,46877,46876>,
<46877,46396,46398>,
<46878,46877,46398>,
<46399,46879,46400>,
<46880,46879,46399>,
<46880,46399,46881>,
<46881,46399,46401>,
<46870,46401,46389>,
<46870,46882,46401>,
<46882,46881,46401>,
<46871,46882,46870>,
<46883,46884,46885>,
<46883,46404,46403>,
<46883,46885,46404>,
<46885,46886,46404>,
<46872,46391,46404>,
<46886,46872,46404>,
<46395,46875,46887>,
<46405,46395,46887>,
<46888,46887,46889>,
<46888,46406,46887>,
<46406,46405,46887>,
<46406,46888,46408>,
<46398,46890,46878>,
<46409,46890,46398>,
<46410,46891,46409>,
<46409,46891,46890>,
<46411,46892,46410>,
<46410,46892,46891>,
<46892,46411,46413>,
<46893,46892,46413>,
<46416,46894,46895>,
<46415,46416,46895>,
<46417,46896,46416>,
<46416,46896,46894>,
<46879,46417,46400>,
<46879,46897,46417>,
<46897,46896,46417>,
<46880,46897,46879>,
<46420,46898,46899>,
<46419,46898,46420>,
<46884,46883,46421>,
<46884,46421,46899>,
<46899,46421,46420>,
<46403,46421,46883>,
<46888,46889,46900>,
<46408,46888,46900>,
<46408,46900,46422>,
<46422,46900,46901>,
<46901,46423,46422>,
<46902,46423,46901>,
<46413,46903,46893>,
<46424,46903,46413>,
<46425,46904,46424>,
<46424,46904,46903>,
<46426,46905,46425>,
<46425,46905,46904>,
<46427,46906,46426>,
<46426,46906,46905>,
<46907,46908,46906>,
<46907,46906,46428>,
<46428,46906,46427>,
<46428,46430,46907>,
<46434,46909,46433>,
<46910,46909,46434>,
<46910,46434,46911>,
<46911,46434,46435>,
<46436,46912,46435>,
<46435,46912,46911>,
<46437,46913,46436>,
<46436,46913,46912>,
<46438,46914,46437>,
<46437,46914,46913>,
<46439,46915,46438>,
<46438,46915,46914>,
<46895,46439,46415>,
<46915,46439,46895>,
<46441,46916,46917>,
<46440,46916,46441>,
<46442,46441,46918>,
<46441,46917,46918>,
<46898,46419,46442>,
<46918,46898,46442>,
<46423,46902,46919>,
<46443,46423,46919>,
<46444,46443,46920>,
<46443,46919,46920>,
<46920,46446,46444>,
<46921,46446,46920>,
<46449,46908,46907>,
<46449,46448,46908>,
<46448,46922,46908>,
<46430,46449,46907>,
<46433,46909,46452>,
<46909,46454,46452>,
<46909,46910,46454>,
<46910,46923,46454>,
<46457,46924,46925>,
<46456,46924,46457>,
<46916,46440,46457>,
<46925,46916,46457>,
<46446,46921,46926>,
<46458,46446,46926>,
<46926,46459,46458>,
<46927,46459,46926>,
<46928,46929,46930>,
<46928,46930,46922>,
<46928,46922,46461>,
<46461,46922,46448>,
<46454,46923,46463>,
<46923,46931,46463>,
<46932,46933,46934>,
<46932,46465,46464>,
<46932,46934,46465>,
<46934,46935,46465>,
<46924,46456,46465>,
<46935,46924,46465>,
<46459,46927,46936>,
<46466,46459,46936>,
<46467,46466,46937>,
<46466,46936,46937>,
<46937,46468,46467>,
<46938,46468,46937>,
<46471,46939,46940>,
<46470,46939,46471>,
<46929,46928,46472>,
<46929,46472,46940>,
<46940,46472,46471>,
<46461,46472,46928>,
<46463,46931,46941>,
<46473,46463,46941>,
<46941,46475,46473>,
<46942,46475,46941>,
<46943,46944,46945>,
<46933,46943,46945>,
<46932,46943,46933>,
<46932,46477,46943>,
<46932,46478,46477>,
<46464,46478,46932>,
<46468,46938,46946>,
<46479,46468,46946>,
<46480,46479,46947>,
<46479,46946,46947>,
<46481,46480,46948>,
<46480,46947,46948>,
<46939,46470,46481>,
<46948,46939,46481>,
<46475,46942,46949>,
<46482,46475,46949>,
<46483,46482,46950>,
<46482,46949,46950>,
<46951,46950,46952>,
<46951,46484,46950>,
<46484,46483,46950>,
<46484,46953,46485>,
<46951,46953,46484>,
<46954,46485,46953>,
<46954,46955,46485>,
<46955,46486,46485>,
<46944,46943,46487>,
<46944,46487,46955>,
<46955,46487,46486>,
<46477,46487,46943>,
<46951,46952,46956>,
<46953,46951,46956>,
<46957,46953,46956>,
<46954,46953,46957>,
<46958,46959,46960>,
<46958,46490,46489>,
<46958,46489,46959>,
<46959,46489,46961>,
<46492,46962,46489>,
<46489,46962,46961>,
<46962,46492,46493>,
<46963,46962,46493>,
<46964,46965,46966>,
<46965,46964,46967>,
<46968,46969,46970>,
<46960,46969,46968>,
<46958,46960,46968>,
<46958,46968,46497>,
<46958,46497,46496>,
<46490,46958,46496>,
<46493,46971,46963>,
<46498,46971,46493>,
<46971,46498,46500>,
<46972,46971,46500>,
<46505,46973,46974>,
<46504,46505,46974>,
<46506,46975,46505>,
<46505,46975,46973>,
<46507,46976,46506>,
<46506,46976,46975>,
<46508,46977,46507>,
<46507,46977,46976>,
<46977,46508,46509>,
<46978,46977,46509>,
<46510,46979,46980>,
<46511,46510,46980>,
<46512,46981,46510>,
<46510,46981,46979>,
<46513,46982,46512>,
<46512,46982,46981>,
<46966,46514,46964>,
<46966,46982,46514>,
<46982,46513,46514>,
<46964,46983,46967>,
<46964,46514,46983>,
<46514,46515,46983>,
<46517,46984,46515>,
<46515,46984,46983>,
<46518,46985,46986>,
<46518,46986,46517>,
<46517,46986,46984>,
<46985,46987,46988>,
<46986,46985,46988>,
<46970,46988,46987>,
<46968,46970,46987>,
<46968,46987,46521>,
<46968,46521,46520>,
<46497,46968,46520>,
<46500,46989,46972>,
<46522,46989,46500>,
<46990,46991,46989>,
<46990,46989,46523>,
<46523,46989,46522>,
<46523,46524,46992>,
<46990,46523,46992>,
<46524,46525,46993>,
<46992,46524,46993>,
<46525,46526,46994>,
<46993,46525,46994>,
<46526,46527,46995>,
<46994,46526,46995>,
<46996,46995,46527>,
<46996,46527,46997>,
<46997,46527,46528>,
<46974,46528,46504>,
<46997,46528,46974>,
<46509,46998,46978>,
<46529,46998,46509>,
<46998,46529,46530>,
<46999,46998,46530>,
<46531,47000,47001>,
<46532,46531,47001>,
<46980,46531,46511>,
<47000,46531,46980>,
<46985,46533,47002>,
<46518,46533,46985>,
<46987,46985,47003>,
<47003,46985,47002>,
<46521,47003,46534>,
<46987,47003,46521>,
<46535,47004,47005>,
<46537,47004,46535>,
<46538,46535,47006>,
<46535,47005,47006>,
<46539,46538,47007>,
<46538,47006,47007>,
<46540,46539,47008>,
<46539,47007,47008>,
<46541,46540,47009>,
<46540,47008,47009>,
<46991,46990,46542>,
<46991,46542,47009>,
<47009,46542,46541>,
<46543,46542,46990>,
<46992,46543,46990>,
<46544,46543,46992>,
<46993,46544,46992>,
<46546,46544,46993>,
<46546,46993,47010>,
<47010,46993,46994>,
<47011,46995,47012>,
<47011,47010,46995>,
<47010,46994,46995>,
<46996,47012,46995>,
<46530,47013,46999>,
<46547,47013,46530>,
<46548,47014,46547>,
<46547,47014,47013>,
<47014,46548,46549>,
<47015,47014,46549>,
<46552,47016,47017>,
<46551,46552,47017>,
<47001,46552,46532>,
<47016,46552,47001>,
<47002,47018,47019>,
<47002,46533,47018>,
<46533,46553,47018>,
<47003,47002,47019>,
<47020,47003,47019>,
<46534,47003,47020>,
<46534,47020,46554>,
<46554,47020,47021>,
<47004,46537,46554>,
<47021,47004,46554>,
<46546,47010,46555>,
<47010,47011,47022>,
<47010,47022,46555>,
<46555,47022,46556>,
<46557,46556,47023>,
<46556,47022,47023>,
<47023,46558,46557>,
<47024,46558,47023>,
<46549,47025,47015>,
<46559,47025,46549>,
<47025,46559,46560>,
<47026,47025,46560>,
<46563,47027,47028>,
<46562,46563,47028>,
<47017,46563,46551>,
<47027,46563,47017>,
<46565,47029,47030>,
<46564,47029,46565>,
<46566,46565,47031>,
<46565,47030,47031>,
<46567,46566,47032>,
<46566,47031,47032>,
<47018,46553,46567>,
<47032,47018,46567>,
<46558,47024,47033>,
<46568,46558,47033>,
<46569,46568,47034>,
<46568,47033,47034>,
<46570,46569,47035>,
<46569,47034,47035>,
<47035,46571,46570>,
<47036,46571,47035>,
<46560,47037,47026>,
<46572,47037,46560>,
<47037,46572,46573>,
<47038,47037,46573>,
<46576,47039,47040>,
<46575,46576,47040>,
<47028,46576,46562>,
<47039,46576,47028>,
<46578,47041,47042>,
<46577,47041,46578>,
<46579,46578,47043>,
<46578,47042,47043>,
<47029,46564,46579>,
<47043,47029,46579>,
<46571,47036,47044>,
<46580,46571,47044>,
<46581,46580,47045>,
<46580,47044,47045>,
<47045,46583,46581>,
<47046,46583,47045>,
<46573,47047,47038>,
<46584,47047,46573>,
<47047,46584,46586>,
<47048,47047,46586>,
<46587,47049,47050>,
<46588,46587,47050>,
<47040,46587,46575>,
<47049,46587,47040>,
<46590,47051,47052>,
<46589,47051,46590>,
<47041,46577,46590>,
<47052,47041,46590>,
<46583,47046,47053>,
<46591,46583,47053>,
<47053,46593,46591>,
<47054,46593,47053>,
<46586,47055,47048>,
<46594,47055,46586>,
<46595,47056,46594>,
<46594,47056,47055>,
<47056,46595,46596>,
<47057,47056,46596>,
<46597,47058,47059>,
<46598,46597,47059>,
<47050,46597,46588>,
<47058,46597,47050>,
<46600,47060,47061>,
<46599,47060,46600>,
<47051,46589,46600>,
<47061,47051,46600>,
<46593,47054,47062>,
<46601,46593,47062>,
<47062,46602,46601>,
<47063,46602,47062>,
<47064,46596,46603>,
<47064,47065,46596>,
<47065,47057,46596>,
<46603,46604,47064>,
<46605,47066,47067>,
<46606,46605,47067>,
<47059,46605,46598>,
<47066,46605,47059>,
<46608,47068,47069>,
<46607,47068,46608>,
<47060,46599,46608>,
<47069,47060,46608>,
<46602,47063,47070>,
<46609,46602,47070>,
<47070,46610,46609>,
<47071,46610,47070>,
<47064,47072,47065>,
<47073,47074,47072>,
<46611,47073,47072>,
<46611,47072,47064>,
<46611,47064,46604>,
<46611,46612,47073>,
<46613,47075,47076>,
<46614,46613,47076>,
<47067,46613,46606>,
<47075,46613,47067>,
<46616,47077,47078>,
<46615,47077,46616>,
<47068,46607,46616>,
<47078,47068,46616>,
<46610,47071,47079>,
<46617,46610,47079>,
<47079,46618,46617>,
<47080,46618,47079>,
<47073,47081,47074>,
<47082,47083,47081>,
<46619,47082,47081>,
<46619,47081,47073>,
<46619,47073,46612>,
<46619,46620,47082>,
<46621,47084,47085>,
<46622,46621,47085>,
<47076,46621,46614>,
<47084,46621,47076>,
<46624,47086,47087>,
<46623,47086,46624>,
<47077,46615,46624>,
<47087,47077,46624>,
<46618,47080,47088>,
<46625,46618,47088>,
<47088,46626,46625>,
<47089,46626,47088>,
<47082,47090,47083>,
<47090,47082,46620>,
<47090,46620,47091>,
<47091,46620,46628>,
<46629,47092,47093>,
<46630,46629,47093>,
<47085,46629,46622>,
<47092,46629,47085>,
<46632,47094,47095>,
<46631,47094,46632>,
<47086,46623,46632>,
<47095,47086,46632>,
<46626,47089,47096>,
<46633,46626,47096>,
<47096,46634,46633>,
<47097,46634,47096>,
<46628,47098,47091>,
<46635,47098,46628>,
<47098,46635,46637>,
<47099,47098,46637>,
<46638,47100,47101>,
<46639,46638,47101>,
<47093,46638,46630>,
<47100,46638,47093>,
<46641,47102,47103>,
<46640,47102,46641>,
<47094,46631,46641>,
<47103,47094,46641>,
<46634,47097,47104>,
<46642,46634,47104>,
<47104,46643,46642>,
<47105,46643,47104>,
<47106,46637,46644>,
<47106,47107,46637>,
<47107,47099,46637>,
<46644,46645,47106>,
<47108,47109,47110>,
<47108,47101,47109>,
<47108,46646,47101>,
<46646,46639,47101>,
<46648,47111,47112>,
<46647,47111,46648>,
<47102,46640,46648>,
<47112,47102,46648>,
<46643,47105,47113>,
<46649,46643,47113>,
<47113,46650,46649>,
<47114,46650,47113>,
<47106,47115,47107>,
<47115,47106,46645>,
<47115,46645,47116>,
<47116,46645,46651>,
<46652,47117,47118>,
<46653,46652,47118>,
<47110,46654,47108>,
<47110,47117,46654>,
<47117,46652,46654>,
<46646,47108,46654>,
<46656,47119,47120>,
<46655,47119,46656>,
<47111,46647,46656>,
<47120,47111,46656>,
<46650,47114,47121>,
<46657,46650,47121>,
<47121,46658,46657>,
<47122,46658,47121>,
<47123,46651,46659>,
<47123,47124,46651>,
<47124,47116,46651>,
<46659,46660,47123>,
<46653,47118,46661>,
<47118,47125,46661>,
<46663,47126,47127>,
<46662,47126,46663>,
<47119,46655,46663>,
<47127,47119,46663>,
<46658,47122,47128>,
<46664,46658,47128>,
<47128,46665,46664>,
<47129,46665,47128>,
<47123,47130,47124>,
<47130,47123,46660>,
<47130,46660,47131>,
<47131,46660,46667>,
<46661,47125,46668>,
<47125,47132,46668>,
<46662,46669,47126>,
<47126,46669,47133>,
<46665,47129,46670>,
<47129,47134,46670>,
<46667,47135,47131>,
<46671,47135,46667>,
<47135,46671,46672>,
<47136,47135,46672>,
<46668,47132,46673>,
<47132,47137,46673>,
<46675,47138,47139>,
<46674,47138,46675>,
<47133,46669,46675>,
<47139,47133,46675>,
<46670,47134,47140>,
<46676,46670,47140>,
<47140,46677,46676>,
<47141,46677,47140>,
<46672,46678,47136>,
<47136,46678,47142>,
<46673,47137,46679>,
<47137,47143,46679>,
<46674,46680,47138>,
<47138,46680,47144>,
<46677,47141,46681>,
<47141,47145,46681>,
<46678,47146,47142>,
<46682,47146,46678>,
<47146,46682,46683>,
<47147,47146,46683>,
<46679,47143,46684>,
<47143,47148,46684>,
<46680,46685,47144>,
<47144,46685,47149>,
<46681,47145,46686>,
<47145,47150,46686>,
<46683,47151,47147>,
<46687,47151,46683>,
<47151,46687,46689>,
<47152,47151,46689>,
<46684,47148,46691>,
<47148,47153,46691>,
<46693,47154,47155>,
<46692,47154,46693>,
<47149,46685,46693>,
<47155,47149,46693>,
<46686,47150,47156>,
<46694,46686,47156>,
<47156,46695,46694>,
<47157,46695,47156>,
<46689,46696,47152>,
<47152,46696,47158>,
<46697,47159,47160>,
<46698,46697,47160>,
<47153,46697,46691>,
<47159,46697,47153>,
<46692,46699,47154>,
<47154,46699,47161>,
<46695,47157,46700>,
<47157,47162,46700>,
<46696,46701,47158>,
<47158,46701,47163>,
<47164,47165,47166>,
<47164,47160,47165>,
<47164,46702,47160>,
<46702,46698,47160>,
<46699,46703,47161>,
<47161,46703,47167>,
<46700,47162,46704>,
<47162,47168,46704>,
<46706,47169,47170>,
<46705,47169,46706>,
<47163,46701,46706>,
<47170,47163,46706>,
<47164,47166,47171>,
<47171,46702,47164>,
<47171,47172,46702>,
<47172,46708,46702>,
<46710,47173,47174>,
<46709,47173,46710>,
<47167,46703,46710>,
<47174,47167,46710>,
<46704,47168,46711>,
<47168,47175,46711>,
<46713,47176,47177>,
<46712,47176,46713>,
<46714,46713,47178>,
<46713,47177,47178>,
<47169,46705,46714>,
<47178,47169,46714>,
<46708,47172,46716>,
<47172,47179,46716>,
<46709,46717,47173>,
<47173,46717,47180>,
<46711,47175,47181>,
<46718,46711,47181>,
<47176,46712,46718>,
<47181,47176,46718>,
<46716,47179,46720>,
<47179,47182,46720>,
<46717,46722,47180>,
<47180,46722,47183>,
<46720,47182,46724>,
<47182,47184,46724>,
<46722,46725,47183>,
<47183,46725,47185>,
<46724,47184,46727>,
<47184,47186,46727>,
<46725,46728,47185>,
<47185,46728,47187>,
<46727,47186,46730>,
<47186,47188,46730>,
<46728,46731,47187>,
<47187,46731,47189>,
<46730,47188,46733>,
<47188,47190,46733>,
<46731,46734,47189>,
<47189,46734,47191>,
<46733,47190,46736>,
<47190,47192,46736>,
<46734,46737,47191>,
<47191,46737,47193>,
<46738,47194,47195>,
<46739,46738,47195>,
<46741,47196,47197>,
<46741,47197,46738>,
<46738,47197,47194>,
<47197,47196,47198>,
<46743,47199,47200>,
<46744,46743,47200>,
<47192,46743,46736>,
<47199,46743,47192>,
<46737,47201,47193>,
<46745,47201,46737>,
<47201,46745,46746>,
<47202,47201,46746>,
<46739,47195,46747>,
<47195,47203,46747>,
<46741,46748,47196>,
<47196,47204,47198>,
<47196,46748,47204>,
<46748,46749,47204>,
<47204,46749,46750>,
<47205,47204,46750>,
<46744,47200,46751>,
<47200,47206,46751>,
<46746,46752,47202>,
<47202,46752,47207>,
<46747,47203,46753>,
<47203,47208,46753>,
<47209,46754,47210>,
<47209,47205,46754>,
<47205,46750,46754>,
<47209,47210,47211>,
<46751,47206,46755>,
<47206,47212,46755>,
<46752,46756,47207>,
<47207,46756,47213>,
<46753,47208,46757>,
<47208,47214,46757>,
<46754,46758,47210>,
<47210,46758,46759>,
<47210,46759,47211>,
<47211,46759,47215>,
<46755,47212,46760>,
<47212,47216,46760>,
<46756,47217,47213>,
<46761,47217,46756>,
<47217,46761,46762>,
<47218,47217,46762>,
<46763,47219,47220>,
<46764,46763,47220>,
<47214,46763,46757>,
<47219,46763,47214>,
<46766,47221,47222>,
<46765,47221,46766>,
<47215,46759,46766>,
<47222,47215,46766>,
<46760,47216,47223>,
<46767,46760,47223>,
<47223,46768,46767>,
<47224,46768,47223>,
<46762,46769,47218>,
<47218,46769,47225>,
<46764,47220,46770>,
<47220,47226,46770>,
<46765,46771,47221>,
<47221,46771,47227>,
<46768,47224,47228>,
<46772,46768,47228>,
<47228,46773,46772>,
<47229,46773,47228>,
<46769,46774,47225>,
<47225,46774,47230>,
<46770,47226,46775>,
<47226,47231,46775>,
<46771,46776,47227>,
<47227,46776,47232>,
<46773,47229,46777>,
<47229,47233,46777>,
<46774,47234,47230>,
<46778,47234,46774>,
<47234,46778,46779>,
<47235,47234,46779>,
<46780,47236,47237>,
<46781,46780,47237>,
<47231,46780,46775>,
<47236,46780,47231>,
<46783,47238,47239>,
<46782,47238,46783>,
<47232,46776,46783>,
<47239,47232,46783>,
<46777,47233,46784>,
<47233,47240,46784>,
<46779,46785,47235>,
<47235,46785,47241>,
<46781,47237,46787>,
<47237,47242,46787>,
<46782,46789,47238>,
<47238,46789,47243>,
<46784,47240,47244>,
<46790,46784,47244>,
<47244,46791,46790>,
<47245,46791,47244>,
<46785,47246,47241>,
<46792,47246,46785>,
<47246,46792,46794>,
<47247,47246,46794>,
<46795,47248,47249>,
<46796,46795,47249>,
<46797,47250,46795>,
<46795,47250,47248>,
<47242,46797,46787>,
<47250,46797,47242>,
<46799,47251,47252>,
<46798,47251,46799>,
<46800,46799,47253>,
<46799,47252,47253>,
<47243,46789,46800>,
<47253,47243,46800>,
<46791,47245,47254>,
<46801,46791,47254>,
<47254,46802,46801>,
<47255,46802,47254>,
<46794,47256,47247>,
<46803,47256,46794>,
<47256,46803,46804>,
<47257,47256,46804>,
<46796,47249,46805>,
<47249,47258,46805>,
<46798,46806,47251>,
<47251,46806,47259>,
<46802,47255,46807>,
<47255,47260,46807>,
<46804,47261,47257>,
<46808,47261,46804>,
<47261,46808,46809>,
<47262,47261,46809>,
<46810,47263,47264>,
<46811,46810,47264>,
<47258,46810,46805>,
<47263,46810,47258>,
<46806,46813,47259>,
<47259,46813,47265>,
<46807,47260,47266>,
<46814,46807,47266>,
<47266,46815,46814>,
<47267,46815,47266>,
<46809,47268,47262>,
<46816,47268,46809>,
<47268,46816,46817>,
<47269,47268,46817>,
<46818,47270,47271>,
<46819,46818,47271>,
<47264,46818,46811>,
<47270,46818,47264>,
<46821,47272,47273>,
<46820,47272,46821>,
<47265,46813,46821>,
<47273,47265,46821>,
<46815,47267,47274>,
<46822,46815,47274>,
<47274,46823,46822>,
<47275,46823,47274>,
<46817,47276,47269>,
<46824,47276,46817>,
<47276,46824,46825>,
<47277,47276,46825>,
<46826,47278,47279>,
<46827,46826,47279>,
<47271,46826,46819>,
<47278,46826,47271>,
<46829,47280,47281>,
<46828,47280,46829>,
<47272,46820,46829>,
<47281,47272,46829>,
<46823,47275,47282>,
<46830,46823,47282>,
<47282,46831,46830>,
<47283,46831,47282>,
<46825,47284,47277>,
<46832,47284,46825>,
<47284,46832,46833>,
<47285,47284,46833>,
<46834,47286,47287>,
<46835,46834,47287>,
<47279,46834,46827>,
<47286,46834,47279>,
<46837,47288,47289>,
<46836,47288,46837>,
<47280,46828,46837>,
<47289,47280,46837>,
<46831,47283,47290>,
<46838,46831,47290>,
<47290,46839,46838>,
<47291,46839,47290>,
<46833,47292,47285>,
<46840,47292,46833>,
<47292,46840,46841>,
<47293,47292,46841>,
<46842,47294,47295>,
<46843,46842,47295>,
<47287,46842,46835>,
<47294,46842,47287>,
<46845,47296,47297>,
<46844,47296,46845>,
<47288,46836,46845>,
<47297,47288,46845>,
<46839,47291,47298>,
<46846,46839,47298>,
<47298,46847,46846>,
<47299,46847,47298>,
<46841,47300,47293>,
<46848,47300,46841>,
<47300,46848,46849>,
<47301,47300,46849>,
<46850,47302,47303>,
<46851,46850,47303>,
<47295,46850,46843>,
<47302,46850,47295>,
<46854,47304,47305>,
<46853,47304,46854>,
<47296,46844,46854>,
<47305,47296,46854>,
<46847,47299,47306>,
<46855,46847,47306>,
<47306,46856,46855>,
<47307,46856,47306>,
<46849,47308,47301>,
<46857,47308,46849>,
<47308,46857,46858>,
<47309,47308,46858>,
<46859,47310,47311>,
<46860,46859,47311>,
<46861,47312,46859>,
<46859,47312,47310>,
<47303,46861,46851>,
<47312,46861,47303>,
<46864,47313,47314>,
<46863,47313,46864>,
<47304,46853,46864>,
<47314,47304,46864>,
<46856,47307,47315>,
<46865,46856,47315>,
<47315,46866,46865>,
<47316,46866,47315>,
<46858,47317,47309>,
<46867,47317,46858>,
<47317,46867,46869>,
<47318,47317,46869>,
<46860,47311,46871>,
<47311,47319,46871>,
<47320,47321,47322>,
<47320,46873,46872>,
<47320,47322,46873>,
<47322,47323,46873>,
<47313,46863,46873>,
<47323,47313,46873>,
<46866,47316,47324>,
<46874,46866,47324>,
<47324,46875,46874>,
<47325,46875,47324>,
<46869,47326,47318>,
<46876,47326,46869>,
<46877,47327,46876>,
<46876,47327,47326>,
<47327,46877,46878>,
<47328,47327,46878>,
<46881,47329,47330>,
<46880,46881,47330>,
<46882,47331,46881>,
<46881,47331,47329>,
<47319,46882,46871>,
<47331,46882,47319>,
<46885,47332,47333>,
<46884,47332,46885>,
<47321,47320,46886>,
<47321,46886,47333>,
<47333,46886,46885>,
<46872,46886,47320>,
<46875,47325,47334>,
<46887,46875,47334>,
<47334,46889,46887>,
<47335,46889,47334>,
<46878,47336,47328>,
<46890,47336,46878>,
<46891,47337,46890>,
<46890,47337,47336>,
<46892,47338,46891>,
<46891,47338,47337>,
<47338,46892,46893>,
<47339,47338,46893>,
<46894,47340,47341>,
<46895,46894,47341>,
<46896,47342,46894>,
<46894,47342,47340>,
<46897,47343,46896>,
<46896,47343,47342>,
<47330,46897,46880>,
<47343,46897,47330>,
<46899,47344,47345>,
<46898,47344,46899>,
<47332,46884,46899>,
<47345,47332,46899>,
<46889,47335,47346>,
<46900,46889,47346>,
<46901,46900,47347>,
<46900,47346,47347>,
<47347,46902,46901>,
<47348,46902,47347>,
<46893,47349,47339>,
<46903,47349,46893>,
<46904,47350,46903>,
<46903,47350,47349>,
<46905,47351,46904>,
<46904,47351,47350>,
<46906,47352,46905>,
<46905,47352,47351>,
<47352,46906,46908>,
<47353,47352,46908>,
<46911,47354,47355>,
<46910,46911,47355>,
<46912,47356,46911>,
<46911,47356,47354>,
<46913,47357,46912>,
<46912,47357,47356>,
<46914,47358,46913>,
<46913,47358,47357>,
<46915,47359,46914>,
<46914,47359,47358>,
<47341,46915,46895>,
<47359,46915,47341>,
<46917,47360,47361>,
<46916,47360,46917>,
<46918,46917,47362>,
<46917,47361,47362>,
<47344,46898,46918>,
<47362,47344,46918>,
<46902,47348,47363>,
<46919,46902,47363>,
<47364,47363,47365>,
<47364,46920,47363>,
<46920,46919,47363>,
<46920,47364,46921>,
<47366,47367,47368>,
<47366,47368,47353>,
<47366,47353,46922>,
<46922,47353,46908>,
<46910,47355,46923>,
<47355,47369,46923>,
<47370,47371,47372>,
<47370,46925,46924>,
<47370,47372,46925>,
<47372,47373,46925>,
<47360,46916,46925>,
<47373,47360,46925>,
<47364,47365,47374>,
<46921,47364,47374>,
<46921,47374,46926>,
<46926,47374,47375>,
<47375,46927,46926>,
<47376,46927,47375>,
<47377,47378,47379>,
<47367,47377,47379>,
<47366,47377,47367>,
<47366,46929,47377>,
<47366,46930,46929>,
<46922,46930,47366>,
<47380,47381,46931>,
<47380,46931,47369>,
<47369,46931,46923>,
<47380,47382,47381>,
<46934,47383,47384>,
<46933,47383,46934>,
<47371,47370,46935>,
<47371,46935,47384>,
<47384,46935,46934>,
<46924,46935,47370>,
<46927,47376,47385>,
<46936,46927,47385>,
<47386,47385,47387>,
<47386,46937,47385>,
<46937,46936,47385>,
<46937,47386,46938>,
<47388,47389,47390>,
<47378,47388,47390>,
<47377,47388,47378>,
<47377,46939,47388>,
<47377,46940,46939>,
<46929,46940,47377>,
<46931,47381,46941>,
<46942,47391,47392>,
<46941,47391,46942>,
<46941,47382,47391>,
<46941,47381,47382>,
<47391,47393,47392>,
<47394,47395,47396>,
<47394,46945,46944>,
<47394,47396,46945>,
<47396,47397,46945>,
<47383,46933,46945>,
<47397,47383,46945>,
<47386,47387,47398>,
<46938,47386,47398>,
<46938,47398,46946>,
<46946,47398,47399>,
<46947,46946,47400>,
<46946,47399,47400>,
<47389,47388,46948>,
<47389,46948,47400>,
<47400,46948,46947>,
<46939,46948,47388>,
<46942,47392,46949>,
<47392,47393,47401>,
<47392,47401,46949>,
<46949,47401,46950>,
<47401,46952,46950>,
<47402,46952,47401>,
<47403,47404,47405>,
<47395,47403,47405>,
<47394,47403,47395>,
<47394,46954,47403>,
<47394,46955,46954>,
<46944,46955,47394>,
<46952,47402,47406>,
<46956,46952,47406>,
<47404,47403,46957>,
<47404,46957,47406>,
<47406,46957,46956>,
<46954,46957,47403>,
<46959,47407,47408>,
<46960,46959,47408>,
<46961,47409,46959>,
<46959,47409,47407>,
<46962,47410,46961>,
<46961,47410,47409>,
<47410,46962,46963>,
<47411,47410,46963>,
<46965,47412,47413>,
<46966,46965,47413>,
<47412,46965,46967>,
<47414,47412,46967>,
<46969,47415,47416>,
<46970,46969,47416>,
<47408,46969,46960>,
<47415,46969,47408>,
<46963,47417,47411>,
<46971,47417,46963>,
<47417,46971,46972>,
<47418,47417,46972>,
<46973,47419,47420>,
<46974,46973,47420>,
<46975,47421,46973>,
<46973,47421,47419>,
<46976,47422,46975>,
<46975,47422,47421>,
<46977,47423,46976>,
<46976,47423,47422>,
<47423,46977,46978>,
<47424,47423,46978>,
<46979,47425,47426>,
<46980,46979,47426>,
<46981,47427,46979>,
<46979,47427,47425>,
<46982,47428,46981>,
<46981,47428,47427>,
<47413,46982,46966>,
<47428,46982,47413>,
<46967,47429,47414>,
<46983,47429,46967>,
<46984,47430,46983>,
<46983,47430,47429>,
<46986,47431,46984>,
<46984,47431,47430>,
<46988,47432,46986>,
<46986,47432,47431>,
<47416,46988,46970>,
<47432,46988,47416>,
<46972,47433,47418>,
<46989,47433,46972>,
<47433,46989,46991>,
<47434,47433,46991>,
<47435,47436,47437>,
<47436,47435,47438>,
<46997,47439,47440>,
<46996,46997,47440>,
<47420,46997,46974>,
<47439,46997,47420>,
<46978,47441,47424>,
<46998,47441,46978>,
<47441,46998,46999>,
<47442,47441,46999>,
<47000,47443,47001>,
<47000,47444,47443>,
<47000,46980,47444>,
<46980,47426,47444>,
<47005,47004,47445>,
<47446,47005,47445>,
<47446,47447,47005>,
<47447,47006,47005>,
<47007,47006,47448>,
<47006,47447,47448>,
<47008,47007,47449>,
<47007,47448,47449>,
<47009,47008,47450>,
<47008,47449,47450>,
<47434,46991,47009>,
<47450,47434,47009>,
<47435,47437,47451>,
<47452,47011,47435>,
<47452,47435,47451>,
<47011,47012,47435>,
<47438,47435,47453>,
<47012,47453,47435>,
<47440,47012,46996>,
<47453,47012,47440>,
<46999,47454,47442>,
<47013,47454,46999>,
<47455,47456,47454>,
<47455,47454,47014>,
<47014,47454,47013>,
<47014,47015,47455>,
<47016,47457,47458>,
<47017,47016,47458>,
<47443,47016,47001>,
<47443,47459,47016>,
<47459,47457,47016>,
<47444,47459,47443>,
<47019,47460,47461>,
<47018,47460,47019>,
<47020,47019,47462>,
<47019,47461,47462>,
<47021,47020,47463>,
<47020,47462,47463>,
<47445,47004,47021>,
<47445,47021,47464>,
<47464,47021,47463>,
<47446,47445,47464>,
<47011,47452,47465>,
<47022,47011,47465>,
<47023,47022,47466>,
<47022,47465,47466>,
<47466,47024,47023>,
<47467,47024,47466>,
<47455,47468,47456>,
<47015,47468,47455>,
<47015,47025,47468>,
<47025,47469,47468>,
<47469,47025,47026>,
<47470,47469,47026>,
<47027,47471,47472>,
<47028,47027,47472>,
<47458,47027,47017>,
<47471,47027,47458>,
<47030,47473,47474>,
<47029,47473,47030>,
<47031,47030,47475>,
<47030,47474,47475>,
<47032,47031,47476>,
<47031,47475,47476>,
<47460,47018,47032>,
<47476,47460,47032>,
<47024,47467,47477>,
<47033,47024,47477>,
<47034,47033,47478>,
<47033,47477,47478>,
<47035,47034,47479>,
<47034,47478,47479>,
<47479,47036,47035>,
<47480,47036,47479>,
<47026,47481,47470>,
<47037,47481,47026>,
<47481,47037,47038>,
<47482,47481,47038>,
<47039,47483,47484>,
<47040,47039,47484>,
<47472,47039,47028>,
<47483,47039,47472>,
<47042,47485,47486>,
<47041,47485,47042>,
<47043,47042,47487>,
<47042,47486,47487>,
<47473,47029,47043>,
<47487,47473,47043>,
<47036,47480,47488>,
<47044,47036,47488>,
<47045,47044,47489>,
<47044,47488,47489>,
<47489,47046,47045>,
<47490,47046,47489>,
<47038,47491,47482>,
<47047,47491,47038>,
<47491,47047,47048>,
<47492,47491,47048>,
<47049,47493,47494>,
<47050,47049,47494>,
<47484,47049,47040>,
<47493,47049,47484>,
<47052,47495,47496>,
<47051,47495,47052>,
<47485,47041,47052>,
<47496,47485,47052>,
<47497,47053,47046>,
<47497,47046,47498>,
<47498,47046,47490>,
<47053,47497,47054>,
<47048,47499,47492>,
<47055,47499,47048>,
<47056,47500,47055>,
<47055,47500,47499>,
<47500,47056,47057>,
<47501,47500,47057>,
<47058,47502,47503>,
<47059,47058,47503>,
<47494,47058,47050>,
<47502,47058,47494>,
<47061,47504,47505>,
<47060,47504,47061>,
<47495,47051,47061>,
<47505,47495,47061>,
<47497,47498,47506>,
<47054,47497,47506>,
<47054,47506,47062>,
<47062,47506,47507>,
<47507,47063,47062>,
<47508,47063,47507>,
<47057,47065,47501>,
<47501,47065,47509>,
<47066,47510,47511>,
<47067,47066,47511>,
<47503,47066,47059>,
<47510,47066,47503>,
<47069,47512,47513>,
<47068,47512,47069>,
<47504,47060,47069>,
<47513,47504,47069>,
<47063,47508,47514>,
<47070,47063,47514>,
<47514,47071,47070>,
<47515,47071,47514>,
<47065,47516,47509>,
<47072,47516,47065>,
<47516,47072,47074>,
<47517,47516,47074>,
<47075,47518,47519>,
<47076,47075,47519>,
<47511,47075,47067>,
<47518,47075,47511>,
<47078,47520,47521>,
<47077,47520,47078>,
<47512,47068,47078>,
<47521,47512,47078>,
<47071,47515,47522>,
<47079,47071,47522>,
<47522,47080,47079>,
<47523,47080,47522>,
<47074,47524,47517>,
<47081,47524,47074>,
<47524,47081,47083>,
<47525,47524,47083>,
<47084,47526,47527>,
<47085,47084,47527>,
<47519,47084,47076>,
<47526,47084,47519>,
<47087,47528,47529>,
<47086,47528,47087>,
<47520,47077,47087>,
<47529,47520,47087>,
<47080,47523,47530>,
<47088,47080,47530>,
<47530,47089,47088>,
<47531,47089,47530>,
<47083,47532,47525>,
<47090,47532,47083>,
<47532,47090,47091>,
<47533,47532,47091>,
<47092,47534,47535>,
<47093,47092,47535>,
<47527,47092,47085>,
<47534,47092,47527>,
<47095,47536,47537>,
<47094,47536,47095>,
<47528,47086,47095>,
<47537,47528,47095>,
<47089,47531,47538>,
<47096,47089,47538>,
<47538,47097,47096>,
<47539,47097,47538>,
<47091,47540,47533>,
<47098,47540,47091>,
<47540,47098,47099>,
<47541,47540,47099>,
<47100,47542,47543>,
<47101,47100,47543>,
<47535,47100,47093>,
<47542,47100,47535>,
<47103,47544,47545>,
<47102,47544,47103>,
<47536,47094,47103>,
<47545,47536,47103>,
<47097,47539,47546>,
<47104,47097,47546>,
<47546,47105,47104>,
<47547,47105,47546>,
<47099,47107,47541>,
<47541,47107,47548>,
<47109,47549,47110>,
<47109,47550,47549>,
<47109,47101,47550>,
<47101,47543,47550>,
<47112,47551,47552>,
<47111,47551,47112>,
<47544,47102,47112>,
<47552,47544,47112>,
<47105,47547,47553>,
<47113,47105,47553>,
<47553,47114,47113>,
<47554,47114,47553>,
<47107,47555,47548>,
<47115,47555,47107>,
<47555,47115,47116>,
<47556,47555,47116>,
<47117,47557,47558>,
<47118,47117,47558>,
<47549,47117,47110>,
<47549,47559,47117>,
<47559,47557,47117>,
<47550,47559,47549>,
<47120,47560,47561>,
<47119,47560,47120>,
<47551,47111,47120>,
<47561,47551,47120>,
<47114,47554,47562>,
<47121,47114,47562>,
<47562,47122,47121>,
<47563,47122,47562>,
<47116,47124,47556>,
<47556,47124,47564>,
<47118,47558,47125>,
<47558,47565,47125>,
<47127,47566,47567>,
<47126,47566,47127>,
<47560,47119,47127>,
<47567,47560,47127>,
<47122,47563,47568>,
<47128,47122,47568>,
<47568,47129,47128>,
<47569,47129,47568>,
<47124,47570,47564>,
<47130,47570,47124>,
<47570,47130,47131>,
<47571,47570,47131>,
<47125,47565,47132>,
<47565,47572,47132>,
<47126,47133,47566>,
<47566,47133,47573>,
<47129,47569,47134>,
<47569,47574,47134>,
<47131,47575,47571>,
<47135,47575,47131>,
<47575,47135,47136>,
<47576,47575,47136>,
<47132,47572,47137>,
<47572,47577,47137>,
<47139,47578,47579>,
<47138,47578,47139>,
<47573,47133,47139>,
<47579,47573,47139>,
<47134,47574,47580>,
<47140,47134,47580>,
<47580,47141,47140>,
<47581,47141,47580>,
<47136,47142,47576>,
<47576,47142,47582>,
<47137,47577,47143>,
<47577,47583,47143>,
<47138,47144,47578>,
<47578,47144,47584>,
<47141,47581,47145>,
<47581,47585,47145>,
<47142,47586,47582>,
<47146,47586,47142>,
<47586,47146,47147>,
<47587,47586,47147>,
<47143,47583,47148>,
<47583,47588,47148>,
<47144,47149,47584>,
<47584,47149,47589>,
<47145,47585,47150>,
<47585,47590,47150>,
<47591,47147,47151>,
<47591,47592,47147>,
<47592,47587,47147>,
<47151,47152,47591>,
<47593,47594,47595>,
<47593,47588,47594>,
<47593,47153,47588>,
<47153,47148,47588>,
<47155,47596,47597>,
<47154,47596,47155>,
<47589,47149,47155>,
<47597,47589,47155>,
<47150,47590,47598>,
<47156,47150,47598>,
<47598,47157,47156>,
<47599,47157,47598>,
<47591,47600,47592>,
<47600,47591,47152>,
<47600,47152,47601>,
<47601,47152,47158>,
<47159,47593,47595>,
<47159,47595,47160>,
<47160,47595,47602>,
<47153,47593,47159>,
<47154,47161,47596>,
<47596,47161,47603>,
<47157,47599,47162>,
<47599,47604,47162>,
<47158,47163,47601>,
<47601,47163,47605>,
<47165,47606,47607>,
<47166,47165,47607>,
<47602,47165,47160>,
<47606,47165,47602>,
<47161,47167,47603>,
<47603,47167,47608>,
<47162,47604,47168>,
<47604,47609,47168>,
<47170,47610,47611>,
<47169,47610,47170>,
<47605,47163,47170>,
<47611,47605,47170>,
<47612,47171,47166>,
<47612,47166,47613>,
<47613,47166,47607>,
<47171,47612,47172>,
<47174,47614,47615>,
<47173,47614,47174>,
<47608,47167,47174>,
<47615,47608,47174>,
<47168,47609,47175>,
<47609,47616,47175>,
<47177,47176,47617>,
<47618,47177,47617>,
<47618,47619,47177>,
<47619,47178,47177>,
<47610,47169,47178>,
<47619,47610,47178>,
<47620,47612,47613>,
<47621,47620,47613>,
<47172,47620,47179>,
<47612,47620,47172>,
<47173,47180,47614>,
<47614,47180,47622>,
<47175,47616,47623>,
<47181,47175,47623>,
<47617,47176,47181>,
<47617,47181,47624>,
<47624,47181,47623>,
<47618,47617,47624>,
<47625,47620,47621>,
<47626,47625,47621>,
<47179,47625,47182>,
<47620,47625,47179>,
<47180,47183,47622>,
<47622,47183,47627>,
<47628,47625,47626>,
<47629,47628,47626>,
<47182,47628,47184>,
<47625,47628,47182>,
<47183,47185,47627>,
<47627,47185,47630>,
<47631,47628,47629>,
<47632,47631,47629>,
<47184,47631,47186>,
<47628,47631,47184>,
<47185,47187,47630>,
<47630,47187,47633>,
<47634,47631,47632>,
<47635,47634,47632>,
<47186,47634,47188>,
<47631,47634,47186>,
<47187,47189,47633>,
<47633,47189,47636>,
<47634,47635,47637>,
<47637,47188,47634>,
<47637,47638,47188>,
<47638,47190,47188>,
<47189,47191,47636>,
<47636,47191,47639>,
<47640,47641,47642>,
<47640,47643,47644>,
<47641,47640,47644>,
<47643,47645,47646>,
<47644,47643,47646>,
<47646,47645,47647>,
<47190,47638,47192>,
<47638,47648,47192>,
<47191,47193,47639>,
<47639,47193,47649>,
<47194,47640,47642>,
<47194,47642,47195>,
<47195,47642,47650>,
<47197,47640,47194>,
<47643,47640,47197>,
<47198,47643,47197>,
<47198,47651,47643>,
<47651,47645,47643>,
<47652,47647,47645>,
<47652,47645,47653>,
<47653,47645,47651>,
<47652,47653,47654>,
<47199,47655,47200>,
<47199,47656,47655>,
<47199,47192,47656>,
<47192,47648,47656>,
<47193,47657,47649>,
<47201,47657,47193>,
<47657,47201,47202>,
<47658,47657,47202>,
<47195,47650,47203>,
<47650,47659,47203>,
<47198,47204,47651>,
<47205,47651,47204>,
<47205,47660,47651>,
<47660,47653,47651>,
<47661,47654,47653>,
<47660,47661,47653>,
<47655,47662,47206>,
<47200,47655,47206>,
<47663,47655,47656>,
<47662,47655,47663>,
<47202,47207,47658>,
<47658,47207,47664>,
<47203,47659,47208>,
<47659,47665,47208>,
<47205,47209,47660>,
<47660,47209,47211>,
<47660,47211,47661>,
<47661,47211,47666>,
<47662,47667,47668>,
<47662,47668,47206>,
<47206,47668,47212>,
<47663,47667,47662>,
<47207,47213,47664>,
<47664,47213,47669>,
<47208,47665,47214>,
<47665,47670,47214>,
<47211,47215,47666>,
<47666,47215,47671>,
<47672,47673,47216>,
<47672,47216,47668>,
<47668,47216,47212>,
<47672,47674,47673>,
<47213,47675,47669>,
<47217,47675,47213>,
<47675,47217,47218>,
<47676,47675,47218>,
<47219,47677,47678>,
<47220,47219,47678>,
<47670,47219,47214>,
<47677,47219,47670>,
<47222,47221,47679>,
<47222,47679,47680>,
<47222,47680,47215>,
<47215,47680,47671>,
<47216,47673,47223>,
<47673,47224,47223>,
<47673,47674,47224>,
<47674,47681,47224>,
<47218,47225,47676>,
<47676,47225,47682>,
<47220,47678,47226>,
<47678,47683,47226>,
<47679,47684,47685>,
<47679,47221,47684>,
<47221,47227,47684>,
<47680,47679,47685>,
<47224,47681,47686>,
<47228,47224,47686>,
<47686,47229,47228>,
<47687,47229,47686>,
<47225,47230,47682>,
<47682,47230,47688>,
<47226,47683,47231>,
<47683,47689,47231>,
<47227,47232,47684>,
<47684,47232,47690>,
<47229,47687,47233>,
<47687,47691,47233>,
<47230,47692,47688>,
<47234,47692,47230>,
<47692,47234,47235>,
<47693,47692,47235>,
<47236,47694,47695>,
<47237,47236,47695>,
<47689,47236,47231>,
<47694,47236,47689>,
<47239,47696,47697>,
<47238,47696,47239>,
<47690,47232,47239>,
<47697,47690,47239>,
<47233,47691,47240>,
<47691,47698,47240>,
<47235,47241,47693>,
<47693,47241,47699>,
<47237,47695,47242>,
<47695,47700,47242>,
<47238,47243,47696>,
<47696,47243,47701>,
<47240,47698,47702>,
<47244,47240,47702>,
<47702,47245,47244>,
<47703,47245,47702>,
<47241,47704,47699>,
<47246,47704,47241>,
<47704,47246,47247>,
<47705,47704,47247>,
<47248,47706,47707>,
<47249,47248,47707>,
<47250,47708,47248>,
<47248,47708,47706>,
<47700,47250,47242>,
<47708,47250,47700>,
<47252,47709,47710>,
<47251,47709,47252>,
<47253,47252,47711>,
<47252,47710,47711>,
<47701,47243,47253>,
<47711,47701,47253>,
<47245,47703,47712>,
<47254,47245,47712>,
<47712,47255,47254>,
<47713,47255,47712>,
<47247,47714,47705>,
<47256,47714,47247>,
<47714,47256,47257>,
<47715,47714,47257>,
<47249,47707,47258>,
<47707,47716,47258>,
<47251,47259,47709>,
<47709,47259,47717>,
<47255,47713,47260>,
<47713,47718,47260>,
<47257,47719,47715>,
<47261,47719,47257>,
<47719,47261,47262>,
<47720,47719,47262>,
<47263,47721,47722>,
<47264,47263,47722>,
<47716,47263,47258>,
<47721,47263,47716>,
<47259,47265,47717>,
<47717,47265,47723>,
<47260,47718,47724>,
<47266,47260,47724>,
<47724,47267,47266>,
<47725,47267,47724>,
<47262,47726,47720>,
<47268,47726,47262>,
<47726,47268,47269>,
<47727,47726,47269>,
<47270,47728,47729>,
<47271,47270,47729>,
<47722,47270,47264>,
<47728,47270,47722>,
<47273,47730,47731>,
<47272,47730,47273>,
<47723,47265,47273>,
<47731,47723,47273>,
<47267,47725,47732>,
<47274,47267,47732>,
<47732,47275,47274>,
<47733,47275,47732>,
<47269,47734,47727>,
<47276,47734,47269>,
<47734,47276,47277>,
<47735,47734,47277>,
<47278,47736,47737>,
<47279,47278,47737>,
<47729,47278,47271>,
<47736,47278,47729>,
<47281,47738,47739>,
<47280,47738,47281>,
<47730,47272,47281>,
<47739,47730,47281>,
<47275,47733,47740>,
<47282,47275,47740>,
<47740,47283,47282>,
<47741,47283,47740>,
<47277,47742,47735>,
<47284,47742,47277>,
<47742,47284,47285>,
<47743,47742,47285>,
<47286,47744,47745>,
<47287,47286,47745>,
<47737,47286,47279>,
<47744,47286,47737>,
<47289,47746,47747>,
<47288,47746,47289>,
<47738,47280,47289>,
<47747,47738,47289>,
<47283,47741,47748>,
<47290,47283,47748>,
<47748,47291,47290>,
<47749,47291,47748>,
<47285,47750,47743>,
<47292,47750,47285>,
<47750,47292,47293>,
<47751,47750,47293>,
<47294,47752,47753>,
<47295,47294,47753>,
<47745,47294,47287>,
<47752,47294,47745>,
<47297,47754,47755>,
<47296,47754,47297>,
<47746,47288,47297>,
<47755,47746,47297>,
<47291,47749,47756>,
<47298,47291,47756>,
<47756,47299,47298>,
<47757,47299,47756>,
<47293,47758,47751>,
<47300,47758,47293>,
<47758,47300,47301>,
<47759,47758,47301>,
<47302,47760,47761>,
<47303,47302,47761>,
<47753,47302,47295>,
<47760,47302,47753>,
<47305,47762,47763>,
<47304,47762,47305>,
<47754,47296,47305>,
<47763,47754,47305>,
<47299,47757,47764>,
<47306,47299,47764>,
<47764,47307,47306>,
<47765,47307,47764>,
<47301,47766,47759>,
<47308,47766,47301>,
<47766,47308,47309>,
<47767,47766,47309>,
<47310,47768,47769>,
<47311,47310,47769>,
<47312,47770,47310>,
<47310,47770,47768>,
<47761,47312,47303>,
<47770,47312,47761>,
<47314,47771,47772>,
<47313,47771,47314>,
<47762,47304,47314>,
<47772,47762,47314>,
<47307,47765,47773>,
<47315,47307,47773>,
<47773,47316,47315>,
<47774,47316,47773>,
<47309,47775,47767>,
<47317,47775,47309>,
<47318,47776,47777>,
<47318,47777,47317>,
<47317,47777,47775>,
<47777,47776,47778>,
<47779,47780,47781>,
<47779,47769,47780>,
<47779,47319,47769>,
<47319,47311,47769>,
<47322,47782,47783>,
<47321,47782,47322>,
<47323,47322,47784>,
<47322,47783,47784>,
<47771,47313,47323>,
<47784,47771,47323>,
<47316,47774,47785>,
<47324,47316,47785>,
<47785,47325,47324>,
<47786,47325,47785>,
<47318,47326,47776>,
<47776,47787,47778>,
<47776,47326,47787>,
<47326,47327,47787>,
<47787,47327,47328>,
<47788,47787,47328>,
<47329,47789,47790>,
<47330,47329,47790>,
<47781,47331,47779>,
<47781,47789,47331>,
<47789,47329,47331>,
<47319,47779,47331>,
<47333,47791,47792>,
<47332,47791,47333>,
<47782,47321,47333>,
<47792,47782,47333>,
<47325,47786,47793>,
<47334,47325,47793>,
<47793,47335,47334>,
<47794,47335,47793>,
<47328,47795,47788>,
<47336,47795,47328>,
<47337,47796,47336>,
<47336,47796,47795>,
<47338,47797,47337>,
<47337,47797,47796>,
<47797,47338,47339>,
<47798,47797,47339>,
<47340,47799,47800>,
<47341,47340,47800>,
<47342,47801,47340>,
<47340,47801,47799>,
<47343,47802,47342>,
<47342,47802,47801>,
<47790,47343,47330>,
<47802,47343,47790>,
<47345,47803,47804>,
<47344,47803,47345>,
<47791,47332,47345>,
<47804,47791,47345>,
<47335,47794,47805>,
<47346,47335,47805>,
<47347,47346,47806>,
<47346,47805,47806>,
<47806,47348,47347>,
<47807,47348,47806>,
<47339,47808,47798>,
<47349,47808,47339>,
<47350,47809,47349>,
<47349,47809,47808>,
<47351,47810,47350>,
<47350,47810,47809>,
<47352,47811,47351>,
<47351,47811,47810>,
<47811,47352,47353>,
<47812,47811,47353>,
<47813,47814,47815>,
<47813,47355,47354>,
<47813,47354,47814>,
<47814,47354,47816>,
<47356,47817,47354>,
<47354,47817,47816>,
<47357,47818,47356>,
<47356,47818,47817>,
<47358,47819,47357>,
<47357,47819,47818>,
<47359,47820,47358>,
<47358,47820,47819>,
<47800,47359,47341>,
<47820,47359,47800>,
<47361,47821,47822>,
<47360,47821,47361>,
<47362,47361,47823>,
<47361,47822,47823>,
<47803,47344,47362>,
<47823,47803,47362>,
<47348,47807,47824>,
<47363,47348,47824>,
<47824,47365,47363>,
<47825,47365,47824>,
<47368,47826,47827>,
<47367,47826,47368>,
<47812,47353,47368>,
<47827,47812,47368>,
<47813,47815,47828>,
<47828,47355,47813>,
<47828,47829,47355>,
<47829,47369,47355>,
<47372,47830,47831>,
<47371,47830,47372>,
<47373,47372,47832>,
<47372,47831,47832>,
<47821,47360,47373>,
<47832,47821,47373>,
<47365,47825,47833>,
<47374,47365,47833>,
<47375,47374,47834>,
<47374,47833,47834>,
<47834,47376,47375>,
<47835,47376,47834>,
<47379,47836,47837>,
<47378,47836,47379>,
<47826,47367,47379>,
<47837,47826,47379>,
<47838,47380,47369>,
<47838,47369,47839>,
<47839,47369,47829>,
<47380,47838,47382>,
<47840,47841,47842>,
<47840,47384,47383>,
<47840,47842,47384>,
<47842,47843,47384>,
<47830,47371,47384>,
<47843,47830,47384>,
<47376,47835,47844>,
<47385,47376,47844>,
<47387,47845,47846>,
<47387,47385,47845>,
<47385,47844,47845>,
<47845,47847,47846>,
<47848,47849,47850>,
<47848,47390,47389>,
<47848,47850,47390>,
<47850,47851,47390>,
<47836,47378,47390>,
<47851,47836,47390>,
<47838,47839,47852>,
<47853,47852,47854>,
<47391,47852,47853>,
<47391,47838,47852>,
<47391,47382,47838>,
<47391,47853,47393>,
<47396,47855,47856>,
<47395,47855,47396>,
<47841,47840,47397>,
<47841,47397,47856>,
<47856,47397,47396>,
<47383,47397,47840>,
<47387,47846,47398>,
<47846,47847,47857>,
<47846,47857,47398>,
<47398,47857,47399>,
<47849,47848,47400>,
<47849,47400,47857>,
<47857,47400,47399>,
<47389,47400,47848>,
<47853,47854,47858>,
<47393,47853,47858>,
<47393,47858,47401>,
<47401,47858,47859>,
<47402,47860,47861>,
<47402,47401,47860>,
<47401,47859,47860>,
<47861,47405,47404>,
<47861,47860,47405>,
<47860,47862,47405>,
<47855,47395,47405>,
<47862,47855,47405>,
<47402,47861,47406>,
<47404,47406,47861>,
<47863,47864,47865>,
<47863,47408,47407>,
<47863,47407,47864>,
<47864,47407,47866>,
<47409,47867,47407>,
<47407,47867,47866>,
<47410,47868,47409>,
<47409,47868,47867>,
<47868,47410,47411>,
<47869,47868,47411>,
<47412,47870,47871>,
<47413,47412,47871>,
<47870,47412,47414>,
<47872,47870,47414>,
<47873,47874,47875>,
<47865,47874,47873>,
<47863,47865,47873>,
<47863,47873,47416>,
<47863,47416,47415>,
<47408,47863,47415>,
<47876,47411,47417>,
<47876,47877,47411>,
<47877,47869,47411>,
<47417,47418,47876>,
<47419,47878,47879>,
<47420,47419,47879>,
<47421,47880,47419>,
<47419,47880,47878>,
<47422,47881,47421>,
<47421,47881,47880>,
<47423,47882,47422>,
<47422,47882,47881>,
<47882,47423,47424>,
<47883,47882,47424>,
<47425,47884,47885>,
<47426,47425,47885>,
<47427,47886,47425>,
<47425,47886,47884>,
<47428,47887,47427>,
<47427,47887,47886>,
<47871,47428,47413>,
<47887,47428,47871>,
<47414,47888,47872>,
<47429,47888,47414>,
<47430,47889,47429>,
<47429,47889,47888>,
<47431,47890,47430>,
<47430,47890,47889>,
<47875,47432,47873>,
<47875,47890,47432>,
<47890,47431,47432>,
<47416,47873,47432>,
<47876,47891,47877>,
<47892,47893,47891>,
<47433,47892,47891>,
<47433,47891,47876>,
<47433,47876,47418>,
<47433,47434,47892>,
<47436,47894,47437>,
<47895,47894,47436>,
<47895,47436,47896>,
<47438,47897,47436>,
<47897,47896,47436>,
<47897,47440,47439>,
<47897,47439,47896>,
<47896,47439,47898>,
<47879,47439,47420>,
<47898,47439,47879>,
<47424,47899,47883>,
<47441,47899,47424>,
<47899,47441,47442>,
<47900,47899,47442>,
<47901,47902,47903>,
<47901,47885,47902>,
<47901,47444,47885>,
<47444,47426,47885>,
<47447,47446,47904>,
<47905,47447,47904>,
<47905,47906,47447>,
<47906,47448,47447>,
<47449,47448,47907>,
<47448,47906,47907>,
<47893,47892,47450>,
<47893,47450,47907>,
<47907,47450,47449>,
<47434,47450,47892>,
<47437,47894,47451>,
<47453,47897,47438>,
<47452,47451,47895>,
<47452,47895,47908>,
<47895,47451,47894>,
<47440,47897,47453>,
<47442,47909,47900>,
<47454,47909,47442>,
<47909,47454,47456>,
<47910,47909,47456>,
<47457,47911,47912>,
<47458,47457,47912>,
<47903,47459,47901>,
<47903,47911,47459>,
<47911,47457,47459>,
<47444,47901,47459>,
<47461,47913,47914>,
<47460,47913,47461>,
<47462,47461,47915>,
<47461,47914,47915>,
<47463,47462,47916>,
<47462,47915,47916>,
<47464,47463,47917>,
<47463,47916,47917>,
<47904,47446,47464>,
<47904,47464,47918>,
<47918,47464,47917>,
<47905,47904,47918>,
<47452,47908,47919>,
<47465,47452,47919>,
<47466,47465,47920>,
<47465,47919,47920>,
<47920,47467,47466>,
<47921,47467,47920>,
<47456,47922,47910>,
<47468,47922,47456>,
<47469,47923,47468>,
<47468,47923,47922>,
<47923,47469,47470>,
<47924,47923,47470>,
<47471,47925,47926>,
<47472,47471,47926>,
<47912,47471,47458>,
<47925,47471,47912>,
<47474,47927,47928>,
<47473,47927,47474>,
<47475,47474,47929>,
<47474,47928,47929>,
<47476,47475,47930>,
<47475,47929,47930>,
<47913,47460,47476>,
<47930,47913,47476>,
<47467,47921,47931>,
<47477,47467,47931>,
<47478,47477,47932>,
<47477,47931,47932>,
<47479,47478,47933>,
<47478,47932,47933>,
<47933,47480,47479>,
<47934,47480,47933>,
<47470,47935,47924>,
<47481,47935,47470>,
<47935,47481,47482>,
<47936,47935,47482>,
<47483,47937,47938>,
<47484,47483,47938>,
<47926,47483,47472>,
<47937,47483,47926>,
<47486,47485,47939>,
<47940,47486,47939>,
<47940,47941,47486>,
<47941,47487,47486>,
<47927,47473,47487>,
<47941,47927,47487>,
<47480,47934,47942>,
<47488,47480,47942>,
<47943,47942,47944>,
<47943,47489,47942>,
<47489,47488,47942>,
<47489,47943,47490>,
<47482,47945,47936>,
<47491,47945,47482>,
<47945,47491,47492>,
<47946,47945,47492>,
<47493,47947,47948>,
<47494,47493,47948>,
<47938,47493,47484>,
<47947,47493,47938>,
<47496,47949,47950>,
<47495,47949,47496>,
<47939,47485,47496>,
<47939,47496,47951>,
<47951,47496,47950>,
<47940,47939,47951>,
<47943,47944,47952>,
<47952,47490,47943>,
<47952,47953,47490>,
<47953,47498,47490>,
<47492,47954,47946>,
<47499,47954,47492>,
<47955,47956,47954>,
<47955,47954,47500>,
<47500,47954,47499>,
<47500,47501,47955>,
<47502,47957,47958>,
<47503,47502,47958>,
<47948,47502,47494>,
<47957,47502,47948>,
<47505,47959,47960>,
<47504,47959,47505>,
<47949,47495,47505>,
<47960,47949,47505>,
<47498,47953,47961>,
<47506,47498,47961>,
<47507,47506,47962>,
<47506,47961,47962>,
<47962,47508,47507>,
<47963,47508,47962>,
<47955,47964,47956>,
<47964,47955,47501>,
<47964,47501,47965>,
<47965,47501,47509>,
<47510,47966,47967>,
<47511,47510,47967>,
<47958,47510,47503>,
<47966,47510,47958>,
<47513,47968,47969>,
<47512,47968,47513>,
<47959,47504,47513>,
<47969,47959,47513>,
<47508,47963,47970>,
<47514,47508,47970>,
<47970,47515,47514>,
<47971,47515,47970>,
<47509,47972,47965>,
<47516,47972,47509>,
<47972,47516,47517>,
<47973,47972,47517>,
<47518,47974,47975>,
<47519,47518,47975>,
<47967,47518,47511>,
<47974,47518,47967>,
<47521,47976,47977>,
<47520,47976,47521>,
<47968,47512,47521>,
<47977,47968,47521>,
<47515,47971,47978>,
<47522,47515,47978>,
<47978,47523,47522>,
<47979,47523,47978>,
<47517,47980,47973>,
<47524,47980,47517>,
<47980,47524,47525>,
<47981,47980,47525>,
<47526,47982,47983>,
<47527,47526,47983>,
<47975,47526,47519>,
<47982,47526,47975>,
<47529,47984,47985>,
<47528,47984,47529>,
<47976,47520,47529>,
<47985,47976,47529>,
<47523,47979,47986>,
<47530,47523,47986>,
<47986,47531,47530>,
<47987,47531,47986>,
<47525,47988,47981>,
<47532,47988,47525>,
<47988,47532,47533>,
<47989,47988,47533>,
<47534,47990,47991>,
<47535,47534,47991>,
<47983,47534,47527>,
<47990,47534,47983>,
<47537,47992,47993>,
<47536,47992,47537>,
<47984,47528,47537>,
<47993,47984,47537>,
<47531,47987,47994>,
<47538,47531,47994>,
<47994,47539,47538>,
<47995,47539,47994>,
<47996,47533,47540>,
<47996,47997,47533>,
<47997,47989,47533>,
<47540,47541,47996>,
<47542,47998,47999>,
<47543,47542,47999>,
<47991,47542,47535>,
<47998,47542,47991>,
<47545,48000,48001>,
<47544,48000,47545>,
<47992,47536,47545>,
<48001,47992,47545>,
<47539,47995,48002>,
<47546,47539,48002>,
<48002,47547,47546>,
<48003,47547,48002>,
<47996,48004,47997>,
<48004,47996,47541>,
<48004,47541,48005>,
<48005,47541,47548>,
<47543,47999,47550>,
<47999,48006,47550>,
<47552,48007,48008>,
<47551,48007,47552>,
<48000,47544,47552>,
<48008,48000,47552>,
<47547,48003,48009>,
<47553,47547,48009>,
<48009,47554,47553>,
<48010,47554,48009>,
<47548,48011,48005>,
<47555,48011,47548>,
<48011,47555,47556>,
<48012,48011,47556>,
<47557,48013,48014>,
<47558,47557,48014>,
<47559,48015,47557>,
<47557,48015,48013>,
<48006,47559,47550>,
<48015,47559,48006>,
<47561,48016,48017>,
<47560,48016,47561>,
<48007,47551,47561>,
<48017,48007,47561>,
<47554,48010,48018>,
<47562,47554,48018>,
<48018,47563,47562>,
<48019,47563,48018>,
<47556,47564,48012>,
<48012,47564,48020>,
<47558,48014,47565>,
<48014,48021,47565>,
<47567,48022,48023>,
<47566,48022,47567>,
<48016,47560,47567>,
<48023,48016,47567>,
<48024,47568,47563>,
<48024,47563,48025>,
<48025,47563,48019>,
<47568,48024,47569>,
<47564,48026,48020>,
<47570,48026,47564>,
<48026,47570,47571>,
<48027,48026,47571>,
<47565,48021,47572>,
<48021,48028,47572>,
<47566,47573,48022>,
<48022,47573,48029>,
<48024,48025,48030>,
<48030,47569,48024>,
<48030,48031,47569>,
<48031,47574,47569>,
<47571,48032,48027>,
<47575,48032,47571>,
<48032,47575,47576>,
<48033,48032,47576>,
<47572,48028,47577>,
<48028,48034,47577>,
<47579,48035,48036>,
<47578,48035,47579>,
<48029,47573,47579>,
<48036,48029,47579>,
<47574,48031,48037>,
<47580,47574,48037>,
<48037,47581,47580>,
<48038,47581,48037>,
<47576,47582,48033>,
<48033,47582,48039>,
<48040,48041,48042>,
<48040,48034,48041>,
<48040,47583,48034>,
<47583,47577,48034>,
<47578,47584,48035>,
<48035,47584,48043>,
<47581,48038,47585>,
<48038,48044,47585>,
<47582,48045,48039>,
<47586,48045,47582>,
<48045,47586,47587>,
<48046,48045,47587>,
<48047,48040,48042>,
<48048,48047,48042>,
<47583,48047,47588>,
<48040,48047,47583>,
<47584,47589,48043>,
<48043,47589,48049>,
<47585,48044,47590>,
<48044,48050,47590>,
<48051,47592,48052>,
<48051,48046,47592>,
<48046,47587,47592>,
<48051,48052,48053>,
<47594,48047,48048>,
<47594,48048,47595>,
<47595,48048,48054>,
<47588,48047,47594>,
<47597,48055,48056>,
<47596,48055,47597>,
<48049,47589,47597>,
<48056,48049,47597>,
<47590,48050,48057>,
<47598,47590,48057>,
<48057,47599,47598>,
<48058,47599,48057>,
<47592,47600,48052>,
<48052,47600,47601>,
<48052,47601,48053>,
<48053,47601,48059>,
<48060,48061,48062>,
<48060,48054,48061>,
<48060,47602,48054>,
<47602,47595,48054>,
<47596,47603,48055>,
<48055,47603,48063>,
<47599,48058,47604>,
<48058,48064,47604>,
<47601,47605,48059>,
<48059,47605,48065>,
<47606,48060,48062>,
<47606,48062,47607>,
<47607,48062,48066>,
<47602,48060,47606>,
<47603,47608,48063>,
<48063,47608,48067>,
<47604,48064,47609>,
<48064,48068,47609>,
<47611,47610,48069>,
<47611,48069,48070>,
<47611,48070,47605>,
<47605,48070,48065>,
<47607,48066,47613>,
<48066,48071,47613>,
<47615,48072,48073>,
<47614,48072,47615>,
<48067,47608,47615>,
<48073,48067,47615>,
<47609,48068,47616>,
<48068,48074,47616>,
<47619,47618,48075>,
<47619,48075,48076>,
<47610,47619,48076>,
<47610,48076,48077>,
<47610,48077,48069>,
<48070,48069,48077>,
<47613,48071,47621>,
<48071,48078,47621>,
<47614,47622,48072>,
<48072,47622,48079>,
<48080,47623,47616>,
<48080,47616,48081>,
<48081,47616,48074>,
<48082,47623,48080>,
<48082,48083,47623>,
<48083,47624,47623>,
<48075,47618,47624>,
<48075,47624,48084>,
<48084,47624,48083>,
<48076,48075,48084>,
<47621,48078,47626>,
<48078,48085,47626>,
<47622,47627,48079>,
<48079,47627,48086>,
<48080,48081,48087>,
<48082,48080,48087>,
<47626,48085,47629>,
<48085,48088,47629>,
<47627,47630,48086>,
<48086,47630,48089>,
<47629,48088,47632>,
<48088,48090,47632>,
<47630,47633,48089>,
<48089,47633,48091>,
<48092,48093,47635>,
<48092,47635,48090>,
<48090,47635,47632>,
<48092,48094,48093>,
<47633,47636,48091>,
<48091,47636,48095>,
<48096,48097,48098>,
<48096,48099,48100>,
<48097,48096,48100>,
<48100,48099,48101>,
<47635,48093,47637>,
<48093,47638,47637>,
<48093,48094,47638>,
<48094,48102,47638>,
<47636,47639,48095>,
<48095,47639,48103>,
<47641,48096,48098>,
<47641,48098,47642>,
<47642,48098,48104>,
<47644,48096,47641>,
<48099,48096,47644>,
<48099,48105,48101>,
<48099,47644,48105>,
<47644,47646,48105>,
<47647,48106,48107>,
<47647,48107,47646>,
<47646,48107,48105>,
<48107,48106,48108>,
<47638,48102,47648>,
<48102,48109,47648>,
<48110,47649,48111>,
<48110,48103,47649>,
<48103,47639,47649>,
<48110,48111,48112>,
<47642,48104,47650>,
<48104,48113,47650>,
<47647,47652,48106>,
<48106,47652,47654>,
<48106,47654,48108>,
<48108,47654,48114>,
<47648,48109,47656>,
<48109,48115,47656>,
<47649,47657,48111>,
<48111,47657,47658>,
<48111,47658,48112>,
<48112,47658,48116>,
<47650,48113,47659>,
<48113,48117,47659>,
<47654,47661,48114>,
<48114,47661,48118>,
<47656,48115,47663>,
<48115,48119,47663>,
<47658,47664,48116>,
<48116,47664,48120>,
<47659,48117,47665>,
<48117,48121,47665>,
<47661,47666,48118>,
<48118,47666,48122>,
<47667,48123,47668>,
<47667,48124,48123>,
<47667,47663,48124>,
<47663,48119,48124>,
<47664,47669,48120>,
<48120,47669,48125>,
<47665,48121,47670>,
<48121,48126,47670>,
<47666,47671,48122>,
<48122,47671,48127>,
<47668,48123,47672>,
<48123,47674,47672>,
<48123,48124,47674>,
<48124,48128,47674>,
<47669,48129,48125>,
<47675,48129,47669>,
<48129,47675,47676>,
<48130,48129,47676>,
<47677,48131,48132>,
<47678,47677,48132>,
<48126,47677,47670>,
<48131,47677,48126>,
<47671,47680,48127>,
<48127,47680,48133>,
<47674,48128,47681>,
<48128,48134,47681>,
<47676,47682,48130>,
<48130,47682,48135>,
<47678,48132,47683>,
<48132,48136,47683>,
<47685,48137,48138>,
<47684,48137,47685>,
<48133,47680,47685>,
<48138,48133,47685>,
<47681,48134,48139>,
<47686,47681,48139>,
<48139,47687,47686>,
<48140,47687,48139>,
<47682,47688,48135>,
<48135,47688,48141>,
<47683,48136,47689>,
<48136,48142,47689>,
<47684,47690,48137>,
<48137,47690,48143>,
<47687,48140,47691>,
<48140,48144,47691>,
<47688,48145,48141>,
<47692,48145,47688>,
<48145,47692,47693>,
<48146,48145,47693>,
<47694,48147,48148>,
<47695,47694,48148>,
<48142,47694,47689>,
<48147,47694,48142>,
<47697,48149,48150>,
<47696,48149,47697>,
<48143,47690,47697>,
<48150,48143,47697>,
<47691,48144,47698>,
<48144,48151,47698>,
<47693,47699,48146>,
<48146,47699,48152>,
<48153,48154,48155>,
<48153,48148,48154>,
<48153,47700,48148>,
<47700,47695,48148>,
<47696,47701,48149>,
<48149,47701,48156>,
<47698,48151,48157>,
<47702,47698,48157>,
<48157,47703,47702>,
<48158,47703,48157>,
<47699,48159,48152>,
<47704,48159,47699>,
<47705,48160,48161>,
<47705,48161,47704>,
<47704,48161,48159>,
<48161,48160,48162>,
<47706,48163,48164>,
<47707,47706,48164>,
<48155,47708,48153>,
<48155,48163,47708>,
<48163,47706,47708>,
<47700,48153,47708>,
<47710,48165,48166>,
<47709,48165,47710>,
<47711,47710,48167>,
<47710,48166,48167>,
<48156,47701,47711>,
<48167,48156,47711>,
<47703,48158,48168>,
<47712,47703,48168>,
<48168,47713,47712>,
<48169,47713,48168>,
<47705,47714,48160>,
<48160,47714,47715>,
<48160,47715,48162>,
<48162,47715,48170>,
<47707,48164,47716>,
<48164,48171,47716>,
<47709,47717,48165>,
<48165,47717,48172>,
<47713,48169,47718>,
<48169,48173,47718>,
<47715,48174,48170>,
<47719,48174,47715>,
<48174,47719,47720>,
<48175,48174,47720>,
<47721,48176,48177>,
<47722,47721,48177>,
<48171,47721,47716>,
<48176,47721,48171>,
<47717,47723,48172>,
<48172,47723,48178>,
<47718,48173,48179>,
<47724,47718,48179>,
<48179,47725,47724>,
<48180,47725,48179>,
<47720,48181,48175>,
<47726,48181,47720>,
<48181,47726,47727>,
<48182,48181,47727>,
<47728,48183,48184>,
<47729,47728,48184>,
<48177,47728,47722>,
<48183,47728,48177>,
<47731,48185,48186>,
<47730,48185,47731>,
<48178,47723,47731>,
<48186,48178,47731>,
<47725,48180,48187>,
<47732,47725,48187>,
<48187,47733,47732>,
<48188,47733,48187>,
<47727,48189,48182>,
<47734,48189,47727>,
<48189,47734,47735>,
<48190,48189,47735>,
<47736,48191,48192>,
<47737,47736,48192>,
<48184,47736,47729>,
<48191,47736,48184>,
<47739,48193,48194>,
<47738,48193,47739>,
<48185,47730,47739>,
<48194,48185,47739>,
<47733,48188,48195>,
<47740,47733,48195>,
<48195,47741,47740>,
<48196,47741,48195>,
<47735,48197,48190>,
<47742,48197,47735>,
<48197,47742,47743>,
<48198,48197,47743>,
<47744,48199,48200>,
<47745,47744,48200>,
<48192,47744,47737>,
<48199,47744,48192>,
<47747,48201,48202>,
<47746,48201,47747>,
<48193,47738,47747>,
<48202,48193,47747>,
<47741,48196,48203>,
<47748,47741,48203>,
<48203,47749,47748>,
<48204,47749,48203>,
<47743,48205,48198>,
<47750,48205,47743>,
<48205,47750,47751>,
<48206,48205,47751>,
<47752,48207,48208>,
<47753,47752,48208>,
<48200,47752,47745>,
<48207,47752,48200>,
<47755,48209,48210>,
<47754,48209,47755>,
<48201,47746,47755>,
<48210,48201,47755>,
<48211,47756,47749>,
<48211,47749,48212>,
<48212,47749,48204>,
<47756,48211,47757>,
<47751,48213,48206>,
<47758,48213,47751>,
<48213,47758,47759>,
<48214,48213,47759>,
<47760,48215,48216>,
<47761,47760,48216>,
<48208,47760,47753>,
<48215,47760,48208>,
<47763,48217,48218>,
<47762,48217,47763>,
<48209,47754,47763>,
<48218,48209,47763>,
<48211,48212,48219>,
<48220,48219,48221>,
<47764,48219,48220>,
<47764,48211,48219>,
<47764,47757,48211>,
<47764,48220,47765>,
<47759,48222,48214>,
<47766,48222,47759>,
<48222,47766,47767>,
<48223,48222,47767>,
<47768,48224,48225>,
<47769,47768,48225>,
<47770,48226,47768>,
<47768,48226,48224>,
<48216,47770,47761>,
<48226,47770,48216>,
<47772,48227,48228>,
<47771,48227,47772>,
<48217,47762,47772>,
<48228,48217,47772>,
<48220,48221,48229>,
<48230,48229,48231>,
<47773,48229,48230>,
<47773,48220,48229>,
<47773,47765,48220>,
<47773,48230,47774>,
<47767,48232,48223>,
<47775,48232,47767>,
<47777,48233,47775>,
<47775,48233,48232>,
<48233,47777,47778>,
<48234,48233,47778>,
<47780,48235,48236>,
<47781,47780,48236>,
<48225,47780,47769>,
<48235,47780,48225>,
<47783,48237,48238>,
<47782,48237,47783>,
<47784,47783,48239>,
<47783,48238,48239>,
<48227,47771,47784>,
<48239,48227,47784>,
<48230,48231,48240>,
<47774,48230,48240>,
<47774,48240,47785>,
<47785,48240,48241>,
<48241,47786,47785>,
<48242,47786,48241>,
<47778,48243,48234>,
<47787,48243,47778>,
<47788,48244,48245>,
<47788,48245,47787>,
<47787,48245,48243>,
<48245,48244,48246>,
<48247,48248,48249>,
<48247,47790,47789>,
<48247,47789,48248>,
<48248,47789,48250>,
<48236,47789,47781>,
<48250,47789,48236>,
<47792,48251,48252>,
<47791,48251,47792>,
<48237,47782,47792>,
<48252,48237,47792>,
<47786,48242,48253>,
<47793,47786,48253>,
<48253,47794,47793>,
<48254,47794,48253>,
<47788,47795,48244>,
<48244,48255,48246>,
<48244,47795,48255>,
<47795,47796,48255>,
<47797,48256,47796>,
<47796,48256,48255>,
<47798,48257,48258>,
<47798,48258,47797>,
<47797,48258,48256>,
<48258,48257,48259>,
<48260,48261,48262>,
<48260,47800,47799>,
<48260,47799,48261>,
<48261,47799,48263>,
<47801,48264,47799>,
<47799,48264,48263>,
<48249,47802,48247>,
<48249,48264,47802>,
<48264,47801,47802>,
<47790,48247,47802>,
<47804,48265,48266>,
<47803,48265,47804>,
<48251,47791,47804>,
<48266,48251,47804>,
<47794,48254,48267>,
<47805,47794,48267>,
<47806,47805,48268>,
<47805,48267,48268>,
<48268,47807,47806>,
<48269,47807,48268>,
<47798,47808,48257>,
<48257,48270,48259>,
<48257,47808,48270>,
<47808,47809,48270>,
<47810,48271,47809>,
<47809,48271,48270>,
<47811,48272,47810>,
<47810,48272,48271>,
<47812,48273,48274>,
<47812,48274,47811>,
<47811,48274,48272>,
<48274,48273,48275>,
<47814,48276,48277>,
<47815,47814,48277>,
<47816,48278,47814>,
<47814,48278,48276>,
<47817,48279,47816>,
<47816,48279,48278>,
<47818,48280,47817>,
<47817,48280,48279>,
<47819,48281,47818>,
<47818,48281,48280>,
<48262,47820,48260>,
<48262,48281,47820>,
<48281,47819,47820>,
<47800,48260,47820>,
<47822,48282,48283>,
<47821,48282,47822>,
<47823,47822,48284>,
<47822,48283,48284>,
<48265,47803,47823>,
<48284,48265,47823>,
<47807,48269,48285>,
<47824,47807,48285>,
<48285,47825,47824>,
<48286,47825,48285>,
<47827,47826,48287>,
<47827,48287,48288>,
<47812,47827,48288>,
<47812,48288,48289>,
<47812,48289,48273>,
<48275,48273,48289>,
<48290,47828,47815>,
<48290,47815,48291>,
<48291,47815,48277>,
<47828,48290,47829>,
<47831,48292,48293>,
<47830,48292,47831>,
<47832,47831,48294>,
<47831,48293,48294>,
<48282,47821,47832>,
<48294,48282,47832>,
<47825,48286,48295>,
<47833,47825,48295>,
<47834,47833,48296>,
<47833,48295,48296>,
<48296,47835,47834>,
<48297,47835,48296>,
<48298,48299,48300>,
<48298,47837,47836>,
<48298,48300,47837>,
<48300,48301,47837>,
<48287,47826,47837>,
<48287,47837,48302>,
<48302,47837,48301>,
<48288,48287,48302>,
<48290,48291,48303>,
<48303,47829,48290>,
<48303,48304,47829>,
<48304,47839,47829>,
<48305,48306,48307>,
<48305,47842,47841>,
<48305,48307,47842>,
<48307,48308,47842>,
<47843,47842,48309>,
<47842,48308,48309>,
<48292,47830,47843>,
<48309,48292,47843>,
<47835,48297,48310>,
<47844,47835,48310>,
<48311,48310,48312>,
<48311,47845,48310>,
<47845,47844,48310>,
<47845,48311,47847>,
<47850,48313,48314>,
<47849,48313,47850>,
<48299,48298,47851>,
<48299,47851,48314>,
<48314,47851,47850>,
<47836,47851,48298>,
<47839,48304,48315>,
<47852,47839,48315>,
<48315,47854,47852>,
<48316,47854,48315>,
<48317,48318,48319>,
<48306,48317,48319>,
<48305,48317,48306>,
<48305,47855,48317>,
<48305,47856,47855>,
<47841,47856,48305>,
<48311,48312,48320>,
<47847,48311,48320>,
<47847,48320,47857>,
<47857,48320,48321>,
<48313,47849,47857>,
<48321,48313,47857>,
<47854,48316,48322>,
<47858,47854,48322>,
<47859,47858,48323>,
<47858,48322,48323>,
<47860,47859,48324>,
<47859,48323,48324>,
<48318,48317,47862>,
<48318,47862,48324>,
<48324,47862,47860>,
<47855,47862,48317>,
<47864,48325,48326>,
<47865,47864,48326>,
<47866,48327,47864>,
<47864,48327,48325>,
<47867,48328,47866>,
<47866,48328,48327>,
<47868,48329,47867>,
<47867,48329,48328>,
<48329,47868,47869>,
<48330,48329,47869>,
<47870,48331,48332>,
<47871,47870,48332>,
<47872,48333,48334>,
<47872,48334,47870>,
<47870,48334,48331>,
<48333,48335,48336>,
<48334,48333,48336>,
<48335,48337,48338>,
<48336,48335,48338>,
<48337,47875,47874>,
<48337,47874,48338>,
<48338,47874,48339>,
<48326,47874,47865>,
<48339,47874,48326>,
<47869,47877,48330>,
<48330,47877,48340>,
<48341,48342,48343>,
<48341,47879,47878>,
<48341,47878,48342>,
<48342,47878,48344>,
<47880,48345,47878>,
<47878,48345,48344>,
<47881,48346,47880>,
<47880,48346,48345>,
<48347,48348,48346>,
<48347,48346,47882>,
<47882,48346,47881>,
<47882,47883,48347>,
<47884,48349,48350>,
<47885,47884,48350>,
<47886,48351,47884>,
<47884,48351,48349>,
<47887,48352,47886>,
<47886,48352,48351>,
<48332,47887,47871>,
<48352,47887,48332>,
<47872,47888,48333>,
<47889,48333,47888>,
<48335,48333,47889>,
<47890,48335,47889>,
<48337,48335,47890>,
<47875,48337,47890>,
<47877,48353,48340>,
<47891,48353,47877>,
<48353,47891,47893>,
<48354,48353,47893>,
<48355,48356,48357>,
<48356,48355,48358>,
<47896,48359,48360>,
<47895,47896,48360>,
<48343,47898,48341>,
<48343,48359,47898>,
<48359,47896,47898>,
<47879,48341,47898>,
<48347,48361,48348>,
<47883,48361,48347>,
<47883,47899,48361>,
<47899,48362,48361>,
<48362,47899,47900>,
<48363,48362,47900>,
<47902,48364,48365>,
<47903,47902,48365>,
<48350,47902,47885>,
<48364,47902,48350>,
<47906,47905,48366>,
<48367,47906,48366>,
<48367,48368,47906>,
<48368,47907,47906>,
<48354,47893,47907>,
<48368,48354,47907>,
<48355,48357,48369>,
<48358,48355,48369>,
<48370,48371,48372>,
<48370,48360,48371>,
<48370,47908,48360>,
<47908,47895,48360>,
<47900,48373,48363>,
<47909,48373,47900>,
<48373,47909,47910>,
<48374,48373,47910>,
<47911,48375,48376>,
<47912,47911,48376>,
<48365,47911,47903>,
<48375,47911,48365>,
<47914,47913,48377>,
<48378,47914,48377>,
<48378,48379,47914>,
<48379,47915,47914>,
<47916,47915,48380>,
<47915,48379,48380>,
<47917,47916,48381>,
<47916,48380,48381>,
<47918,47917,48382>,
<47917,48381,48382>,
<48366,47905,47918>,
<48366,47918,48383>,
<48383,47918,48382>,
<48367,48366,48383>,
<48370,48372,48384>,
<47908,48370,48384>,
<47908,48384,47919>,
<47919,48384,48385>,
<48386,48385,48387>,
<48386,47920,48385>,
<47920,47919,48385>,
<47920,48386,47921>,
<47910,48388,48374>,
<47922,48388,47910>,
<47923,48389,47922>,
<47922,48389,48388>,
<48389,47923,47924>,
<48390,48389,47924>,
<47925,48391,48392>,
<47926,47925,48392>,
<48376,47925,47912>,
<48391,47925,48376>,
<47928,47927,48393>,
<48394,47928,48393>,
<48394,48395,47928>,
<48395,47929,47928>,
<47930,47929,48396>,
<47929,48395,48396>,
<48377,47913,47930>,
<48377,47930,48397>,
<48397,47930,48396>,
<48378,48377,48397>,
<48386,48387,48398>,
<47921,48386,48398>,
<47921,48398,47931>,
<47931,48398,48399>,
<47932,47931,48400>,
<47931,48399,48400>,
<48401,48400,48402>,
<48401,47933,48400>,
<47933,47932,48400>,
<47933,48401,47934>,
<47924,48403,48390>,
<47935,48403,47924>,
<48403,47935,47936>,
<48404,48403,47936>,
<47937,48405,48406>,
<47938,47937,48406>,
<48392,47937,47926>,
<48405,47937,48392>,
<47941,48407,48408>,
<47940,48407,47941>,
<48393,47927,47941>,
<48393,47941,48409>,
<48409,47941,48408>,
<48394,48393,48409>,
<48401,48402,48410>,
<47934,48401,48410>,
<47934,48410,47942>,
<47942,48410,48411>,
<48411,47944,47942>,
<48412,47944,48411>,
<47936,48413,48404>,
<47945,48413,47936>,
<48413,47945,47946>,
<48414,48413,47946>,
<47947,48415,48416>,
<47948,47947,48416>,
<48406,47947,47938>,
<48415,47947,48406>,
<47950,48417,48418>,
<47949,48417,47950>,
<47951,47950,48419>,
<47950,48418,48419>,
<48407,47940,47951>,
<48419,48407,47951>,
<47944,48412,48420>,
<47952,47944,48420>,
<48420,47953,47952>,
<48421,47953,48420>,
<47946,48422,48414>,
<47954,48422,47946>,
<48422,47954,47956>,
<48423,48422,47956>,
<47957,48424,48425>,
<47958,47957,48425>,
<48416,47957,47948>,
<48424,47957,48416>,
<47960,48426,48427>,
<47959,48426,47960>,
<48417,47949,47960>,
<48427,48417,47960>,
<47953,48421,48428>,
<47961,47953,48428>,
<47962,47961,48429>,
<47961,48428,48429>,
<48429,47963,47962>,
<48430,47963,48429>,
<47956,48431,48423>,
<47964,48431,47956>,
<48431,47964,47965>,
<48432,48431,47965>,
<47966,48433,48434>,
<47967,47966,48434>,
<48425,47966,47958>,
<48433,47966,48425>,
<47969,48435,48436>,
<47968,48435,47969>,
<48426,47959,47969>,
<48436,48426,47969>,
<47963,48430,48437>,
<47970,47963,48437>,
<48437,47971,47970>,
<48438,47971,48437>,
<47965,48439,48432>,
<47972,48439,47965>,
<48439,47972,47973>,
<48440,48439,47973>,
<47974,48441,48442>,
<47975,47974,48442>,
<48434,47974,47967>,
<48441,47974,48434>,
<47977,48443,48444>,
<47976,48443,47977>,
<48435,47968,47977>,
<48444,48435,47977>,
<47971,48438,48445>,
<47978,47971,48445>,
<48445,47979,47978>,
<48446,47979,48445>,
<47973,48447,48440>,
<47980,48447,47973>,
<48447,47980,47981>,
<48448,48447,47981>,
<47982,48449,48450>,
<47983,47982,48450>,
<48442,47982,47975>,
<48449,47982,48442>,
<47985,48451,48452>,
<47984,48451,47985>,
<48443,47976,47985>,
<48452,48443,47985>,
<47979,48446,48453>,
<47986,47979,48453>,
<48453,47987,47986>,
<48454,47987,48453>,
<47981,48455,48448>,
<47988,48455,47981>,
<48455,47988,47989>,
<48456,48455,47989>,
<47990,48457,48458>,
<47991,47990,48458>,
<48450,47990,47983>,
<48457,47990,48450>,
<47993,48459,48460>,
<47992,48459,47993>,
<48451,47984,47993>,
<48460,48451,47993>,
<47987,48454,48461>,
<47994,47987,48461>,
<48461,47995,47994>,
<48462,47995,48461>,
<47989,47997,48456>,
<48456,47997,48463>,
<47998,48464,47999>,
<47998,48465,48464>,
<47998,47991,48465>,
<47991,48458,48465>,
<48001,48466,48467>,
<48000,48466,48001>,
<48459,47992,48001>,
<48467,48459,48001>,
<47995,48462,48468>,
<48002,47995,48468>,
<48468,48003,48002>,
<48469,48003,48468>,
<47997,48470,48463>,
<48004,48470,47997>,
<48470,48004,48005>,
<48471,48470,48005>,
<48464,48472,48473>,
<48464,48473,47999>,
<47999,48473,48006>,
<48465,48472,48464>,
<48008,48474,48475>,
<48007,48474,48008>,
<48466,48000,48008>,
<48475,48466,48008>,
<48003,48469,48476>,
<48009,48003,48476>,
<48476,48010,48009>,
<48477,48010,48476>,
<48005,48478,48471>,
<48011,48478,48005>,
<48478,48011,48012>,
<48479,48478,48012>,
<48013,48480,48481>,
<48014,48013,48481>,
<48015,48482,48013>,
<48013,48482,48480>,
<48473,48015,48006>,
<48482,48015,48473>,
<48017,48483,48484>,
<48016,48483,48017>,
<48474,48007,48017>,
<48484,48474,48017>,
<48010,48477,48485>,
<48018,48010,48485>,
<48485,48019,48018>,
<48486,48019,48485>,
<48012,48020,48479>,
<48479,48020,48487>,
<48014,48481,48021>,
<48481,48488,48021>,
<48023,48022,48489>,
<48023,48489,48490>,
<48023,48490,48016>,
<48016,48490,48483>,
<48019,48486,48025>,
<48486,48491,48025>,
<48020,48492,48487>,
<48026,48492,48020>,
<48492,48026,48027>,
<48493,48492,48027>,
<48021,48488,48028>,
<48488,48494,48028>,
<48489,48495,48496>,
<48489,48022,48495>,
<48022,48029,48495>,
<48490,48489,48496>,
<48025,48491,48497>,
<48030,48025,48497>,
<48497,48031,48030>,
<48498,48031,48497>,
<48027,48499,48493>,
<48032,48499,48027>,
<48499,48032,48033>,
<48500,48499,48033>,
<48028,48494,48034>,
<48494,48501,48034>,
<48036,48035,48502>,
<48036,48502,48503>,
<48036,48503,48029>,
<48029,48503,48495>,
<48504,48037,48031>,
<48504,48031,48505>,
<48505,48031,48498>,
<48037,48504,48038>,
<48033,48039,48500>,
<48500,48039,48506>,
<48041,48507,48508>,
<48042,48041,48508>,
<48501,48041,48034>,
<48507,48041,48501>,
<48502,48509,48510>,
<48502,48035,48509>,
<48035,48043,48509>,
<48503,48502,48510>,
<48504,48505,48511>,
<48511,48038,48504>,
<48511,48512,48038>,
<48512,48044,48038>,
<48039,48513,48506>,
<48045,48513,48039>,
<48513,48045,48046>,
<48514,48513,48046>,
<48042,48508,48048>,
<48508,48515,48048>,
<48043,48049,48509>,
<48509,48049,48516>,
<48044,48512,48050>,
<48512,48517,48050>,
<48046,48518,48514>,
<48051,48518,48046>,
<48518,48051,48053>,
<48519,48518,48053>,
<48520,48521,48522>,
<48520,48515,48521>,
<48520,48054,48515>,
<48054,48048,48515>,
<48056,48523,48524>,
<48055,48523,48056>,
<48516,48049,48056>,
<48524,48516,48056>,
<48525,48057,48050>,
<48525,48050,48526>,
<48526,48050,48517>,
<48057,48525,48058>,
<48053,48059,48519>,
<48519,48059,48527>,
<48061,48520,48522>,
<48061,48522,48062>,
<48062,48522,48528>,
<48054,48520,48061>,
<48055,48063,48523>,
<48523,48063,48529>,
<48525,48526,48530>,
<48530,48058,48525>,
<48530,48531,48058>,
<48531,48064,48058>,
<48059,48065,48527>,
<48527,48065,48532>,
<48533,48534,48066>,
<48533,48066,48528>,
<48528,48066,48062>,
<48533,48535,48534>,
<48063,48067,48529>,
<48529,48067,48536>,
<48064,48531,48068>,
<48531,48537,48068>,
<48065,48070,48532>,
<48532,48070,48538>,
<48534,48539,48071>,
<48066,48534,48071>,
<48540,48534,48535>,
<48539,48534,48540>,
<48073,48072,48541>,
<48073,48541,48542>,
<48073,48542,48067>,
<48067,48542,48536>,
<48068,48537,48074>,
<48537,48543,48074>,
<48077,48076,48544>,
<48077,48544,48545>,
<48077,48545,48070>,
<48070,48545,48538>,
<48539,48546,48078>,
<48071,48539,48078>,
<48547,48539,48540>,
<48546,48539,48547>,
<48541,48548,48549>,
<48541,48072,48548>,
<48072,48079,48548>,
<48542,48541,48549>,
<48074,48543,48081>,
<48543,48550,48081>,
<48083,48082,48551>,
<48083,48552,48084>,
<48551,48552,48083>,
<48084,48552,48553>,
<48076,48084,48553>,
<48076,48553,48554>,
<48076,48554,48544>,
<48545,48544,48554>,
<48546,48555,48085>,
<48078,48546,48085>,
<48556,48546,48547>,
<48555,48546,48556>,
<48079,48086,48548>,
<48548,48086,48557>,
<48558,48087,48081>,
<48558,48081,48559>,
<48559,48081,48550>,
<48087,48558,48560>,
<48082,48087,48560>,
<48082,48560,48561>,
<48082,48561,48551>,
<48552,48551,48561>,
<48562,48552,48561>,
<48553,48552,48562>,
<48555,48563,48088>,
<48085,48555,48088>,
<48564,48555,48556>,
<48563,48555,48564>,
<48086,48089,48557>,
<48557,48089,48565>,
<48558,48559,48566>,
<48560,48558,48566>,
<48563,48567,48090>,
<48088,48563,48090>,
<48568,48563,48564>,
<48567,48563,48568>,
<48089,48091,48565>,
<48565,48091,48569>,
<48570,48571,48572>,
<48570,48573,48574>,
<48571,48570,48574>,
<48574,48573,48575>,
<48090,48567,48092>,
<48567,48094,48092>,
<48567,48568,48094>,
<48568,48576,48094>,
<48091,48095,48569>,
<48569,48095,48577>,
<48097,48570,48572>,
<48097,48572,48098>,
<48098,48572,48578>,
<48100,48570,48097>,
<48573,48570,48100>,
<48101,48579,48580>,
<48100,48101,48580>,
<48100,48580,48575>,
<48100,48575,48573>,
<48580,48579,48581>,
<48582,48583,48102>,
<48582,48102,48576>,
<48576,48102,48094>,
<48582,48584,48583>,
<48095,48103,48577>,
<48577,48103,48585>,
<48098,48578,48104>,
<48578,48586,48104>,
<48101,48105,48579>,
<48579,48587,48581>,
<48579,48105,48587>,
<48105,48107,48587>,
<48587,48107,48108>,
<48588,48587,48108>,
<48583,48589,48109>,
<48102,48583,48109>,
<48590,48583,48584>,
<48589,48583,48590>,
<48103,48591,48585>,
<48110,48591,48103>,
<48591,48110,48112>,
<48592,48591,48112>,
<48104,48586,48113>,
<48586,48593,48113>,
<48108,48114,48588>,
<48588,48114,48594>,
<48589,48595,48115>,
<48109,48589,48115>,
<48596,48589,48590>,
<48595,48589,48596>,
<48112,48116,48592>,
<48592,48116,48597>,
<48113,48593,48117>,
<48593,48598,48117>,
<48599,48118,48600>,
<48599,48594,48118>,
<48594,48114,48118>,
<48599,48600,48601>,
<48595,48602,48119>,
<48115,48595,48119>,
<48603,48595,48596>,
<48602,48595,48603>,
<48116,48120,48597>,
<48597,48120,48604>,
<48117,48598,48121>,
<48598,48605,48121>,
<48600,48606,48607>,
<48600,48118,48606>,
<48118,48122,48606>,
<48601,48600,48607>,
<48602,48608,48609>,
<48602,48609,48119>,
<48119,48609,48124>,
<48603,48608,48602>,
<48120,48125,48604>,
<48604,48125,48610>,
<48611,48612,48613>,
<48611,48605,48612>,
<48611,48126,48605>,
<48126,48121,48605>,
<48122,48127,48606>,
<48606,48127,48614>,
<48124,48609,48128>,
<48609,48615,48128>,
<48125,48616,48610>,
<48129,48616,48125>,
<48616,48129,48130>,
<48617,48616,48130>,
<48131,48611,48613>,
<48131,48613,48132>,
<48132,48613,48618>,
<48126,48611,48131>,
<48127,48133,48614>,
<48614,48133,48619>,
<48128,48615,48134>,
<48615,48620,48134>,
<48130,48135,48617>,
<48617,48135,48621>,
<48132,48618,48136>,
<48618,48622,48136>,
<48138,48623,48624>,
<48137,48623,48138>,
<48619,48133,48138>,
<48624,48619,48138>,
<48134,48620,48625>,
<48139,48134,48625>,
<48625,48140,48139>,
<48626,48140,48625>,
<48627,48141,48628>,
<48627,48621,48141>,
<48621,48135,48141>,
<48627,48628,48629>,
<48630,48631,48632>,
<48630,48622,48631>,
<48630,48142,48622>,
<48142,48136,48622>,
<48137,48143,48623>,
<48623,48143,48633>,
<48140,48626,48144>,
<48626,48634,48144>,
<48141,48145,48628>,
<48628,48145,48146>,
<48628,48146,48629>,
<48629,48146,48635>,
<48147,48630,48632>,
<48147,48632,48148>,
<48148,48632,48636>,
<48142,48630,48147>,
<48150,48637,48638>,
<48149,48637,48150>,
<48633,48143,48150>,
<48638,48633,48150>,
<48144,48634,48151>,
<48634,48639,48151>,
<48640,48152,48641>,
<48640,48635,48152>,
<48635,48146,48152>,
<48640,48641,48642>,
<48154,48643,48644>,
<48155,48154,48644>,
<48636,48154,48148>,
<48643,48154,48636>,
<48645,48646,48647>,
<48645,48647,48637>,
<48645,48637,48156>,
<48156,48637,48149>,
<48151,48639,48648>,
<48157,48151,48648>,
<48648,48158,48157>,
<48649,48158,48648>,
<48152,48159,48641>,
<48641,48650,48642>,
<48641,48159,48650>,
<48159,48161,48650>,
<48650,48161,48162>,
<48651,48650,48162>,
<48163,48652,48653>,
<48164,48163,48653>,
<48644,48163,48155>,
<48652,48163,48644>,
<48166,48654,48655>,
<48165,48654,48166>,
<48646,48645,48167>,
<48646,48167,48655>,
<48655,48167,48166>,
<48156,48167,48645>,
<48158,48649,48656>,
<48168,48158,48656>,
<48656,48169,48168>,
<48657,48169,48656>,
<48162,48170,48651>,
<48651,48170,48658>,
<48659,48660,48661>,
<48659,48653,48660>,
<48659,48171,48653>,
<48171,48164,48653>,
<48165,48172,48654>,
<48654,48172,48662>,
<48169,48657,48173>,
<48657,48663,48173>,
<48170,48664,48658>,
<48174,48664,48170>,
<48664,48174,48175>,
<48665,48664,48175>,
<48176,48659,48661>,
<48176,48661,48177>,
<48177,48661,48666>,
<48171,48659,48176>,
<48667,48668,48669>,
<48667,48669,48662>,
<48667,48662,48178>,
<48178,48662,48172>,
<48173,48663,48670>,
<48179,48173,48670>,
<48670,48180,48179>,
<48671,48180,48670>,
<48175,48672,48665>,
<48181,48672,48175>,
<48672,48181,48182>,
<48673,48672,48182>,
<48183,48674,48675>,
<48184,48183,48675>,
<48666,48183,48177>,
<48674,48183,48666>,
<48186,48668,48667>,
<48186,48185,48668>,
<48185,48676,48668>,
<48178,48186,48667>,
<48180,48671,48677>,
<48187,48180,48677>,
<48677,48188,48187>,
<48678,48188,48677>,
<48182,48679,48673>,
<48189,48679,48182>,
<48679,48189,48190>,
<48680,48679,48190>,
<48191,48681,48682>,
<48192,48191,48682>,
<48675,48191,48184>,
<48681,48191,48675>,
<48194,48683,48684>,
<48193,48683,48194>,
<48676,48185,48194>,
<48684,48676,48194>,
<48188,48678,48685>,
<48195,48188,48685>,
<48685,48196,48195>,
<48686,48196,48685>,
<48190,48687,48680>,
<48197,48687,48190>,
<48687,48197,48198>,
<48688,48687,48198>,
<48199,48689,48690>,
<48200,48199,48690>,
<48682,48199,48192>,
<48689,48199,48682>,
<48202,48691,48692>,
<48201,48691,48202>,
<48683,48193,48202>,
<48692,48683,48202>,
<48196,48686,48693>,
<48203,48196,48693>,
<48693,48204,48203>,
<48694,48204,48693>,
<48198,48695,48688>,
<48205,48695,48198>,
<48695,48205,48206>,
<48696,48695,48206>,
<48207,48697,48698>,
<48208,48207,48698>,
<48690,48207,48200>,
<48697,48207,48690>,
<48210,48699,48700>,
<48209,48699,48210>,
<48691,48201,48210>,
<48700,48691,48210>,
<48701,48702,48212>,
<48701,48212,48694>,
<48694,48212,48204>,
<48701,48703,48702>,
<48206,48704,48696>,
<48213,48704,48206>,
<48214,48705,48706>,
<48214,48706,48213>,
<48213,48706,48704>,
<48706,48705,48707>,
<48708,48709,48710>,
<48708,48216,48215>,
<48708,48215,48709>,
<48709,48215,48711>,
<48698,48215,48208>,
<48711,48215,48698>,
<48218,48712,48713>,
<48217,48712,48218>,
<48699,48209,48218>,
<48713,48699,48218>,
<48212,48702,48219>,
<48221,48714,48715>,
<48219,48714,48221>,
<48219,48703,48714>,
<48219,48702,48703>,
<48714,48716,48715>,
<48214,48222,48705>,
<48705,48222,48223>,
<48705,48223,48707>,
<48707,48223,48717>,
<48224,48718,48719>,
<48225,48224,48719>,
<48710,48226,48708>,
<48710,48718,48226>,
<48718,48224,48226>,
<48216,48708,48226>,
<48228,48720,48721>,
<48227,48720,48228>,
<48712,48217,48228>,
<48721,48712,48228>,
<48221,48715,48229>,
<48231,48722,48723>,
<48229,48722,48231>,
<48229,48716,48722>,
<48229,48715,48716>,
<48722,48724,48723>,
<48223,48725,48717>,
<48232,48725,48223>,
<48233,48726,48232>,
<48232,48726,48725>,
<48726,48233,48234>,
<48727,48726,48234>,
<48235,48728,48729>,
<48236,48235,48729>,
<48719,48235,48225>,
<48728,48235,48719>,
<48238,48237,48730>,
<48731,48238,48730>,
<48731,48732,48238>,
<48732,48239,48238>,
<48720,48227,48239>,
<48732,48720,48239>,
<48231,48723,48240>,
<48723,48724,48733>,
<48723,48733,48240>,
<48240,48733,48241>,
<48733,48242,48241>,
<48734,48242,48733>,
<48234,48735,48727>,
<48243,48735,48234>,
<48245,48736,48243>,
<48243,48736,48735>,
<48736,48245,48246>,
<48737,48736,48246>,
<48248,48738,48739>,
<48249,48248,48739>,
<48250,48740,48248>,
<48248,48740,48738>,
<48729,48250,48236>,
<48740,48250,48729>,
<48252,48251,48741>,
<48252,48741,48742>,
<48237,48252,48742>,
<48237,48742,48743>,
<48237,48743,48730>,
<48731,48730,48743>,
<48242,48734,48744>,
<48253,48242,48744>,
<48744,48254,48253>,
<48745,48254,48744>,
<48246,48746,48737>,
<48255,48746,48246>,
<48256,48747,48255>,
<48255,48747,48746>,
<48258,48748,48256>,
<48256,48748,48747>,
<48748,48258,48259>,
<48749,48748,48259>,
<48261,48750,48751>,
<48262,48261,48751>,
<48263,48752,48261>,
<48261,48752,48750>,
<48264,48753,48263>,
<48263,48753,48752>,
<48739,48264,48249>,
<48753,48264,48739>,
<48266,48754,48755>,
<48265,48754,48266>,
<48741,48251,48266>,
<48741,48266,48756>,
<48756,48266,48755>,
<48742,48741,48756>,
<48254,48745,48757>,
<48267,48254,48757>,
<48268,48267,48758>,
<48267,48757,48758>,
<48758,48269,48268>,
<48759,48269,48758>,
<48259,48760,48749>,
<48270,48760,48259>,
<48271,48761,48270>,
<48270,48761,48760>,
<48272,48762,48271>,
<48271,48762,48761>,
<48274,48763,48272>,
<48272,48763,48762>,
<48275,48764,48765>,
<48275,48765,48274>,
<48274,48765,48763>,
<48764,48766,48767>,
<48765,48764,48767>,
<48766,48768,48769>,
<48767,48766,48769>,
<48768,48277,48276>,
<48768,48276,48769>,
<48769,48276,48770>,
<48278,48771,48276>,
<48276,48771,48770>,
<48279,48772,48278>,
<48278,48772,48771>,
<48280,48773,48279>,
<48279,48773,48772>,
<48281,48774,48280>,
<48280,48774,48773>,
<48751,48281,48262>,
<48774,48281,48751>,
<48283,48775,48776>,
<48282,48775,48283>,
<48284,48283,48777>,
<48283,48776,48777>,
<48754,48265,48284>,
<48777,48754,48284>,
<48269,48759,48778>,
<48285,48269,48778>,
<48778,48286,48285>,
<48779,48286,48778>,
<48289,48780,48781>,
<48288,48780,48289>,
<48764,48275,48289>,
<48764,48289,48782>,
<48782,48289,48781>,
<48766,48764,48782>,
<48783,48766,48782>,
<48783,48784,48785>,
<48783,48785,48766>,
<48766,48785,48768>,
<48277,48785,48291>,
<48768,48785,48277>,
<48293,48292,48786>,
<48787,48293,48786>,
<48787,48788,48293>,
<48788,48294,48293>,
<48775,48282,48294>,
<48788,48775,48294>,
<48286,48779,48789>,
<48295,48286,48789>,
<48296,48295,48790>,
<48295,48789,48790>,
<48790,48297,48296>,
<48791,48297,48790>,
<48300,48792,48793>,
<48299,48792,48300>,
<48301,48300,48794>,
<48300,48793,48794>,
<48302,48301,48795>,
<48301,48794,48795>,
<48780,48288,48302>,
<48795,48780,48302>,
<48785,48784,48796>,
<48797,48796,48798>,
<48303,48796,48797>,
<48303,48785,48796>,
<48303,48291,48785>,
<48303,48797,48304>,
<48307,48799,48800>,
<48306,48799,48307>,
<48308,48307,48801>,
<48307,48800,48801>,
<48309,48308,48802>,
<48308,48801,48802>,
<48786,48292,48309>,
<48786,48309,48803>,
<48803,48309,48802>,
<48787,48786,48803>,
<48297,48791,48804>,
<48310,48297,48804>,
<48312,48805,48806>,
<48312,48310,48805>,
<48310,48804,48805>,
<48806,48807,48808>,
<48805,48807,48806>,
<48808,48314,48313>,
<48808,48807,48314>,
<48807,48809,48314>,
<48792,48299,48314>,
<48809,48792,48314>,
<48797,48798,48810>,
<48811,48810,48812>,
<48315,48810,48811>,
<48315,48797,48810>,
<48315,48304,48797>,
<48315,48811,48316>,
<48319,48813,48814>,
<48318,48813,48319>,
<48799,48306,48319>,
<48814,48799,48319>,
<48312,48806,48320>,
<48321,48320,48806>,
<48808,48321,48806>,
<48313,48321,48808>,
<48811,48812,48815>,
<48316,48811,48815>,
<48316,48815,48322>,
<48322,48815,48816>,
<48323,48322,48817>,
<48322,48816,48817>,
<48324,48323,48818>,
<48323,48817,48818>,
<48813,48318,48324>,
<48818,48813,48324>,
<48819,48820,48821>,
<48820,48819,48822>,
<48325,48823,48824>,
<48326,48325,48824>,
<48327,48825,48325>,
<48325,48825,48823>,
<48821,48328,48819>,
<48821,48825,48328>,
<48825,48327,48328>,
<48819,48826,48822>,
<48819,48328,48826>,
<48328,48329,48826>,
<48826,48329,48330>,
<48827,48826,48330>,
<48331,48828,48332>,
<48829,48828,48331>,
<48829,48331,48830>,
<48830,48331,48334>,
<48336,48831,48334>,
<48334,48831,48830>,
<48338,48832,48336>,
<48336,48832,48831>,
<48339,48833,48338>,
<48338,48833,48832>,
<48824,48339,48326>,
<48833,48339,48824>,
<48834,48340,48835>,
<48834,48827,48340>,
<48827,48330,48340>,
<48834,48835,48836>,
<48342,48837,48838>,
<48343,48342,48838>,
<48344,48839,48342>,
<48342,48839,48837>,
<48345,48840,48344>,
<48344,48840,48839>,
<48346,48841,48345>,
<48345,48841,48840>,
<48841,48346,48348>,
<48842,48841,48348>,
<48349,48843,48844>,
<48350,48349,48844>,
<48351,48845,48349>,
<48349,48845,48843>,
<48352,48846,48351>,
<48351,48846,48845>,
<48828,48352,48332>,
<48828,48847,48352>,
<48847,48846,48352>,
<48829,48847,48828>,
<48340,48353,48835>,
<48354,48848,48849>,
<48353,48354,48849>,
<48353,48849,48836>,
<48353,48836,48835>,
<48848,48850,48851>,
<48849,48848,48851>,
<48850,48357,48356>,
<48850,48356,48851>,
<48852,48853,48356>,
<48853,48851,48356>,
<48356,48358,48852>,
<48854,48855,48856>,
<48854,48360,48359>,
<48854,48359,48855>,
<48855,48359,48857>,
<48838,48359,48343>,
<48857,48359,48838>,
<48348,48858,48842>,
<48361,48858,48348>,
<48362,48859,48361>,
<48361,48859,48858>,
<48859,48362,48363>,
<48860,48859,48363>,
<48364,48861,48365>,
<48364,48862,48861>,
<48364,48350,48862>,
<48350,48844,48862>,
<48368,48863,48864>,
<48367,48863,48368>,
<48354,48368,48864>,
<48354,48864,48865>,
<48354,48865,48848>,
<48866,48865,48864>,
<48850,48848,48867>,
<48867,48848,48865>,
<48850,48867,48369>,
<48850,48369,48357>,
<48867,48868,48369>,
<48852,48369,48853>,
<48868,48853,48369>,
<48358,48369,48852>,
<48869,48870,48871>,
<48856,48869,48871>,
<48854,48856,48871>,
<48854,48871,48372>,
<48854,48372,48371>,
<48360,48854,48371>,
<48363,48872,48860>,
<48373,48872,48363>,
<48872,48373,48374>,
<48873,48872,48374>,
<48375,48874,48875>,
<48376,48375,48875>,
<48861,48375,48365>,
<48861,48876,48375>,
<48876,48874,48375>,
<48862,48876,48861>,
<48379,48877,48878>,
<48378,48877,48379>,
<48380,48379,48879>,
<48379,48878,48879>,
<48381,48380,48880>,
<48380,48879,48880>,
<48382,48381,48881>,
<48381,48880,48881>,
<48383,48382,48882>,
<48382,48881,48882>,
<48863,48367,48383>,
<48882,48863,48383>,
<48865,48866,48883>,
<48867,48865,48883>,
<48884,48867,48883>,
<48868,48867,48884>,
<48871,48870,48885>,
<48372,48871,48885>,
<48372,48885,48384>,
<48384,48885,48886>,
<48385,48384,48887>,
<48384,48886,48887>,
<48887,48387,48385>,
<48888,48387,48887>,
<48374,48889,48873>,
<48388,48889,48374>,
<48389,48890,48388>,
<48388,48890,48889>,
<48890,48389,48390>,
<48891,48890,48390>,
<48391,48892,48893>,
<48392,48391,48893>,
<48875,48391,48376>,
<48892,48391,48875>,
<48395,48894,48895>,
<48394,48894,48395>,
<48396,48395,48896>,
<48395,48895,48896>,
<48397,48396,48897>,
<48396,48896,48897>,
<48877,48378,48397>,
<48897,48877,48397>,
<48387,48888,48898>,
<48398,48387,48898>,
<48399,48398,48899>,
<48398,48898,48899>,
<48400,48399,48900>,
<48399,48899,48900>,
<48900,48402,48400>,
<48901,48402,48900>,
<48390,48902,48891>,
<48403,48902,48390>,
<48902,48403,48404>,
<48903,48902,48404>,
<48405,48904,48905>,
<48406,48405,48905>,
<48893,48405,48392>,
<48904,48405,48893>,
<48408,48906,48907>,
<48407,48906,48408>,
<48409,48408,48908>,
<48408,48907,48908>,
<48894,48394,48409>,
<48908,48894,48409>,
<48402,48901,48909>,
<48410,48402,48909>,
<48411,48410,48910>,
<48410,48909,48910>,
<48910,48412,48411>,
<48911,48412,48910>,
<48404,48912,48903>,
<48413,48912,48404>,
<48912,48413,48414>,
<48913,48912,48414>,
<48415,48914,48915>,
<48416,48415,48915>,
<48905,48415,48406>,
<48914,48415,48905>,
<48418,48916,48917>,
<48417,48916,48418>,
<48419,48418,48918>,
<48418,48917,48918>,
<48906,48407,48419>,
<48918,48906,48419>,
<48412,48911,48919>,
<48420,48412,48919>,
<48919,48421,48420>,
<48920,48421,48919>,
<48414,48921,48913>,
<48422,48921,48414>,
<48921,48422,48423>,
<48922,48921,48423>,
<48424,48923,48924>,
<48425,48424,48924>,
<48915,48424,48416>,
<48923,48424,48915>,
<48427,48426,48925>,
<48427,48925,48926>,
<48427,48926,48417>,
<48417,48926,48916>,
<48421,48920,48927>,
<48428,48421,48927>,
<48928,48927,48929>,
<48928,48429,48927>,
<48429,48428,48927>,
<48429,48928,48430>,
<48423,48930,48922>,
<48431,48930,48423>,
<48930,48431,48432>,
<48931,48930,48432>,
<48433,48932,48933>,
<48434,48433,48933>,
<48924,48433,48425>,
<48932,48433,48924>,
<48436,48934,48935>,
<48435,48934,48436>,
<48925,48426,48436>,
<48925,48436,48936>,
<48936,48436,48935>,
<48926,48925,48936>,
<48928,48929,48937>,
<48430,48928,48937>,
<48430,48937,48437>,
<48437,48937,48938>,
<48938,48438,48437>,
<48939,48438,48938>,
<48432,48940,48931>,
<48439,48940,48432>,
<48940,48439,48440>,
<48941,48940,48440>,
<48441,48942,48943>,
<48442,48441,48943>,
<48933,48441,48434>,
<48942,48441,48933>,
<48444,48944,48945>,
<48443,48944,48444>,
<48934,48435,48444>,
<48945,48934,48444>,
<48438,48939,48946>,
<48445,48438,48946>,
<48946,48446,48445>,
<48947,48446,48946>,
<48440,48948,48941>,
<48447,48948,48440>,
<48948,48447,48448>,
<48949,48948,48448>,
<48449,48950,48951>,
<48450,48449,48951>,
<48943,48449,48442>,
<48950,48449,48943>,
<48452,48952,48953>,
<48451,48952,48452>,
<48944,48443,48452>,
<48953,48944,48452>,
<48446,48947,48954>,
<48453,48446,48954>,
<48954,48454,48453>,
<48955,48454,48954>,
<48448,48956,48949>,
<48455,48956,48448>,
<48956,48455,48456>,
<48957,48956,48456>,
<48457,48958,48959>,
<48458,48457,48959>,
<48951,48457,48450>,
<48958,48457,48951>,
<48460,48960,48961>,
<48459,48960,48460>,
<48952,48451,48460>,
<48961,48952,48460>,
<48454,48955,48962>,
<48461,48454,48962>,
<48962,48462,48461>,
<48963,48462,48962>,
<48964,48463,48965>,
<48964,48957,48463>,
<48957,48456,48463>,
<48964,48965,48966>,
<48967,48968,48969>,
<48967,48959,48968>,
<48967,48465,48959>,
<48465,48458,48959>,
<48467,48970,48971>,
<48466,48970,48467>,
<48960,48459,48467>,
<48971,48960,48467>,
<48972,48468,48462>,
<48972,48462,48973>,
<48973,48462,48963>,
<48468,48972,48469>,
<48463,48470,48965>,
<48965,48470,48471>,
<48965,48471,48966>,
<48966,48471,48974>,
<48472,48967,48969>,
<48472,48969,48473>,
<48473,48969,48975>,
<48465,48967,48472>,
<48475,48474,48976>,
<48475,48976,48977>,
<48475,48977,48466>,
<48466,48977,48970>,
<48972,48973,48978>,
<48979,48978,48980>,
<48476,48978,48979>,
<48476,48972,48978>,
<48476,48469,48972>,
<48476,48979,48477>,
<48471,48981,48974>,
<48478,48981,48471>,
<48981,48478,48479>,
<48982,48981,48479>,
<48480,48983,48984>,
<48481,48480,48984>,
<48482,48985,48480>,
<48480,48985,48983>,
<48975,48482,48473>,
<48985,48482,48975>,
<48484,48986,48987>,
<48483,48986,48484>,
<48976,48474,48484>,
<48976,48484,48988>,
<48988,48484,48987>,
<48977,48976,48988>,
<48979,48980,48989>,
<48477,48979,48989>,
<48477,48989,48485>,
<48485,48989,48990>,
<48990,48486,48485>,
<48991,48486,48990>,
<48479,48487,48982>,
<48982,48487,48992>,
<48481,48984,48488>,
<48984,48993,48488>,
<48483,48490,48986>,
<48986,48490,48994>,
<48486,48991,48491>,
<48991,48995,48491>,
<48487,48996,48992>,
<48492,48996,48487>,
<48996,48492,48493>,
<48997,48996,48493>,
<48488,48993,48494>,
<48993,48998,48494>,
<48496,48999,49000>,
<48495,48999,48496>,
<48994,48490,48496>,
<49000,48994,48496>,
<48491,48995,49001>,
<48497,48491,49001>,
<49001,48498,48497>,
<49002,48498,49001>,
<49003,48493,48499>,
<49003,49004,48493>,
<49004,48997,48493>,
<48499,48500,49003>,
<49005,49006,49007>,
<49005,48998,49006>,
<49005,48501,48998>,
<48501,48494,48998>,
<48495,48503,48999>,
<48999,48503,49008>,
<48498,49002,48505>,
<49002,49009,48505>,
<49003,49010,49004>,
<49010,49003,48500>,
<49010,48500,49011>,
<49011,48500,48506>,
<48507,49005,49007>,
<48507,49007,48508>,
<48508,49007,49012>,
<48501,49005,48507>,
<48510,49013,49014>,
<48509,49013,48510>,
<49008,48503,48510>,
<49014,49008,48510>,
<48505,49009,49015>,
<48511,48505,49015>,
<49015,48512,48511>,
<49016,48512,49015>,
<48506,49017,49011>,
<48513,49017,48506>,
<49017,48513,48514>,
<49018,49017,48514>,
<49019,49020,49021>,
<49019,49012,49020>,
<49019,48515,49012>,
<48515,48508,49012>,
<48509,48516,49013>,
<49013,48516,49022>,
<48512,49016,48517>,
<49016,49023,48517>,
<49024,48514,48518>,
<49024,49025,48514>,
<49025,49018,48514>,
<48518,48519,49024>,
<48521,49019,49021>,
<48521,49021,48522>,
<48522,49021,49026>,
<48515,49019,48521>,
<48524,48523,49027>,
<48524,49027,49028>,
<48524,49028,48516>,
<48516,49028,49022>,
<48517,49023,48526>,
<49023,49029,48526>,
<49024,49030,49025>,
<49030,49024,48519>,
<49030,48519,49031>,
<49031,48519,48527>,
<49032,49033,48528>,
<49032,48528,49026>,
<49026,48528,48522>,
<49032,49034,49033>,
<49027,49035,49036>,
<49027,48523,49035>,
<48523,48529,49035>,
<49028,49027,49036>,
<48526,49029,49037>,
<48530,48526,49037>,
<49037,48531,48530>,
<49038,48531,49037>,
<48527,48532,49031>,
<49031,48532,49039>,
<48528,49033,48533>,
<49033,48535,48533>,
<49033,49034,48535>,
<49034,49040,48535>,
<48529,48536,49035>,
<49035,48536,49041>,
<48531,49038,48537>,
<49038,49042,48537>,
<48532,48538,49039>,
<49039,48538,49043>,
<49044,49045,48540>,
<49044,48540,49040>,
<49040,48540,48535>,
<49044,49046,49045>,
<48536,48542,49041>,
<49041,48542,49047>,
<48537,49042,48543>,
<49042,49048,48543>,
<49049,49050,49051>,
<49049,49051,49043>,
<49049,49043,48545>,
<48545,49043,48538>,
<49045,49052,49053>,
<49045,49053,48540>,
<48540,49053,48547>,
<49046,49052,49045>,
<48549,48548,49054>,
<48549,49054,49055>,
<48549,49055,48542>,
<48542,49055,49047>,
<48543,49048,48550>,
<49048,49056,48550>,
<48554,49050,49049>,
<48554,48553,49050>,
<48553,49057,49050>,
<48545,48554,49049>,
<48547,49053,48556>,
<49053,49058,48556>,
<49054,48557,49059>,
<48548,48557,49054>,
<49060,49055,49054>,
<49059,49060,49054>,
<48550,49056,48559>,
<49056,49061,48559>,
<48561,48560,49062>,
<49063,48561,49062>,
<49063,49064,48561>,
<49064,48562,48561>,
<49057,48553,48562>,
<49064,49057,48562>,
<48556,49058,48564>,
<49058,49065,48564>,
<49059,49066,49067>,
<49059,48557,49066>,
<48557,48565,49066>,
<49060,49059,49067>,
<49068,48566,48559>,
<49068,48559,49069>,
<49069,48559,49061>,
<48566,49062,48560>,
<48566,49068,49062>,
<49068,49070,49062>,
<49071,49063,49062>,
<49070,49071,49062>,
<48564,49065,48568>,
<49065,49072,48568>,
<48565,48569,49066>,
<49066,48569,49073>,
<48571,49068,49069>,
<48571,49069,48572>,
<48572,49069,49074>,
<48574,49068,48571>,
<49070,49068,48574>,
<48575,49075,49076>,
<48574,48575,49076>,
<48574,49076,49071>,
<48574,49071,49070>,
<49076,49075,49077>,
<49078,49079,48576>,
<49078,48576,49072>,
<49072,48576,48568>,
<49078,49080,49079>,
<49081,48577,49082>,
<49081,49073,48577>,
<49073,48569,48577>,
<49081,49082,49083>,
<48572,49074,48578>,
<49074,49084,48578>,
<48575,48580,49075>,
<49075,48580,48581>,
<49075,48581,49077>,
<49077,48581,49085>,
<48576,49079,48582>,
<49079,48584,48582>,
<49079,49080,48584>,
<49080,49086,48584>,
<49082,48585,49087>,
<48577,48585,49082>,
<49088,49083,49082>,
<49087,49088,49082>,
<48578,49084,48586>,
<49084,49089,48586>,
<48581,49090,49085>,
<48587,49090,48581>,
<49090,48587,48588>,
<49091,49090,48588>,
<48584,49086,48590>,
<49086,49092,48590>,
<48585,48591,49087>,
<49087,48591,48592>,
<49087,48592,49088>,
<49088,48592,49093>,
<48586,49089,48593>,
<49089,49094,48593>,
<48588,48594,49091>,
<49091,48594,49095>,
<48590,49092,48596>,
<49092,49096,48596>,
<48592,48597,49093>,
<49093,48597,49097>,
<48593,49094,48598>,
<49094,49098,48598>,
<48594,49099,49095>,
<48599,49099,48594>,
<49099,48599,48601>,
<49100,49099,48601>,
<48596,49096,48603>,
<49096,49101,48603>,
<48597,48604,49097>,
<49097,48604,49102>,
<48598,49098,48605>,
<49098,49103,48605>,
<48607,49104,49105>,
<48606,49104,48607>,
<49100,48601,48607>,
<49105,49100,48607>,
<48608,49106,48609>,
<48608,49107,49106>,
<48608,48603,49107>,
<48603,49101,49107>,
<49108,48610,49109>,
<49108,49102,48610>,
<49102,48604,48610>,
<49108,49109,49110>,
<48612,49111,49112>,
<48613,48612,49112>,
<49103,48612,48605>,
<49111,48612,49103>,
<48606,48614,49104>,
<49104,48614,49113>,
<49106,49114,49115>,
<49106,49115,48609>,
<48609,49115,48615>,
<49107,49114,49106>,
<48610,48616,49109>,
<49109,48616,48617>,
<49109,48617,49110>,
<49110,48617,49116>,
<48613,49112,48618>,
<49112,49117,48618>,
<49118,49119,49120>,
<49118,49120,49113>,
<49118,49113,48619>,
<48619,49113,48614>,
<48615,49115,48620>,
<49115,49121,48620>,
<48617,48621,49116>,
<49116,48621,49122>,
<48618,49117,48622>,
<49117,49123,48622>,
<48624,49119,49118>,
<48624,48623,49119>,
<48623,49124,49119>,
<48619,48624,49118>,
<48620,49121,49125>,
<48625,48620,49125>,
<49125,48626,48625>,
<49126,48626,49125>,
<48621,49127,49122>,
<48627,49127,48621>,
<49127,48627,48629>,
<49128,49127,48629>,
<48631,49129,49130>,
<48632,48631,49130>,
<49123,48631,48622>,
<49129,48631,49123>,
<49131,49132,49133>,
<49131,49133,49124>,
<49131,49124,48633>,
<48633,49124,48623>,
<48626,49126,48634>,
<49126,49134,48634>,
<48629,48635,49128>,
<49128,48635,49135>,
<48632,49130,48636>,
<49130,49136,48636>,
<48638,49132,49131>,
<48638,48637,49132>,
<48637,49137,49132>,
<48633,48638,49131>,
<48634,49134,48639>,
<49134,49138,48639>,
<48635,49139,49135>,
<48640,49139,48635>,
<49139,48640,48642>,
<49140,49139,48642>,
<48643,49141,49142>,
<48644,48643,49142>,
<49136,48643,48636>,
<49141,48643,49136>,
<48647,49143,49144>,
<48646,49143,48647>,
<49137,48637,48647>,
<49144,49137,48647>,
<48639,49138,49145>,
<48648,48639,49145>,
<49145,48649,48648>,
<49146,48649,49145>,
<48642,49147,49140>,
<48650,49147,48642>,
<49147,48650,48651>,
<49148,49147,48651>,
<48652,49149,49150>,
<48653,48652,49150>,
<49142,48652,48644>,
<49149,48652,49142>,
<48655,49151,49152>,
<48654,49151,48655>,
<49143,48646,48655>,
<49152,49143,48655>,
<48649,49146,49153>,
<48656,48649,49153>,
<49153,48657,48656>,
<49154,48657,49153>,
<49155,48658,49156>,
<49155,49148,48658>,
<49148,48651,48658>,
<49155,49156,49157>,
<48660,49158,49159>,
<48661,48660,49159>,
<49150,48660,48653>,
<49158,48660,49150>,
<48654,48662,49151>,
<49151,48662,49160>,
<48657,49154,48663>,
<49154,49161,48663>,
<48658,48664,49156>,
<49156,48664,48665>,
<49156,48665,49157>,
<49157,48665,49162>,
<49163,49164,49165>,
<49163,49159,49164>,
<49163,48666,49159>,
<48666,48661,49159>,
<48669,49166,49167>,
<48668,49166,48669>,
<49160,48662,48669>,
<49167,49160,48669>,
<48663,49161,49168>,
<48670,48663,49168>,
<49168,48671,48670>,
<49169,48671,49168>,
<48665,49170,49162>,
<48672,49170,48665>,
<49170,48672,48673>,
<49171,49170,48673>,
<48674,49163,49165>,
<48674,49165,48675>,
<48675,49165,49172>,
<48666,49163,48674>,
<48668,48676,49166>,
<49166,48676,49173>,
<48671,49169,49174>,
<48677,48671,49174>,
<49174,48678,48677>,
<49175,48678,49174>,
<48673,49176,49171>,
<48679,49176,48673>,
<49176,48679,48680>,
<49177,49176,48680>,
<48681,49178,49179>,
<48682,48681,49179>,
<49172,48681,48675>,
<49178,48681,49172>,
<48684,49180,49181>,
<48683,49180,48684>,
<49173,48676,48684>,
<49181,49173,48684>,
<48678,49175,49182>,
<48685,48678,49182>,
<49182,48686,48685>,
<49183,48686,49182>,
<48680,49184,49177>,
<48687,49184,48680>,
<49184,48687,48688>,
<49185,49184,48688>,
<48689,49186,49187>,
<48690,48689,49187>,
<49179,48689,48682>,
<49186,48689,49179>,
<48692,49188,49189>,
<48691,49188,48692>,
<49180,48683,48692>,
<49189,49180,48692>,
<48686,49183,49190>,
<48693,48686,49190>,
<49190,48694,48693>,
<49191,48694,49190>,
<48688,49192,49185>,
<48695,49192,48688>,
<49192,48695,48696>,
<49193,49192,48696>,
<49194,49195,49196>,
<49194,48698,48697>,
<49194,48697,49195>,
<49195,48697,49197>,
<49187,48697,48690>,
<49197,48697,49187>,
<48700,49198,49199>,
<48699,49198,48700>,
<49188,48691,48700>,
<49199,49188,48700>,
<48694,49191,49200>,
<48701,48694,49200>,
<49200,48703,48701>,
<49201,48703,49200>,
<48696,49202,49193>,
<48704,49202,48696>,
<48706,49203,48704>,
<48704,49203,49202>,
<49203,48706,48707>,
<49204,49203,48707>,
<48709,49205,49206>,
<48710,48709,49206>,
<49196,48711,49194>,
<49196,49205,48711>,
<49205,48709,48711>,
<48698,49194,48711>,
<48713,49207,49208>,
<48712,49207,48713>,
<49198,48699,48713>,
<49208,49198,48713>,
<48703,49201,49209>,
<48714,48703,49209>,
<49209,48716,48714>,
<49210,48716,49209>,
<48707,48717,49204>,
<49204,48717,49211>,
<48718,49212,49213>,
<48719,48718,49213>,
<49206,48718,48710>,
<49212,48718,49206>,
<48721,49214,49215>,
<48720,49214,48721>,
<49207,48712,48721>,
<49215,49207,48721>,
<48716,49210,49216>,
<48722,48716,49216>,
<49216,48724,48722>,
<49217,48724,49216>,
<48717,49218,49211>,
<48725,49218,48717>,
<48726,49219,48725>,
<48725,49219,49218>,
<49219,48726,48727>,
<49220,49219,48727>,
<48728,49221,49222>,
<48729,48728,49222>,
<49213,48728,48719>,
<49221,48728,49213>,
<48732,49223,49224>,
<48731,49223,48732>,
<49214,48720,48732>,
<49224,49214,48732>,
<48724,49217,49225>,
<48733,48724,49225>,
<49225,48734,48733>,
<49226,48734,49225>,
<48727,49227,49220>,
<48735,49227,48727>,
<48736,49228,48735>,
<48735,49228,49227>,
<49228,48736,48737>,
<49229,49228,48737>,
<48738,49230,49231>,
<48739,48738,49231>,
<48740,49232,48738>,
<48738,49232,49230>,
<49222,48740,48729>,
<49232,48740,49222>,
<48743,49233,49234>,
<48742,49233,48743>,
<49223,48731,48743>,
<49234,49223,48743>,
<48734,49226,49235>,
<48744,48734,49235>,
<48745,49236,49237>,
<48745,48744,49236>,
<48744,49235,49236>,
<49236,49238,49237>,
<48737,49239,49229>,
<48746,49239,48737>,
<48747,49240,48746>,
<48746,49240,49239>,
<48748,49241,48747>,
<48747,49241,49240>,
<49241,48748,48749>,
<49242,49241,48749>,
<48750,49243,49244>,
<48751,48750,49244>,
<48752,49245,48750>,
<48750,49245,49243>,
<48753,49246,48752>,
<48752,49246,49245>,
<49231,48753,48739>,
<49246,48753,49231>,
<48755,48754,49247>,
<49248,48755,49247>,
<49248,49249,48755>,
<49249,48756,48755>,
<49233,48742,48756>,
<49249,49233,48756>,
<48745,49237,48757>,
<49237,49238,49250>,
<49237,49250,48757>,
<48757,49250,48758>,
<49250,48759,48758>,
<49251,48759,49250>,
<48749,49252,49242>,
<48760,49252,48749>,
<48761,49253,48760>,
<48760,49253,49252>,
<48762,49254,48761>,
<48761,49254,49253>,
<48763,49255,48762>,
<48762,49255,49254>,
<48765,49256,48763>,
<48763,49256,49255>,
<48767,49257,48765>,
<48765,49257,49256>,
<48769,49258,48767>,
<48767,49258,49257>,
<48770,49259,48769>,
<48769,49259,49258>,
<48771,49260,48770>,
<48770,49260,49259>,
<48772,49261,48771>,
<48771,49261,49260>,
<48773,49262,48772>,
<48772,49262,49261>,
<48774,49263,48773>,
<48773,49263,49262>,
<49244,48774,48751>,
<49263,48774,49244>,
<48776,49264,49265>,
<48775,49264,48776>,
<48777,48776,49266>,
<48776,49265,49266>,
<49247,48754,48777>,
<49247,48777,49267>,
<49267,48777,49266>,
<49248,49247,49267>,
<48759,49251,49268>,
<48778,48759,49268>,
<48779,49269,49270>,
<48779,48778,49269>,
<48778,49268,49269>,
<49269,49271,49270>,
<48781,48780,49272>,
<49273,48781,49272>,
<49273,49274,48781>,
<49274,48782,48781>,
<49275,49274,49276>,
<49275,48783,49274>,
<48783,48782,49274>,
<48783,49275,48784>,
<49277,49278,49279>,
<49277,49280,49281>,
<49279,49280,49277>,
<49281,49282,49283>,
<49280,49282,49281>,
<49282,49284,49283>,
<48788,49285,49286>,
<48787,49285,48788>,
<49264,48775,48788>,
<49286,49264,48788>,
<48779,49270,48789>,
<49270,49271,49287>,
<49270,49287,48789>,
<48789,49287,48790>,
<49287,48791,48790>,
<49288,48791,49287>,
<48793,49289,49290>,
<48792,49289,48793>,
<48794,48793,49291>,
<48793,49290,49291>,
<48795,48794,49292>,
<48794,49291,49292>,
<49272,48780,48795>,
<49272,48795,49293>,
<49293,48795,49292>,
<49273,49272,49293>,
<49275,49276,49294>,
<49295,49294,49296>,
<48796,49294,49295>,
<48796,49275,49294>,
<48796,48784,49275>,
<48796,49295,48798>,
<49297,49298,49299>,
<49278,49297,49299>,
<49277,49297,49278>,
<49277,48799,49297>,
<49277,48800,48799>,
<48801,48800,49277>,
<49281,48801,49277>,
<48802,48801,49281>,
<49283,48802,49281>,
<49283,49284,49300>,
<49283,49300,48802>,
<48802,49300,48803>,
<49285,48787,48803>,
<49300,49285,48803>,
<48791,49288,49301>,
<48804,48791,49301>,
<48805,48804,49302>,
<48804,49301,49302>,
<48807,48805,49303>,
<48805,49302,49303>,
<48809,48807,49304>,
<48807,49303,49304>,
<49289,48792,48809>,
<49304,49289,48809>,
<49295,49296,49305>,
<48798,49295,49305>,
<48798,49305,48810>,
<48810,49305,49306>,
<49306,48812,48810>,
<49307,48812,49306>,
<49308,49309,49310>,
<49298,49308,49310>,
<49297,49308,49298>,
<49297,48813,49308>,
<49297,48814,48813>,
<48799,48814,49297>,
<48812,49307,49311>,
<48815,48812,49311>,
<48816,48815,49312>,
<48815,49311,49312>,
<48817,48816,49313>,
<48816,49312,49313>,
<49309,49308,48818>,
<49309,48818,49313>,
<49313,48818,48817>,
<48813,48818,49308>,
<48820,49314,48821>,
<48820,48822,49314>,
<48823,49315,49316>,
<48824,48823,49316>,
<48825,49317,48823>,
<48823,49317,49315>,
<49314,48825,48821>,
<49314,49318,48825>,
<49318,49317,48825>,
<48822,49318,49314>,
<48822,48826,49318>,
<48826,49319,49318>,
<49319,48826,48827>,
<49320,49319,48827>,
<48830,49321,48829>,
<48830,48831,49322>,
<49321,48830,49322>,
<49323,49322,48831>,
<49323,48831,49324>,
<49324,48831,48832>,
<48833,49325,48832>,
<48832,49325,49324>,
<49316,48833,48824>,
<49325,48833,49316>,
<48827,49326,49320>,
<48834,49326,48827>,
<49326,48834,48836>,
<49327,49326,48836>,
<48837,49328,49329>,
<48838,48837,49329>,
<48839,49330,48837>,
<48837,49330,49328>,
<48840,49331,48839>,
<48839,49331,49330>,
<49332,49333,49331>,
<49332,49331,48841>,
<48841,49331,48840>,
<48841,48842,49332>,
<48843,49334,49335>,
<48844,48843,49335>,
<48845,49336,48843>,
<48843,49336,49334>,
<48846,49337,48845>,
<48845,49337,49336>,
<48847,49338,48846>,
<48846,49338,49337>,
<49321,48847,48829>,
<49321,49339,48847>,
<49339,49338,48847>,
<49322,49339,49321>,
<49340,49339,49322>,
<49323,49340,49322>,
<48836,49341,49327>,
<48849,49341,48836>,
<48851,49342,48849>,
<48849,49342,49341>,
<48853,49343,49344>,
<48853,49344,48851>,
<48851,49344,49342>,
<49343,49345,49346>,
<49344,49343,49346>,
<49345,48856,48855>,
<49345,48855,49346>,
<49346,48855,49347>,
<48857,49348,48855>,
<48855,49348,49347>,
<49329,48857,48838>,
<49348,48857,49329>,
<49332,49349,49333>,
<48842,49349,49332>,
<48842,48858,49349>,
<48858,49350,49349>,
<48859,49351,48858>,
<48858,49351,49350>,
<49351,48859,48860>,
<49352,49351,48860>,
<48844,49335,48862>,
<49335,49353,48862>,
<48864,48863,49354>,
<48864,49354,48866>,
<49343,48868,49355>,
<48853,48868,49343>,
<48869,49355,48870>,
<48869,49345,49355>,
<49345,49343,49355>,
<48856,49345,48869>,
<48860,49356,49352>,
<48872,49356,48860>,
<49356,48872,48873>,
<49357,49356,48873>,
<48874,49358,48875>,
<49359,49358,48874>,
<49359,48874,49360>,
<49360,48874,48876>,
<49353,48876,48862>,
<49360,48876,49353>,
<48878,49361,49362>,
<48877,49361,48878>,
<48879,48878,49363>,
<48878,49362,49363>,
<48880,48879,49364>,
<48879,49363,49364>,
<48881,48880,49365>,
<48880,49364,49365>,
<48882,48881,49366>,
<48881,49365,49366>,
<49354,48863,48882>,
<49354,48882,49367>,
<49367,48882,49366>,
<48866,49354,49367>,
<48866,49367,48883>,
<48883,49367,49368>,
<48884,48883,49369>,
<48883,49368,49369>,
<49355,48868,48884>,
<49355,48884,49370>,
<49370,48884,49369>,
<48870,49355,49370>,
<48870,49370,48885>,
<48885,49370,49371>,
<48886,48885,49372>,
<48885,49371,49372>,
<49373,49372,49374>,
<49373,48887,49372>,
<48887,48886,49372>,
<48887,49373,48888>,
<48873,49375,49357>,
<48889,49375,48873>,
<48890,49376,48889>,
<48889,49376,49375>,
<49376,48890,48891>,
<49377,49376,48891>,
<48892,49378,49379>,
<48893,48892,49379>,
<49358,48892,48875>,
<49358,49380,48892>,
<49380,49378,48892>,
<49359,49380,49358>,
<48895,49381,49382>,
<48894,49381,48895>,
<48896,48895,49383>,
<48895,49382,49383>,
<48897,48896,49384>,
<48896,49383,49384>,
<49361,48877,48897>,
<49384,49361,48897>,
<49373,49374,49385>,
<48888,49373,49385>,
<48888,49385,48898>,
<48898,49385,49386>,
<48899,48898,49387>,
<48898,49386,49387>,
<48900,48899,49388>,
<48899,49387,49388>,
<49388,48901,48900>,
<49389,48901,49388>,
<48891,49390,49377>,
<48902,49390,48891>,
<49390,48902,48903>,
<49391,49390,48903>,
<48904,49392,49393>,
<48905,48904,49393>,
<49379,48904,48893>,
<49392,48904,49379>,
<48907,49394,49395>,
<48906,49394,48907>,
<48908,48907,49396>,
<48907,49395,49396>,
<49381,48894,48908>,
<49396,49381,48908>,
<48901,49389,49397>,
<48909,48901,49397>,
<48910,48909,49398>,
<48909,49397,49398>,
<49398,48911,48910>,
<49399,48911,49398>,
<48903,49400,49391>,
<48912,49400,48903>,
<49400,48912,48913>,
<49401,49400,48913>,
<48914,49402,49403>,
<48915,48914,49403>,
<49393,48914,48905>,
<49402,48914,49393>,
<48917,48916,49404>,
<49405,48917,49404>,
<49405,49406,48917>,
<49406,48918,48917>,
<49394,48906,48918>,
<49406,49394,48918>,
<48911,49399,49407>,
<48919,48911,49407>,
<49407,48920,48919>,
<49408,48920,49407>,
<48913,49409,49401>,
<48921,49409,48913>,
<49409,48921,48922>,
<49410,49409,48922>,
<48923,49411,49412>,
<48924,48923,49412>,
<49403,48923,48915>,
<49411,48923,49403>,
<49404,49413,49414>,
<49404,48916,49413>,
<48916,48926,49413>,
<49405,49404,49414>,
<48920,49408,49415>,
<48927,48920,49415>,
<49415,48929,48927>,
<49416,48929,49415>,
<48922,49417,49410>,
<48930,49417,48922>,
<49417,48930,48931>,
<49418,49417,48931>,
<48932,49419,49420>,
<48933,48932,49420>,
<49412,48932,48924>,
<49419,48932,49412>,
<48935,48934,49421>,
<49422,48935,49421>,
<49422,49423,48935>,
<49423,48936,48935>,
<49413,48926,48936>,
<49423,49413,48936>,
<48929,49416,49424>,
<48937,48929,49424>,
<49425,49424,49426>,
<49425,48938,49424>,
<48938,48937,49424>,
<48938,49425,48939>,
<48931,49427,49418>,
<48940,49427,48931>,
<49427,48940,48941>,
<49428,49427,48941>,
<48942,49429,49430>,
<48943,48942,49430>,
<49420,48942,48933>,
<49429,48942,49420>,
<48945,48944,49431>,
<48945,49431,49432>,
<48934,48945,49432>,
<48934,49432,49433>,
<48934,49433,49421>,
<49422,49421,49433>,
<49425,49426,49434>,
<49435,49434,49436>,
<48946,49434,49435>,
<48946,49425,49434>,
<48946,48939,49425>,
<48946,49435,48947>,
<48941,49437,49428>,
<48948,49437,48941>,
<49437,48948,48949>,
<49438,49437,48949>,
<48950,49439,49440>,
<48951,48950,49440>,
<49430,48950,48943>,
<49439,48950,49430>,
<48953,49441,49442>,
<48952,49441,48953>,
<49431,48944,48953>,
<49431,48953,49443>,
<49443,48953,49442>,
<49432,49431,49443>,
<49435,49436,49444>,
<48947,49435,49444>,
<48947,49444,48954>,
<48954,49444,49445>,
<49445,48955,48954>,
<49446,48955,49445>,
<48949,49447,49438>,
<48956,49447,48949>,
<49447,48956,48957>,
<49448,49447,48957>,
<48958,49449,49450>,
<48959,48958,49450>,
<49440,48958,48951>,
<49449,48958,49440>,
<48961,49451,49452>,
<48960,49451,48961>,
<49441,48952,48961>,
<49452,49441,48961>,
<49453,48962,48955>,
<49453,48955,49454>,
<49454,48955,49446>,
<48962,49453,48963>,
<48957,49455,49448>,
<48964,49455,48957>,
<49455,48964,48966>,
<49456,49455,48966>,
<48968,49457,49458>,
<48969,48968,49458>,
<49450,48968,48959>,
<49457,48968,49450>,
<48971,48970,49459>,
<48971,49459,49460>,
<48971,49460,48960>,
<48960,49460,49451>,
<49453,49454,49461>,
<49461,48963,49453>,
<49461,49462,48963>,
<49462,48973,48963>,
<48966,48974,49456>,
<49456,48974,49463>,
<48969,49458,48975>,
<49458,49464,48975>,
<49459,49465,49466>,
<49459,48970,49465>,
<48970,48977,49465>,
<49460,49459,49466>,
<48973,49462,49467>,
<48978,48973,49467>,
<49467,48980,48978>,
<49468,48980,49467>,
<48974,49469,49463>,
<48981,49469,48974>,
<49469,48981,48982>,
<49470,49469,48982>,
<48983,49471,48984>,
<49472,49471,48983>,
<49472,48983,49473>,
<49473,48983,48985>,
<49464,48985,48975>,
<49473,48985,49464>,
<48987,49474,49475>,
<48986,49474,48987>,
<48988,48987,49476>,
<48987,49475,49476>,
<49465,48977,48988>,
<49476,49465,48988>,
<48980,49468,49477>,
<48989,48980,49477>,
<48990,48989,49478>,
<48989,49477,49478>,
<49478,48991,48990>,
<49479,48991,49478>,
<48982,48992,49470>,
<49470,48992,49480>,
<49471,49481,49482>,
<49471,49482,48984>,
<48984,49482,48993>,
<49472,49481,49471>,
<48986,48994,49474>,
<49474,48994,49483>,
<48991,49479,48995>,
<49479,49484,48995>,
<48992,49485,49480>,
<48996,49485,48992>,
<49485,48996,48997>,
<49486,49485,48997>,
<48993,49482,48998>,
<49482,49487,48998>,
<49000,49488,49489>,
<48999,49488,49000>,
<49483,48994,49000>,
<49489,49483,49000>,
<48995,49484,49490>,
<49001,48995,49490>,
<49490,49002,49001>,
<49491,49002,49490>,
<48997,49004,49486>,
<49486,49004,49492>,
<49006,49493,49494>,
<49007,49006,49494>,
<49487,49006,48998>,
<49493,49006,49487>,
<48999,49008,49488>,
<49488,49008,49495>,
<49002,49491,49009>,
<49491,49496,49009>,
<49004,49497,49492>,
<49010,49497,49004>,
<49497,49010,49011>,
<49498,49497,49011>,
<49007,49494,49012>,
<49494,49499,49012>,
<49014,49500,49501>,
<49013,49500,49014>,
<49495,49008,49014>,
<49501,49495,49014>,
<49502,49015,49009>,
<49502,49009,49503>,
<49503,49009,49496>,
<49015,49502,49016>,
<49504,49011,49017>,
<49504,49505,49011>,
<49505,49498,49011>,
<49017,49018,49504>,
<49020,49506,49507>,
<49021,49020,49507>,
<49499,49020,49012>,
<49506,49020,49499>,
<49013,49022,49500>,
<49500,49022,49508>,
<49502,49503,49509>,
<49509,49016,49502>,
<49509,49510,49016>,
<49510,49023,49016>,
<49504,49511,49505>,
<49511,49504,49018>,
<49511,49018,49512>,
<49512,49018,49025>,
<49513,49514,49026>,
<49513,49026,49507>,
<49507,49026,49021>,
<49513,49515,49514>,
<49022,49028,49508>,
<49508,49028,49516>,
<49023,49510,49029>,
<49510,49517,49029>,
<49025,49518,49512>,
<49030,49518,49025>,
<49518,49030,49031>,
<49519,49518,49031>,
<49026,49514,49032>,
<49514,49034,49032>,
<49514,49515,49034>,
<49515,49520,49034>,
<49036,49521,49522>,
<49035,49521,49036>,
<49516,49028,49036>,
<49522,49516,49036>,
<49523,49037,49029>,
<49523,49029,49524>,
<49524,49029,49517>,
<49037,49523,49038>,
<49031,49039,49519>,
<49519,49039,49525>,
<49526,49527,49040>,
<49526,49040,49520>,
<49520,49040,49034>,
<49526,49528,49527>,
<49035,49041,49521>,
<49521,49041,49529>,
<49523,49524,49530>,
<49530,49038,49523>,
<49530,49531,49038>,
<49531,49042,49038>,
<49039,49043,49525>,
<49525,49043,49532>,
<49040,49527,49044>,
<49527,49046,49044>,
<49527,49528,49046>,
<49528,49533,49046>,
<49041,49047,49529>,
<49529,49047,49534>,
<49042,49531,49048>,
<49531,49535,49048>,
<49051,49536,49537>,
<49050,49536,49051>,
<49532,49043,49051>,
<49537,49532,49051>,
<49052,49538,49053>,
<49052,49539,49538>,
<49052,49046,49539>,
<49046,49533,49539>,
<49047,49055,49534>,
<49534,49055,49540>,
<49048,49535,49056>,
<49535,49541,49056>,
<49050,49057,49536>,
<49536,49057,49542>,
<49538,49543,49544>,
<49538,49544,49053>,
<49053,49544,49058>,
<49539,49543,49538>,
<49055,49060,49540>,
<49540,49060,49545>,
<49056,49541,49061>,
<49541,49546,49061>,
<49064,49063,49547>,
<49064,49547,49548>,
<49064,49548,49057>,
<49057,49548,49542>,
<49058,49544,49065>,
<49544,49549,49065>,
<49067,49066,49550>,
<49067,49550,49551>,
<49067,49551,49060>,
<49060,49551,49545>,
<49061,49546,49069>,
<49546,49552,49069>,
<49547,49071,49553>,
<49063,49071,49547>,
<49554,49548,49547>,
<49553,49554,49547>,
<49555,49556,49072>,
<49555,49072,49549>,
<49549,49072,49065>,
<49555,49557,49556>,
<49550,49073,49558>,
<49066,49073,49550>,
<49559,49551,49550>,
<49558,49559,49550>,
<49069,49552,49074>,
<49552,49560,49074>,
<49071,49076,49553>,
<49553,49076,49077>,
<49553,49077,49554>,
<49554,49077,49561>,
<49072,49556,49078>,
<49556,49080,49078>,
<49556,49557,49080>,
<49557,49562,49080>,
<49073,49081,49558>,
<49558,49081,49083>,
<49558,49083,49559>,
<49559,49083,49563>,
<49074,49560,49084>,
<49560,49564,49084>,
<49077,49085,49561>,
<49561,49085,49565>,
<49080,49562,49086>,
<49562,49566,49086>,
<49083,49088,49563>,
<49563,49088,49567>,
<49084,49564,49089>,
<49564,49568,49089>,
<49085,49569,49565>,
<49090,49569,49085>,
<49569,49090,49091>,
<49570,49569,49091>,
<49086,49566,49092>,
<49566,49571,49092>,
<49088,49093,49567>,
<49567,49093,49572>,
<49089,49568,49094>,
<49568,49573,49094>,
<49574,49095,49575>,
<49574,49570,49095>,
<49570,49091,49095>,
<49574,49575,49576>,
<49092,49571,49096>,
<49571,49577,49096>,
<49093,49097,49572>,
<49572,49097,49578>,
<49094,49573,49098>,
<49573,49579,49098>,
<49095,49099,49575>,
<49575,49099,49100>,
<49575,49100,49576>,
<49576,49100,49580>,
<49096,49577,49101>,
<49577,49581,49101>,
<49582,49102,49583>,
<49582,49578,49102>,
<49578,49097,49102>,
<49582,49583,49584>,
<49585,49586,49587>,
<49585,49579,49586>,
<49585,49103,49579>,
<49103,49098,49579>,
<49105,49588,49589>,
<49104,49588,49105>,
<49580,49100,49105>,
<49589,49580,49105>,
<49101,49581,49107>,
<49581,49590,49107>,
<49102,49108,49583>,
<49583,49108,49110>,
<49583,49110,49584>,
<49584,49110,49591>,
<49111,49585,49587>,
<49111,49587,49112>,
<49112,49587,49592>,
<49103,49585,49111>,
<49104,49113,49588>,
<49588,49113,49593>,
<49114,49594,49595>,
<49115,49114,49595>,
<49590,49114,49107>,
<49594,49114,49590>,
<49110,49116,49591>,
<49591,49116,49596>,
<49112,49592,49117>,
<49592,49597,49117>,
<49120,49598,49599>,
<49119,49598,49120>,
<49593,49113,49120>,
<49599,49593,49120>,
<49115,49595,49121>,
<49595,49600,49121>,
<49116,49122,49596>,
<49596,49122,49601>,
<49602,49603,49604>,
<49602,49597,49603>,
<49602,49123,49597>,
<49123,49117,49597>,
<49605,49606,49607>,
<49605,49607,49598>,
<49605,49598,49124>,
<49124,49598,49119>,
<49121,49600,49608>,
<49125,49121,49608>,
<49608,49126,49125>,
<49609,49126,49608>,
<49122,49610,49601>,
<49127,49610,49122>,
<49610,49127,49128>,
<49611,49610,49128>,
<49129,49602,49604>,
<49129,49604,49130>,
<49130,49604,49612>,
<49123,49602,49129>,
<49133,49606,49605>,
<49133,49132,49606>,
<49132,49613,49606>,
<49124,49133,49605>,
<49126,49609,49134>,
<49609,49614,49134>,
<49128,49135,49611>,
<49611,49135,49615>,
<49616,49617,49618>,
<49616,49612,49617>,
<49616,49136,49612>,
<49136,49130,49612>,
<49619,49620,49621>,
<49619,49621,49613>,
<49619,49613,49137>,
<49137,49613,49132>,
<49134,49614,49138>,
<49614,49622,49138>,
<49135,49623,49615>,
<49139,49623,49135>,
<49623,49139,49140>,
<49624,49623,49140>,
<49141,49616,49618>,
<49141,49618,49142>,
<49142,49618,49625>,
<49136,49616,49141>,
<49144,49620,49619>,
<49144,49143,49620>,
<49143,49626,49620>,
<49137,49144,49619>,
<49138,49622,49627>,
<49145,49138,49627>,
<49627,49146,49145>,
<49628,49146,49627>,
<49140,49629,49624>,
<49147,49629,49140>,
<49629,49147,49148>,
<49630,49629,49148>,
<49149,49631,49632>,
<49150,49149,49632>,
<49625,49149,49142>,
<49631,49149,49625>,
<49152,49633,49634>,
<49151,49633,49152>,
<49626,49143,49152>,
<49634,49626,49152>,
<49146,49628,49635>,
<49153,49146,49635>,
<49635,49154,49153>,
<49636,49154,49635>,
<49148,49637,49630>,
<49155,49637,49148>,
<49637,49155,49157>,
<49638,49637,49157>,
<49158,49639,49640>,
<49159,49158,49640>,
<49632,49158,49150>,
<49639,49158,49632>,
<49151,49160,49633>,
<49633,49160,49641>,
<49154,49636,49161>,
<49636,49642,49161>,
<49643,49162,49644>,
<49643,49638,49162>,
<49638,49157,49162>,
<49643,49644,49645>,
<49164,49646,49647>,
<49165,49164,49647>,
<49640,49164,49159>,
<49646,49164,49640>,
<49167,49648,49649>,
<49166,49648,49167>,
<49641,49160,49167>,
<49649,49641,49167>,
<49161,49642,49650>,
<49168,49161,49650>,
<49650,49169,49168>,
<49651,49169,49650>,
<49162,49170,49644>,
<49171,49652,49653>,
<49170,49171,49653>,
<49170,49653,49645>,
<49170,49645,49644>,
<49653,49652,49654>,
<49655,49656,49657>,
<49655,49647,49656>,
<49655,49172,49647>,
<49172,49165,49647>,
<49166,49173,49648>,
<49648,49173,49658>,
<49169,49651,49659>,
<49174,49169,49659>,
<49659,49175,49174>,
<49660,49175,49659>,
<49171,49176,49652>,
<49652,49176,49177>,
<49652,49177,49654>,
<49654,49177,49661>,
<49662,49663,49664>,
<49657,49663,49662>,
<49655,49657,49662>,
<49655,49662,49179>,
<49655,49179,49178>,
<49172,49655,49178>,
<49181,49665,49666>,
<49180,49665,49181>,
<49658,49173,49181>,
<49666,49658,49181>,
<49175,49660,49667>,
<49182,49175,49667>,
<49667,49183,49182>,
<49668,49183,49667>,
<49177,49669,49661>,
<49184,49669,49177>,
<49185,49670,49671>,
<49185,49671,49184>,
<49184,49671,49669>,
<49671,49670,49672>,
<49673,49674,49675>,
<49664,49674,49673>,
<49662,49664,49673>,
<49662,49673,49187>,
<49662,49187,49186>,
<49179,49662,49186>,
<49189,49676,49677>,
<49188,49676,49189>,
<49665,49180,49189>,
<49677,49665,49189>,
<49183,49668,49678>,
<49190,49183,49678>,
<49678,49191,49190>,
<49679,49191,49678>,
<49185,49192,49670>,
<49193,49680,49681>,
<49192,49193,49681>,
<49192,49681,49672>,
<49192,49672,49670>,
<49681,49680,49682>,
<49195,49683,49684>,
<49196,49195,49684>,
<49675,49197,49673>,
<49675,49683,49197>,
<49683,49195,49197>,
<49187,49673,49197>,
<49199,49685,49686>,
<49198,49685,49199>,
<49676,49188,49199>,
<49686,49676,49199>,
<49191,49679,49687>,
<49200,49191,49687>,
<49687,49201,49200>,
<49688,49201,49687>,
<49193,49202,49680>,
<49680,49689,49682>,
<49680,49202,49689>,
<49202,49203,49689>,
<49689,49203,49204>,
<49690,49689,49204>,
<49205,49691,49692>,
<49206,49205,49692>,
<49684,49205,49196>,
<49691,49205,49684>,
<49208,49693,49694>,
<49207,49693,49208>,
<49685,49198,49208>,
<49694,49685,49208>,
<49201,49688,49695>,
<49209,49201,49695>,
<49695,49210,49209>,
<49696,49210,49695>,
<49697,49211,49698>,
<49697,49690,49211>,
<49690,49204,49211>,
<49697,49698,49699>,
<49212,49700,49701>,
<49213,49212,49701>,
<49692,49212,49206>,
<49700,49212,49692>,
<49215,49702,49703>,
<49214,49702,49215>,
<49693,49207,49215>,
<49703,49693,49215>,
<49210,49696,49704>,
<49216,49210,49704>,
<49704,49217,49216>,
<49705,49217,49704>,
<49211,49218,49698>,
<49698,49706,49699>,
<49698,49218,49706>,
<49218,49219,49706>,
<49706,49219,49220>,
<49707,49706,49220>,
<49708,49709,49710>,
<49708,49222,49221>,
<49708,49221,49709>,
<49709,49221,49711>,
<49701,49221,49213>,
<49711,49221,49701>,
<49224,49712,49713>,
<49223,49712,49224>,
<49702,49214,49224>,
<49713,49702,49224>,
<49217,49705,49714>,
<49225,49217,49714>,
<49714,49226,49225>,
<49715,49226,49714>,
<49220,49716,49707>,
<49227,49716,49220>,
<49228,49717,49227>,
<49227,49717,49716>,
<49229,49718,49719>,
<49229,49719,49228>,
<49228,49719,49717>,
<49719,49718,49720>,
<49721,49722,49723>,
<49721,49231,49230>,
<49721,49230,49722>,
<49722,49230,49724>,
<49710,49232,49708>,
<49710,49724,49232>,
<49724,49230,49232>,
<49222,49708,49232>,
<49234,49725,49726>,
<49233,49725,49234>,
<49712,49223,49234>,
<49726,49712,49234>,
<49226,49715,49727>,
<49235,49226,49727>,
<49236,49235,49728>,
<49235,49727,49728>,
<49728,49238,49236>,
<49729,49238,49728>,
<49229,49239,49718>,
<49718,49730,49720>,
<49718,49239,49730>,
<49239,49240,49730>,
<49241,49731,49240>,
<49240,49731,49730>,
<49242,49732,49733>,
<49242,49733,49241>,
<49241,49733,49731>,
<49733,49732,49734>,
<49735,49736,49737>,
<49735,49244,49243>,
<49735,49243,49736>,
<49736,49243,49738>,
<49245,49739,49243>,
<49243,49739,49738>,
<49723,49246,49721>,
<49723,49739,49246>,
<49739,49245,49246>,
<49231,49721,49246>,
<49249,49740,49741>,
<49248,49740,49249>,
<49725,49233,49249>,
<49741,49725,49249>,
<49238,49729,49742>,
<49250,49238,49742>,
<49251,49743,49744>,
<49251,49250,49743>,
<49250,49742,49743>,
<49743,49745,49744>,
<49242,49252,49732>,
<49732,49746,49734>,
<49732,49252,49746>,
<49252,49253,49746>,
<49254,49747,49253>,
<49253,49747,49746>,
<49255,49748,49254>,
<49254,49748,49747>,
<49256,49749,49255>,
<49255,49749,49748>,
<49257,49750,49256>,
<49256,49750,49749>,
<49258,49751,49257>,
<49257,49751,49750>,
<49259,49752,49258>,
<49258,49752,49751>,
<49260,49753,49259>,
<49259,49753,49752>,
<49261,49754,49260>,
<49260,49754,49753>,
<49262,49755,49261>,
<49261,49755,49754>,
<49737,49263,49735>,
<49737,49755,49263>,
<49755,49262,49263>,
<49244,49735,49263>,
<49265,49756,49757>,
<49264,49756,49265>,
<49266,49265,49758>,
<49265,49757,49758>,
<49267,49266,49759>,
<49266,49758,49759>,
<49740,49248,49267>,
<49759,49740,49267>,
<49251,49744,49268>,
<49744,49745,49760>,
<49744,49760,49268>,
<49268,49760,49269>,
<49760,49271,49269>,
<49761,49271,49760>,
<49274,49273,49762>,
<49274,49762,49276>,
<49279,49763,49764>,
<49278,49763,49279>,
<49280,49279,49765>,
<49279,49764,49765>,
<49282,49280,49766>,
<49280,49765,49766>,
<49766,49284,49282>,
<49767,49284,49766>,
<49286,49768,49769>,
<49285,49768,49286>,
<49756,49264,49286>,
<49769,49756,49286>,
<49271,49761,49770>,
<49287,49271,49770>,
<49288,49771,49772>,
<49288,49287,49771>,
<49287,49770,49771>,
<49771,49773,49772>,
<49290,49774,49775>,
<49289,49774,49290>,
<49291,49290,49776>,
<49290,49775,49776>,
<49292,49291,49777>,
<49291,49776,49777>,
<49293,49292,49778>,
<49292,49777,49778>,
<49762,49273,49293>,
<49762,49293,49779>,
<49779,49293,49778>,
<49276,49762,49779>,
<49276,49779,49294>,
<49294,49779,49780>,
<49780,49296,49294>,
<49781,49296,49780>,
<49782,49783,49784>,
<49782,49299,49298>,
<49782,49784,49299>,
<49784,49785,49299>,
<49763,49278,49299>,
<49785,49763,49299>,
<49284,49767,49786>,
<49300,49284,49786>,
<49768,49285,49300>,
<49786,49768,49300>,
<49288,49772,49301>,
<49772,49773,49787>,
<49772,49787,49301>,
<49301,49787,49302>,
<49303,49302,49788>,
<49302,49787,49788>,
<49304,49303,49789>,
<49303,49788,49789>,
<49774,49289,49304>,
<49789,49774,49304>,
<49296,49781,49790>,
<49305,49296,49790>,
<49791,49790,49792>,
<49791,49306,49790>,
<49306,49305,49790>,
<49306,49791,49307>,
<49793,49794,49795>,
<49783,49793,49795>,
<49782,49793,49783>,
<49782,49309,49793>,
<49782,49310,49309>,
<49298,49310,49782>,
<49791,49792,49796>,
<49307,49791,49796>,
<49307,49796,49311>,
<49311,49796,49797>,
<49312,49311,49798>,
<49311,49797,49798>,
<49794,49793,49313>,
<49794,49313,49798>,
<49798,49313,49312>,
<49309,49313,49793>,
<49315,49799,49316>,
<49800,49799,49315>,
<49800,49315,49801>,
<49801,49315,49317>,
<49318,49802,49317>,
<49317,49802,49801>,
<49319,49803,49318>,
<49318,49803,49802>,
<49803,49319,49320>,
<49804,49803,49320>,
<49324,49805,49323>,
<49806,49805,49324>,
<49806,49324,49807>,
<49807,49324,49325>,
<49799,49325,49316>,
<49799,49808,49325>,
<49808,49807,49325>,
<49800,49808,49799>,
<49320,49809,49804>,
<49326,49809,49320>,
<49809,49326,49327>,
<49810,49809,49327>,
<49328,49811,49812>,
<49329,49328,49812>,
<49330,49813,49328>,
<49328,49813,49811>,
<49331,49814,49330>,
<49330,49814,49813>,
<49814,49331,49333>,
<49815,49814,49333>,
<49334,49816,49335>,
<49817,49816,49334>,
<49817,49334,49818>,
<49818,49334,49336>,
<49337,49819,49336>,
<49336,49819,49818>,
<49338,49820,49337>,
<49337,49820,49819>,
<49339,49821,49338>,
<49338,49821,49820>,
<49340,49822,49339>,
<49339,49822,49821>,
<49805,49340,49323>,
<49805,49823,49340>,
<49823,49822,49340>,
<49806,49823,49805>,
<49327,49824,49810>,
<49341,49824,49327>,
<49342,49825,49341>,
<49341,49825,49824>,
<49344,49826,49342>,
<49342,49826,49825>,
<49346,49827,49344>,
<49344,49827,49826>,
<49347,49828,49346>,
<49346,49828,49827>,
<49348,49829,49347>,
<49347,49829,49828>,
<49812,49348,49329>,
<49829,49348,49812>,
<49333,49830,49815>,
<49349,49830,49333>,
<49350,49831,49349>,
<49349,49831,49830>,
<49351,49832,49350>,
<49350,49832,49831>,
<49832,49351,49352>,
<49833,49832,49352>,
<49816,49834,49835>,
<49816,49835,49335>,
<49335,49835,49353>,
<49817,49834,49816>,
<49352,49836,49833>,
<49356,49836,49352>,
<49836,49356,49357>,
<49837,49836,49357>,
<49360,49838,49839>,
<49359,49360,49839>,
<49835,49360,49353>,
<49838,49360,49835>,
<49362,49361,49840>,
<49362,49841,49363>,
<49840,49841,49362>,
<49842,49363,49841>,
<49842,49843,49363>,
<49843,49364,49363>,
<49365,49364,49844>,
<49364,49843,49844>,
<49366,49365,49845>,
<49365,49844,49845>,
<49367,49366,49846>,
<49366,49845,49846>,
<49368,49367,49847>,
<49367,49846,49847>,
<49369,49368,49848>,
<49368,49847,49848>,
<49370,49369,49849>,
<49369,49848,49849>,
<49371,49370,49850>,
<49370,49849,49850>,
<49851,49850,49852>,
<49851,49372,49850>,
<49372,49371,49850>,
<49372,49851,49374>,
<49357,49853,49837>,
<49375,49853,49357>,
<49854,49855,49853>,
<49854,49853,49376>,
<49376,49853,49375>,
<49376,49377,49854>,
<49378,49856,49857>,
<49379,49378,49857>,
<49380,49858,49378>,
<49378,49858,49856>,
<49839,49380,49359>,
<49858,49380,49839>,
<49382,49381,49859>,
<49860,49382,49859>,
<49860,49861,49382>,
<49861,49383,49382>,
<49384,49383,49862>,
<49383,49861,49862>,
<49840,49361,49384>,
<49840,49384,49863>,
<49863,49384,49862>,
<49841,49840,49863>,
<49864,49841,49863>,
<49842,49841,49864>,
<49851,49852,49865>,
<49374,49851,49865>,
<49374,49865,49385>,
<49385,49865,49866>,
<49386,49385,49867>,
<49385,49866,49867>,
<49387,49386,49868>,
<49386,49867,49868>,
<49869,49868,49870>,
<49869,49388,49868>,
<49388,49387,49868>,
<49388,49869,49389>,
<49854,49871,49855>,
<49377,49871,49854>,
<49377,49390,49871>,
<49390,49872,49871>,
<49872,49390,49391>,
<49873,49872,49391>,
<49392,49874,49875>,
<49393,49392,49875>,
<49857,49392,49379>,
<49874,49392,49857>,
<49395,49394,49876>,
<49877,49395,49876>,
<49877,49878,49395>,
<49878,49396,49395>,
<49859,49381,49396>,
<49859,49396,49879>,
<49879,49396,49878>,
<49860,49859,49879>,
<49869,49870,49880>,
<49389,49869,49880>,
<49389,49880,49397>,
<49397,49880,49881>,
<49882,49881,49883>,
<49882,49398,49881>,
<49398,49397,49881>,
<49398,49882,49399>,
<49391,49884,49873>,
<49400,49884,49391>,
<49884,49400,49401>,
<49885,49884,49401>,
<49402,49886,49887>,
<49403,49402,49887>,
<49875,49402,49393>,
<49886,49402,49875>,
<49406,49888,49889>,
<49405,49888,49406>,
<49876,49394,49406>,
<49876,49406,49890>,
<49890,49406,49889>,
<49877,49876,49890>,
<49882,49883,49891>,
<49399,49882,49891>,
<49399,49891,49407>,
<49407,49891,49892>,
<49892,49408,49407>,
<49893,49408,49892>,
<49401,49894,49885>,
<49409,49894,49401>,
<49894,49409,49410>,
<49895,49894,49410>,
<49411,49896,49897>,
<49412,49411,49897>,
<49887,49411,49403>,
<49896,49411,49887>,
<49414,49898,49899>,
<49413,49898,49414>,
<49888,49405,49414>,
<49899,49888,49414>,
<49408,49893,49900>,
<49415,49408,49900>,
<49900,49416,49415>,
<49901,49416,49900>,
<49410,49902,49895>,
<49417,49902,49410>,
<49902,49417,49418>,
<49903,49902,49418>,
<49419,49904,49905>,
<49420,49419,49905>,
<49897,49419,49412>,
<49904,49419,49897>,
<49423,49906,49907>,
<49422,49906,49423>,
<49898,49413,49423>,
<49907,49898,49423>,
<49416,49901,49908>,
<49424,49416,49908>,
<49908,49426,49424>,
<49909,49426,49908>,
<49418,49910,49903>,
<49427,49910,49418>,
<49910,49427,49428>,
<49911,49910,49428>,
<49429,49912,49913>,
<49430,49429,49913>,
<49905,49429,49420>,
<49912,49429,49905>,
<49433,49914,49915>,
<49432,49914,49433>,
<49906,49422,49433>,
<49915,49906,49433>,
<49426,49909,49916>,
<49434,49426,49916>,
<49916,49436,49434>,
<49917,49436,49916>,
<49428,49918,49911>,
<49437,49918,49428>,
<49918,49437,49438>,
<49919,49918,49438>,
<49439,49920,49921>,
<49440,49439,49921>,
<49913,49439,49430>,
<49920,49439,49913>,
<49442,49441,49922>,
<49923,49442,49922>,
<49923,49924,49442>,
<49924,49443,49442>,
<49914,49432,49443>,
<49924,49914,49443>,
<49436,49917,49925>,
<49444,49436,49925>,
<49926,49925,49927>,
<49926,49445,49925>,
<49445,49444,49925>,
<49445,49926,49446>,
<49438,49928,49919>,
<49447,49928,49438>,
<49928,49447,49448>,
<49929,49928,49448>,
<49449,49930,49931>,
<49450,49449,49931>,
<49921,49449,49440>,
<49930,49449,49921>,
<49452,49451,49932>,
<49452,49932,49933>,
<49441,49452,49933>,
<49441,49933,49934>,
<49441,49934,49922>,
<49923,49922,49934>,
<49926,49927,49935>,
<49935,49446,49926>,
<49935,49936,49446>,
<49936,49454,49446>,
<49448,49937,49929>,
<49455,49937,49448>,
<49937,49455,49456>,
<49938,49937,49456>,
<49457,49939,49940>,
<49458,49457,49940>,
<49931,49457,49450>,
<49939,49457,49931>,
<49932,49941,49942>,
<49932,49451,49941>,
<49451,49460,49941>,
<49933,49932,49942>,
<49454,49936,49943>,
<49461,49454,49943>,
<49943,49462,49461>,
<49944,49462,49943>,
<49456,49463,49938>,
<49938,49463,49945>,
<49458,49940,49464>,
<49940,49946,49464>,
<49466,49947,49948>,
<49465,49947,49466>,
<49941,49460,49466>,
<49948,49941,49466>,
<49462,49944,49949>,
<49467,49462,49949>,
<49949,49468,49467>,
<49950,49468,49949>,
<49463,49951,49945>,
<49469,49951,49463>,
<49951,49469,49470>,
<49952,49951,49470>,
<49953,49954,49955>,
<49953,49472,49473>,
<49953,49473,49954>,
<49954,49473,49956>,
<49946,49473,49464>,
<49956,49473,49946>,
<49475,49474,49957>,
<49958,49475,49957>,
<49958,49959,49475>,
<49959,49476,49475>,
<49947,49465,49476>,
<49959,49947,49476>,
<49468,49950,49960>,
<49477,49468,49960>,
<49961,49960,49962>,
<49961,49478,49960>,
<49478,49477,49960>,
<49478,49961,49479>,
<49470,49480,49952>,
<49952,49480,49963>,
<49481,49953,49955>,
<49481,49955,49482>,
<49482,49955,49964>,
<49472,49953,49481>,
<49957,49965,49966>,
<49957,49474,49965>,
<49474,49483,49965>,
<49958,49957,49966>,
<49961,49962,49967>,
<49967,49479,49961>,
<49967,49968,49479>,
<49968,49484,49479>,
<49969,49480,49485>,
<49969,49970,49480>,
<49970,49963,49480>,
<49485,49486,49969>,
<49482,49964,49487>,
<49964,49971,49487>,
<49489,49488,49972>,
<49489,49972,49973>,
<49489,49973,49483>,
<49483,49973,49965>,
<49974,49490,49484>,
<49974,49484,49975>,
<49975,49484,49968>,
<49490,49974,49491>,
<49969,49976,49970>,
<49976,49969,49486>,
<49976,49486,49977>,
<49977,49486,49492>,
<49493,49978,49979>,
<49494,49493,49979>,
<49971,49493,49487>,
<49978,49493,49971>,
<49972,49980,49981>,
<49972,49488,49980>,
<49488,49495,49980>,
<49973,49972,49981>,
<49974,49975,49982>,
<49982,49491,49974>,
<49982,49983,49491>,
<49983,49496,49491>,
<49984,49492,49497>,
<49984,49985,49492>,
<49985,49977,49492>,
<49497,49498,49984>,
<49494,49979,49499>,
<49979,49986,49499>,
<49501,49500,49987>,
<49501,49987,49988>,
<49501,49988,49495>,
<49495,49988,49980>,
<49496,49983,49503>,
<49983,49989,49503>,
<49984,49990,49985>,
<49990,49984,49498>,
<49990,49498,49991>,
<49991,49498,49505>,
<49506,49992,49507>,
<49506,49993,49992>,
<49506,49499,49993>,
<49499,49986,49993>,
<49987,49994,49995>,
<49987,49500,49994>,
<49500,49508,49994>,
<49988,49987,49995>,
<49503,49989,49996>,
<49509,49503,49996>,
<49996,49510,49509>,
<49997,49510,49996>,
<49505,49998,49991>,
<49511,49998,49505>,
<49998,49511,49512>,
<49999,49998,49512>,
<49507,49992,49513>,
<49992,49515,49513>,
<49992,49993,49515>,
<49993,50000,49515>,
<49508,49516,49994>,
<49994,49516,50001>,
<49510,49997,49517>,
<49997,50002,49517>,
<50003,49512,49518>,
<50003,50004,49512>,
<50004,49999,49512>,
<49518,49519,50003>,
<50005,50006,49520>,
<50005,49520,50000>,
<50000,49520,49515>,
<50005,50007,50006>,
<49522,49521,50008>,
<49522,50008,50009>,
<49522,50009,49516>,
<49516,50009,50001>,
<49517,50002,49524>,
<50002,50010,49524>,
<50003,50011,50004>,
<50011,50003,49519>,
<50011,49519,50012>,
<50012,49519,49525>,
<49520,50006,49526>,
<50006,49528,49526>,
<50006,50007,49528>,
<50007,50013,49528>,
<50008,49529,50014>,
<49521,49529,50008>,
<50015,50009,50008>,
<50014,50015,50008>,
<50016,49530,49524>,
<50016,49524,50017>,
<50017,49524,50010>,
<49530,50016,49531>,
<49525,49532,50012>,
<50012,49532,50018>,
<49528,50013,49533>,
<50013,50019,49533>,
<50014,50020,50021>,
<50014,49529,50020>,
<49529,49534,50020>,
<50015,50014,50021>,
<50016,50017,50022>,
<50022,49531,50016>,
<50022,50023,49531>,
<50023,49535,49531>,
<49537,50024,50025>,
<49536,50024,49537>,
<50018,49532,49537>,
<50025,50018,49537>,
<49533,50019,49539>,
<50019,50026,49539>,
<49534,49540,50020>,
<50020,49540,50027>,
<49535,50023,49541>,
<50023,50028,49541>,
<50029,50030,50031>,
<50029,50031,50024>,
<50029,50024,49542>,
<49542,50024,49536>,
<49543,50032,49544>,
<49543,50033,50032>,
<49543,49539,50033>,
<49539,50026,50033>,
<49540,49545,50027>,
<50027,49545,50034>,
<49541,50028,49546>,
<50028,50035,49546>,
<50036,50030,50029>,
<50037,50030,50036>,
<49542,49548,50036>,
<50029,49542,50036>,
<50032,50038,50039>,
<50032,50039,49544>,
<49544,50039,49549>,
<50033,50038,50032>,
<49545,49551,50034>,
<50034,49551,50040>,
<49546,50035,49552>,
<50035,50041,49552>,
<50036,50042,50037>,
<50042,50036,49548>,
<50042,49548,50043>,
<50043,49548,49554>,
<49549,50039,50044>,
<49555,49549,50044>,
<50044,49557,49555>,
<50045,49557,50044>,
<49551,49559,50040>,
<50040,49559,50046>,
<49552,50041,49560>,
<50041,50047,49560>,
<49554,49561,50043>,
<50043,49561,50048>,
<49557,50045,49562>,
<50045,50049,49562>,
<49559,49563,50046>,
<50046,49563,50050>,
<49560,50047,49564>,
<50047,50051,49564>,
<49561,49565,50048>,
<50048,49565,50052>,
<49562,50049,49566>,
<50049,50053,49566>,
<49563,49567,50050>,
<50050,49567,50054>,
<49564,50051,49568>,
<50051,50055,49568>,
<49565,50056,50052>,
<49569,50056,49565>,
<50056,49569,49570>,
<50057,50056,49570>,
<49566,50053,49571>,
<50053,50058,49571>,
<49567,49572,50054>,
<50054,49572,50059>,
<49568,50055,49573>,
<50055,50060,49573>,
<50061,49570,49574>,
<50061,50062,49570>,
<50062,50057,49570>,
<49574,49576,50061>,
<49571,50058,49577>,
<50058,50063,49577>,
<50064,49578,50065>,
<50064,50059,49578>,
<50059,49572,49578>,
<50064,50065,50066>,
<50067,50068,50069>,
<50067,50060,50068>,
<50067,49579,50060>,
<49579,49573,50060>,
<50070,50062,50061>,
<50071,50062,50070>,
<49576,49580,50070>,
<50061,49576,50070>,
<49577,50063,49581>,
<50063,50072,49581>,
<49578,49582,50065>,
<50065,49582,49584>,
<50065,49584,50066>,
<50066,49584,50073>,
<49586,50067,50069>,
<49586,50069,49587>,
<49587,50069,50074>,
<49579,50067,49586>,
<49589,50071,50070>,
<49589,49588,50071>,
<49588,50075,50071>,
<49580,49589,50070>,
<49581,50072,49590>,
<50072,50076,49590>,
<49584,49591,50073>,
<50073,49591,50077>,
<49587,50074,49592>,
<50074,50078,49592>,
<50079,50080,50081>,
<50079,50081,50075>,
<50079,50075,49593>,
<49593,50075,49588>,
<49594,50082,50083>,
<49595,49594,50083>,
<50076,49594,49590>,
<50082,49594,50076>,
<49591,49596,50077>,
<50077,49596,50084>,
<49592,50078,49597>,
<50078,50085,49597>,
<49599,50080,50079>,
<49599,49598,50080>,
<49598,50086,50080>,
<49593,49599,50079>,
<49595,50083,49600>,
<50083,50087,49600>,
<50088,49601,50089>,
<50088,50084,49601>,
<50084,49596,49601>,
<50088,50089,50090>,
<49603,50091,50092>,
<49604,49603,50092>,
<50085,49603,49597>,
<50091,49603,50085>,
<49607,50093,50094>,
<49606,50093,49607>,
<50086,49598,49607>,
<50094,50086,49607>,
<49600,50087,50095>,
<49608,49600,50095>,
<50095,49609,49608>,
<50096,49609,50095>,
<49601,49610,50089>,
<50089,49610,49611>,
<50089,49611,50090>,
<50090,49611,50097>,
<49604,50092,49612>,
<50092,50098,49612>,
<49606,49613,50093>,
<50093,49613,50099>,
<49609,50096,49614>,
<50096,50100,49614>,
<50101,49615,50102>,
<50101,50097,49615>,
<50097,49611,49615>,
<50101,50102,50103>,
<49617,50104,50105>,
<49618,49617,50105>,
<50098,49617,49612>,
<50104,49617,50098>,
<49621,50106,50107>,
<49620,50106,49621>,
<50099,49613,49621>,
<50107,50099,49621>,
<49614,50100,49622>,
<50100,50108,49622>,
<49615,49623,50102>,
<50102,49623,49624>,
<50102,49624,50103>,
<50103,49624,50109>,
<49618,50105,49625>,
<50105,50110,49625>,
<49620,49626,50106>,
<50106,49626,50111>,
<49622,50108,50112>,
<49627,49622,50112>,
<50112,49628,49627>,
<50113,49628,50112>,
<49624,50114,50109>,
<49629,50114,49624>,
<50114,49629,49630>,
<50115,50114,49630>,
<49631,50116,50117>,
<49632,49631,50117>,
<50110,49631,49625>,
<50116,49631,50110>,
<49634,50118,50119>,
<49633,50118,49634>,
<50111,49626,49634>,
<50119,50111,49634>,
<49628,50113,50120>,
<49635,49628,50120>,
<50120,49636,49635>,
<50121,49636,50120>,
<49630,50122,50115>,
<49637,50122,49630>,
<50122,49637,49638>,
<50123,50122,49638>,
<49639,50124,50125>,
<49640,49639,50125>,
<50117,49639,49632>,
<50124,49639,50117>,
<49633,49641,50118>,
<50118,49641,50126>,
<50127,50128,49642>,
<50127,49642,50121>,
<50121,49642,49636>,
<50127,50129,50128>,
<49638,50130,50123>,
<49643,50130,49638>,
<50130,49643,49645>,
<50131,50130,49645>,
<49646,50132,50133>,
<49647,49646,50133>,
<50125,49646,49640>,
<50132,49646,50125>,
<49649,50134,50135>,
<49648,50134,49649>,
<50126,49641,49649>,
<50135,50126,49649>,
<49642,50128,49650>,
<50128,49651,49650>,
<50128,50129,49651>,
<50129,50136,49651>,
<49645,50137,50131>,
<49653,50137,49645>,
<50137,49653,49654>,
<50138,50137,49654>,
<49656,50139,50140>,
<49657,49656,50140>,
<50133,49656,49647>,
<50139,49656,50133>,
<50141,50142,50143>,
<50141,50143,50134>,
<50141,50134,49658>,
<49658,50134,49648>,
<49651,50136,50144>,
<49659,49651,50144>,
<50144,49660,49659>,
<50145,49660,50144>,
<50146,49661,50147>,
<50146,50138,49661>,
<50138,49654,49661>,
<50146,50147,50148>,
<49663,50149,50150>,
<49664,49663,50150>,
<50140,49663,49657>,
<50149,49663,50140>,
<49666,50142,50141>,
<49666,49665,50142>,
<49665,50151,50142>,
<49658,49666,50141>,
<49660,50145,50152>,
<49667,49660,50152>,
<50152,49668,49667>,
<50153,49668,50152>,
<49661,49669,50147>,
<50147,50154,50148>,
<50147,49669,50154>,
<49669,49671,50154>,
<50154,49671,49672>,
<50155,50154,49672>,
<49674,50156,50157>,
<49675,49674,50157>,
<50150,49674,49664>,
<50156,49674,50150>,
<49677,50158,50159>,
<49676,50158,49677>,
<50151,49665,49677>,
<50159,50151,49677>,
<49668,50153,50160>,
<49678,49668,50160>,
<50160,49679,49678>,
<50161,49679,50160>,
<49672,50162,50155>,
<49681,50162,49672>,
<50162,49681,49682>,
<50163,50162,49682>,
<49683,50164,50165>,
<49684,49683,50165>,
<50157,49683,49675>,
<50164,49683,50157>,
<49686,50166,50167>,
<49685,50166,49686>,
<50158,49676,49686>,
<50167,50158,49686>,
<49679,50161,50168>,
<49687,49679,50168>,
<50168,49688,49687>,
<50169,49688,50168>,
<49682,50170,50163>,
<49689,50170,49682>,
<50170,49689,49690>,
<50171,50170,49690>,
<49691,50172,50173>,
<49692,49691,50173>,
<50165,49691,49684>,
<50172,49691,50165>,
<49694,50174,50175>,
<49693,50174,49694>,
<50166,49685,49694>,
<50175,50166,49694>,
<49688,50169,50176>,
<49695,49688,50176>,
<50176,49696,49695>,
<50177,49696,50176>,
<49690,50178,50171>,
<49697,50178,49690>,
<50178,49697,49699>,
<50179,50178,49699>,
<49700,50180,50181>,
<49701,49700,50181>,
<50173,49700,49692>,
<50180,49700,50173>,
<49703,50182,50183>,
<49702,50182,49703>,
<50174,49693,49703>,
<50183,50174,49703>,
<49696,50177,50184>,
<49704,49696,50184>,
<50184,49705,49704>,
<50185,49705,50184>,
<49699,50186,50179>,
<49706,50186,49699>,
<49707,50187,50188>,
<49707,50188,49706>,
<49706,50188,50186>,
<50188,50187,50189>,
<49709,50190,50191>,
<49710,49709,50191>,
<49711,50192,49709>,
<49709,50192,50190>,
<50181,49711,49701>,
<50192,49711,50181>,
<49713,50193,50194>,
<49712,50193,49713>,
<50182,49702,49713>,
<50194,50182,49713>,
<49705,50185,50195>,
<49714,49705,50195>,
<49715,50196,50197>,
<49715,49714,50196>,
<49714,50195,50196>,
<50196,50198,50197>,
<49707,49716,50187>,
<50187,50199,50189>,
<50187,49716,50199>,
<49716,49717,50199>,
<49719,50200,49717>,
<49717,50200,50199>,
<50200,49719,49720>,
<50201,50200,49720>,
<50202,50203,50204>,
<50202,49723,49722>,
<50202,49722,50203>,
<50203,49722,50205>,
<49724,50206,49722>,
<49722,50206,50205>,
<50191,49724,49710>,
<50206,49724,50191>,
<49726,50207,50208>,
<49725,50207,49726>,
<50193,49712,49726>,
<50208,50193,49726>,
<49715,50197,49727>,
<50197,50198,50209>,
<50197,50209,49727>,
<49727,50209,49728>,
<50209,49729,49728>,
<50210,49729,50209>,
<49720,50211,50201>,
<49730,50211,49720>,
<49731,50212,49730>,
<49730,50212,50211>,
<49733,50213,49731>,
<49731,50213,50212>,
<49734,50214,50215>,
<49734,50215,49733>,
<49733,50215,50213>,
<50214,50216,50217>,
<50215,50214,50217>,
<50217,50216,50218>,
<50219,50220,50221>,
<50219,50222,50223>,
<50220,50219,50223>,
<50222,49737,49736>,
<50222,49736,50223>,
<50223,49736,50224>,
<49738,50225,49736>,
<49736,50225,50224>,
<50204,49739,50202>,
<50204,50225,49739>,
<50225,49738,49739>,
<49723,50202,49739>,
<50226,50227,50228>,
<50226,49741,49740>,
<50226,50228,49741>,
<50228,50229,49741>,
<50207,49725,49741>,
<50229,50207,49741>,
<49729,50210,50230>,
<49742,49729,50230>,
<49743,49742,50231>,
<49742,50230,50231>,
<49745,50232,50233>,
<49745,49743,50232>,
<49743,50231,50232>,
<50232,50234,50233>,
<49734,49746,50214>,
<49747,50214,49746>,
<50216,50214,49747>,
<50216,50235,50218>,
<50216,49747,50235>,
<49747,49748,50235>,
<49749,50236,49748>,
<49748,50236,50235>,
<49750,50237,49749>,
<49749,50237,50236>,
<49751,50238,49750>,
<49750,50238,50237>,
<49752,50239,49751>,
<49751,50239,50238>,
<49753,50240,49752>,
<49752,50240,50239>,
<50221,49754,50219>,
<50221,50240,49754>,
<50240,49753,49754>,
<49755,50219,49754>,
<50222,50219,49755>,
<49737,50222,49755>,
<49757,50241,50242>,
<49756,50241,49757>,
<49758,49757,50243>,
<49757,50242,50243>,
<50227,50226,49759>,
<50227,49759,50243>,
<50243,49759,49758>,
<49740,49759,50226>,
<49745,50233,49760>,
<49761,50244,50245>,
<49760,50244,49761>,
<49760,50234,50244>,
<49760,50233,50234>,
<50244,50246,50245>,
<50247,50248,50249>,
<50247,50250,50251>,
<50249,50250,50247>,
<50251,50252,50253>,
<50250,50252,50251>,
<50252,50254,50253>,
<49764,50255,50256>,
<49763,50255,49764>,
<49765,49764,50257>,
<49764,50256,50257>,
<49766,49765,50258>,
<49765,50257,50258>,
<50258,49767,49766>,
<50259,49767,50258>,
<49769,50260,50261>,
<49768,50260,49769>,
<50241,49756,49769>,
<50261,50241,49769>,
<49761,50245,49770>,
<50245,50246,50262>,
<50245,50262,49770>,
<49770,50262,49771>,
<50262,49773,49771>,
<50263,49773,50262>,
<49775,50264,50265>,
<49774,50264,49775>,
<49776,49775,50266>,
<49775,50265,50266>,
<50248,50247,49777>,
<50248,49777,50266>,
<50266,49777,49776>,
<49778,49777,50247>,
<50251,49778,50247>,
<49779,49778,50251>,
<50253,49779,50251>,
<50253,50254,50267>,
<50253,50267,49779>,
<49779,50267,49780>,
<50267,49781,49780>,
<50268,49781,50267>,
<49784,50269,50270>,
<49783,50269,49784>,
<49785,49784,50271>,
<49784,50270,50271>,
<50255,49763,49785>,
<50271,50255,49785>,
<49767,50259,50272>,
<49786,49767,50272>,
<50260,49768,49786>,
<50272,50260,49786>,
<49773,50263,50273>,
<49787,49773,50273>,
<49788,49787,50274>,
<49787,50273,50274>,
<49789,49788,50275>,
<49788,50274,50275>,
<50264,49774,49789>,
<50275,50264,49789>,
<49781,50268,50276>,
<49790,49781,50276>,
<49792,50277,50278>,
<49792,49790,50277>,
<49790,50276,50277>,
<50277,50279,50278>,
<49795,50280,50281>,
<49794,50280,49795>,
<50269,49783,49795>,
<50281,50269,49795>,
<49792,50278,49796>,
<50278,50279,50282>,
<50278,50282,49796>,
<49796,50282,49797>,
<49798,49797,50283>,
<49797,50282,50283>,
<50280,49794,49798>,
<50283,50280,49798>,
<49801,50284,50285>,
<49800,49801,50285>,
<49802,50286,49801>,
<49801,50286,50284>,
<49803,50287,49802>,
<49802,50287,50286>,
<50287,49803,49804>,
<50288,50287,49804>,
<49807,50289,49806>,
<50290,50289,49807>,
<50290,49807,50291>,
<50291,49807,49808>,
<50285,49808,49800>,
<50291,49808,50285>,
<49804,50292,50288>,
<49809,50292,49804>,
<50292,49809,49810>,
<50293,50292,49810>,
<49811,50294,50295>,
<49812,49811,50295>,
<49813,50296,49811>,
<49811,50296,50294>,
<49814,50297,49813>,
<49813,50297,50296>,
<50297,49814,49815>,
<50298,50297,49815>,
<49818,50299,50300>,
<49817,49818,50300>,
<49819,50301,49818>,
<49818,50301,50299>,
<49820,50302,49819>,
<49819,50302,50301>,
<49821,50303,49820>,
<49820,50303,50302>,
<49822,50304,49821>,
<49821,50304,50303>,
<49823,50305,49822>,
<49822,50305,50304>,
<50289,49823,49806>,
<50289,50306,49823>,
<50306,50305,49823>,
<50290,50306,50289>,
<49810,50307,50293>,
<49824,50307,49810>,
<49825,50308,49824>,
<49824,50308,50307>,
<49826,50309,49825>,
<49825,50309,50308>,
<49827,50310,49826>,
<49826,50310,50309>,
<49828,50311,49827>,
<49827,50311,50310>,
<49829,50312,49828>,
<49828,50312,50311>,
<50295,49829,49812>,
<50312,49829,50295>,
<49815,50313,50298>,
<49830,50313,49815>,
<49831,50314,49830>,
<49830,50314,50313>,
<49832,50315,49831>,
<49831,50315,50314>,
<50315,49832,49833>,
<50316,50315,49833>,
<49834,50317,50318>,
<49835,49834,50318>,
<50300,49834,49817>,
<50317,49834,50300>,
<50319,49833,49836>,
<50319,50320,49833>,
<50320,50316,49833>,
<49836,49837,50319>,
<49838,50321,50322>,
<49839,49838,50322>,
<50318,49838,49835>,
<50321,49838,50318>,
<49843,49842,50323>,
<49843,50324,49844>,
<50323,50324,49843>,
<49844,50325,49845>,
<50324,50325,49844>,
<50326,49845,50325>,
<50326,50327,49845>,
<50327,49846,49845>,
<49847,49846,50328>,
<49846,50327,50328>,
<50329,50328,50330>,
<50329,49848,50328>,
<49848,49847,50328>,
<49848,50331,49849>,
<50329,50331,49848>,
<49849,50332,49850>,
<50331,50332,49849>,
<49850,50332,49852>,
<50319,50333,50320>,
<49837,50333,50319>,
<49837,49853,50333>,
<49853,50334,50333>,
<50334,49853,49855>,
<50335,50334,49855>,
<49856,50336,50337>,
<49857,49856,50337>,
<49858,50338,49856>,
<49856,50338,50336>,
<50322,49858,49839>,
<50338,49858,50322>,
<49861,49860,50339>,
<50340,49861,50339>,
<50340,50341,49861>,
<50341,49862,49861>,
<49863,49862,50342>,
<49862,50341,50342>,
<49864,49863,50343>,
<49863,50342,50343>,
<50323,49842,49864>,
<50323,49864,50344>,
<50344,49864,50343>,
<50324,50323,50344>,
<50345,50324,50344>,
<50325,50324,50345>,
<50346,50325,50345>,
<50326,50325,50346>,
<50329,50330,50347>,
<50331,50329,50347>,
<50348,50331,50347>,
<50332,50331,50348>,
<50349,50332,50348>,
<49852,50332,50349>,
<49852,50349,49865>,
<49865,50349,50350>,
<49866,49865,50351>,
<49865,50350,50351>,
<49867,49866,50352>,
<49866,50351,50352>,
<50353,50352,50354>,
<50353,49868,50352>,
<49868,49867,50352>,
<49868,50353,49870>,
<49855,50355,50335>,
<49871,50355,49855>,
<49872,50356,49871>,
<49871,50356,50355>,
<50356,49872,49873>,
<50357,50356,49873>,
<49874,50358,50359>,
<49875,49874,50359>,
<50337,49874,49857>,
<50358,49874,50337>,
<49878,50360,50361>,
<49877,50360,49878>,
<49879,49878,50362>,
<49878,50361,50362>,
<50339,49860,49879>,
<50339,49879,50363>,
<50363,49879,50362>,
<50340,50339,50363>,
<50353,50354,50364>,
<49870,50353,50364>,
<49870,50364,49880>,
<49880,50364,50365>,
<50366,50365,50367>,
<50366,49881,50365>,
<49881,49880,50365>,
<49881,50366,49883>,
<49873,50368,50357>,
<49884,50368,49873>,
<50368,49884,49885>,
<50369,50368,49885>,
<49886,50370,50371>,
<49887,49886,50371>,
<50359,49886,49875>,
<50370,49886,50359>,
<49889,49888,50372>,
<50373,49889,50372>,
<50373,50374,49889>,
<50374,49890,49889>,
<50360,49877,49890>,
<50374,50360,49890>,
<50366,50367,50375>,
<49883,50366,50375>,
<49883,50375,49891>,
<49891,50375,50376>,
<50377,50376,50378>,
<50377,49892,50376>,
<49892,49891,50376>,
<49892,50377,49893>,
<49885,50379,50369>,
<49894,50379,49885>,
<50379,49894,49895>,
<50380,50379,49895>,
<49896,50381,50382>,
<49897,49896,50382>,
<50371,49896,49887>,
<50381,49896,50371>,
<49899,50383,50384>,
<49898,50383,49899>,
<50372,49888,49899>,
<50372,49899,50385>,
<50385,49899,50384>,
<50373,50372,50385>,
<50377,50378,50386>,
<50387,50386,50388>,
<49900,50386,50387>,
<49900,50377,50386>,
<49900,49893,50377>,
<49900,50387,49901>,
<49895,50389,50380>,
<49902,50389,49895>,
<50389,49902,49903>,
<50390,50389,49903>,
<49904,50391,50392>,
<49905,49904,50392>,
<50382,49904,49897>,
<50391,49904,50382>,
<49907,50393,50394>,
<49906,50393,49907>,
<50383,49898,49907>,
<50394,50383,49907>,
<50387,50388,50395>,
<50396,50395,50397>,
<49908,50395,50396>,
<49908,50387,50395>,
<49908,49901,50387>,
<49908,50396,49909>,
<49903,50398,50390>,
<49910,50398,49903>,
<50398,49910,49911>,
<50399,50398,49911>,
<49912,50400,50401>,
<49913,49912,50401>,
<50392,49912,49905>,
<50400,49912,50392>,
<49915,50402,50403>,
<49914,50402,49915>,
<50393,49906,49915>,
<50403,50393,49915>,
<50396,50397,50404>,
<49909,50396,50404>,
<49909,50404,49916>,
<49916,50404,50405>,
<50405,49917,49916>,
<50406,49917,50405>,
<49911,50407,50399>,
<49918,50407,49911>,
<50407,49918,49919>,
<50408,50407,49919>,
<49920,50409,50410>,
<49921,49920,50410>,
<50401,49920,49913>,
<50409,49920,50401>,
<49924,50411,50412>,
<49923,50411,49924>,
<50402,49914,49924>,
<50412,50402,49924>,
<49917,50406,50413>,
<49925,49917,50413>,
<50413,49927,49925>,
<50414,49927,50413>,
<49919,50415,50408>,
<49928,50415,49919>,
<50415,49928,49929>,
<50416,50415,49929>,
<49930,50417,50418>,
<49931,49930,50418>,
<50410,49930,49921>,
<50417,49930,50410>,
<49934,50419,50420>,
<49933,50419,49934>,
<50411,49923,49934>,
<50420,50411,49934>,
<49927,50414,50421>,
<49935,49927,50421>,
<50421,49936,49935>,
<50422,49936,50421>,
<49929,50423,50416>,
<49937,50423,49929>,
<50423,49937,49938>,
<50424,50423,49938>,
<49939,50425,50426>,
<49940,49939,50426>,
<50418,49939,49931>,
<50425,49939,50418>,
<49942,50427,50428>,
<49941,50427,49942>,
<50419,49933,49942>,
<50428,50419,49942>,
<49936,50422,50429>,
<49943,49936,50429>,
<50429,49944,49943>,
<50430,49944,50429>,
<50431,49945,50432>,
<50431,50424,49945>,
<50424,49938,49945>,
<50431,50432,50433>,
<49940,50426,49946>,
<50426,50434,49946>,
<49948,50435,50436>,
<49947,50435,49948>,
<50427,49941,49948>,
<50436,50427,49948>,
<50437,49949,49944>,
<50437,49944,50438>,
<50438,49944,50430>,
<49949,50437,49950>,
<49945,49951,50432>,
<50432,49951,49952>,
<50432,49952,50433>,
<50433,49952,50439>,
<49954,50440,49955>,
<50441,50440,49954>,
<50441,49954,50442>,
<50442,49954,49956>,
<50434,49956,49946>,
<50442,49956,50434>,
<49959,50443,50444>,
<49958,50443,49959>,
<50435,49947,49959>,
<50444,50435,49959>,
<50437,50438,50445>,
<49950,50437,50445>,
<49950,50445,49960>,
<49960,50445,50446>,
<50446,49962,49960>,
<50447,49962,50446>,
<49952,49963,50439>,
<50439,49963,50448>,
<50440,50449,50450>,
<50440,50450,49955>,
<49955,50450,49964>,
<50441,50449,50440>,
<49966,50451,50452>,
<49965,50451,49966>,
<50443,49958,49966>,
<50452,50443,49966>,
<49962,50447,50453>,
<49967,49962,50453>,
<50453,49968,49967>,
<50454,49968,50453>,
<50455,49970,50456>,
<50455,50448,49970>,
<50448,49963,49970>,
<50455,50456,50457>,
<49964,50450,49971>,
<50450,50458,49971>,
<49965,49973,50451>,
<50451,49973,50459>,
<49968,50454,49975>,
<50454,50460,49975>,
<49970,49976,50456>,
<50456,49976,49977>,
<50456,49977,50457>,
<50457,49977,50461>,
<49978,50462,49979>,
<49978,50463,50462>,
<49978,49971,50463>,
<49971,50458,50463>,
<49981,50464,50465>,
<49980,50464,49981>,
<50459,49973,49981>,
<50465,50459,49981>,
<50466,49982,49975>,
<50466,49975,50467>,
<50467,49975,50460>,
<49982,50466,49983>,
<49977,49985,50461>,
<50461,49985,50468>,
<50462,50469,50470>,
<50462,50470,49979>,
<49979,50470,49986>,
<50463,50469,50462>,
<49980,49988,50464>,
<50464,49988,50471>,
<50466,50467,50472>,
<50472,49983,50466>,
<50472,50473,49983>,
<50473,49989,49983>,
<49985,50474,50468>,
<49990,50474,49985>,
<50474,49990,49991>,
<50475,50474,49991>,
<49986,50470,49993>,
<50470,50476,49993>,
<49995,49994,50477>,
<49995,50477,50478>,
<49995,50478,49988>,
<49988,50478,50471>,
<50479,49996,49989>,
<50479,49989,50480>,
<50480,49989,50473>,
<49996,50479,49997>,
<50481,49991,49998>,
<50481,50482,49991>,
<50482,50475,49991>,
<49998,49999,50481>,
<49993,50476,50000>,
<50476,50483,50000>,
<50477,50484,50485>,
<50477,49994,50484>,
<49994,50001,50484>,
<50478,50477,50485>,
<50479,50480,50486>,
<50486,49997,50479>,
<50486,50487,49997>,
<50487,50002,49997>,
<50481,50488,50482>,
<50488,50481,49999>,
<50488,49999,50489>,
<50489,49999,50004>,
<50000,50483,50490>,
<50005,50000,50490>,
<50490,50007,50005>,
<50491,50007,50490>,
<50001,50009,50484>,
<50484,50009,50492>,
<50002,50487,50010>,
<50487,50493,50010>,
<50494,50004,50011>,
<50494,50495,50004>,
<50495,50489,50004>,
<50011,50012,50494>,
<50007,50491,50013>,
<50491,50496,50013>,
<50009,50015,50492>,
<50492,50015,50497>,
<50010,50493,50017>,
<50493,50498,50017>,
<50499,50495,50494>,
<50500,50495,50499>,
<50012,50018,50499>,
<50494,50012,50499>,
<50013,50496,50019>,
<50496,50501,50019>,
<50021,50020,50502>,
<50021,50502,50503>,
<50021,50503,50015>,
<50015,50503,50497>,
<50504,50022,50017>,
<50504,50017,50505>,
<50505,50017,50498>,
<50022,50504,50023>,
<50506,50507,50508>,
<50500,50506,50508>,
<50499,50506,50500>,
<50499,50024,50506>,
<50499,50025,50024>,
<50018,50025,50499>,
<50019,50501,50026>,
<50501,50509,50026>,
<50502,50027,50510>,
<50020,50027,50502>,
<50511,50503,50502>,
<50510,50511,50502>,
<50512,50504,50505>,
<50513,50512,50505>,
<50023,50512,50028>,
<50504,50512,50023>,
<50031,50507,50506>,
<50031,50030,50507>,
<50030,50514,50507>,
<50024,50031,50506>,
<50026,50509,50033>,
<50509,50515,50033>,
<50510,50516,50517>,
<50510,50027,50516>,
<50027,50034,50516>,
<50511,50510,50517>,
<50512,50513,50518>,
<50518,50028,50512>,
<50518,50519,50028>,
<50519,50035,50028>,
<50520,50521,50522>,
<50520,50522,50514>,
<50520,50514,50037>,
<50037,50514,50030>,
<50038,50523,50524>,
<50039,50038,50524>,
<50515,50038,50033>,
<50523,50038,50515>,
<50034,50040,50516>,
<50516,50040,50525>,
<50035,50519,50041>,
<50519,50526,50041>,
<50520,50527,50521>,
<50528,50529,50527>,
<50042,50528,50527>,
<50042,50527,50520>,
<50042,50520,50037>,
<50042,50043,50528>,
<50039,50524,50530>,
<50044,50039,50530>,
<50530,50045,50044>,
<50531,50045,50530>,
<50040,50046,50525>,
<50525,50046,50532>,
<50041,50526,50047>,
<50526,50533,50047>,
<50534,50529,50528>,
<50535,50529,50534>,
<50043,50048,50534>,
<50528,50043,50534>,
<50045,50531,50049>,
<50531,50536,50049>,
<50046,50050,50532>,
<50532,50050,50537>,
<50047,50533,50051>,
<50533,50538,50051>,
<50534,50539,50535>,
<50539,50534,50048>,
<50539,50048,50540>,
<50540,50048,50052>,
<50049,50536,50053>,
<50536,50541,50053>,
<50542,50054,50543>,
<50542,50537,50054>,
<50537,50050,50054>,
<50542,50543,50544>,
<50545,50546,50547>,
<50545,50538,50546>,
<50545,50055,50538>,
<50055,50051,50538>,
<50548,50052,50056>,
<50548,50549,50052>,
<50549,50540,50052>,
<50056,50057,50548>,
<50053,50541,50058>,
<50541,50550,50058>,
<50543,50059,50551>,
<50054,50059,50543>,
<50552,50544,50543>,
<50551,50552,50543>,
<50553,50545,50547>,
<50554,50553,50547>,
<50055,50553,50060>,
<50545,50553,50055>,
<50548,50555,50549>,
<50555,50548,50057>,
<50555,50057,50556>,
<50556,50057,50062>,
<50058,50550,50063>,
<50550,50557,50063>,
<50059,50064,50551>,
<50551,50064,50066>,
<50551,50066,50552>,
<50552,50066,50558>,
<50068,50553,50554>,
<50068,50554,50069>,
<50069,50554,50559>,
<50060,50553,50068>,
<50062,50071,50556>,
<50556,50071,50560>,
<50063,50557,50072>,
<50557,50561,50072>,
<50066,50073,50558>,
<50558,50073,50562>,
<50069,50559,50074>,
<50559,50563,50074>,
<50071,50075,50560>,
<50560,50075,50564>,
<50565,50566,50567>,
<50565,50561,50566>,
<50565,50076,50561>,
<50076,50072,50561>,
<50073,50077,50562>,
<50562,50077,50568>,
<50074,50563,50078>,
<50563,50569,50078>,
<50081,50570,50571>,
<50080,50570,50081>,
<50564,50075,50081>,
<50571,50564,50081>,
<50082,50565,50567>,
<50082,50567,50083>,
<50083,50567,50572>,
<50076,50565,50082>,
<50573,50084,50574>,
<50573,50568,50084>,
<50568,50077,50084>,
<50573,50574,50575>,
<50576,50577,50578>,
<50576,50569,50577>,
<50576,50085,50569>,
<50085,50078,50569>,
<50579,50580,50581>,
<50579,50581,50570>,
<50579,50570,50086>,
<50086,50570,50080>,
<50582,50583,50087>,
<50582,50087,50572>,
<50572,50087,50083>,
<50582,50584,50583>,
<50084,50088,50574>,
<50574,50088,50090>,
<50574,50090,50575>,
<50575,50090,50585>,
<50091,50576,50578>,
<50091,50578,50092>,
<50092,50578,50586>,
<50085,50576,50091>,
<50094,50580,50579>,
<50094,50093,50580>,
<50093,50587,50580>,
<50086,50094,50579>,
<50087,50583,50095>,
<50583,50096,50095>,
<50583,50584,50096>,
<50584,50588,50096>,
<50090,50097,50585>,
<50585,50097,50589>,
<50590,50591,50592>,
<50590,50586,50591>,
<50590,50098,50586>,
<50098,50092,50586>,
<50593,50594,50595>,
<50593,50595,50587>,
<50593,50587,50099>,
<50099,50587,50093>,
<50096,50588,50100>,
<50588,50596,50100>,
<50097,50597,50589>,
<50101,50597,50097>,
<50597,50101,50103>,
<50598,50597,50103>,
<50104,50590,50592>,
<50104,50592,50105>,
<50105,50592,50599>,
<50098,50590,50104>,
<50107,50594,50593>,
<50107,50106,50594>,
<50106,50600,50594>,
<50099,50107,50593>,
<50100,50596,50108>,
<50596,50601,50108>,
<50103,50109,50598>,
<50598,50109,50602>,
<50105,50599,50110>,
<50599,50603,50110>,
<50106,50111,50600>,
<50600,50111,50604>,
<50108,50601,50605>,
<50112,50108,50605>,
<50605,50113,50112>,
<50606,50113,50605>,
<50109,50607,50602>,
<50114,50607,50109>,
<50115,50608,50609>,
<50115,50609,50114>,
<50114,50609,50607>,
<50609,50608,50610>,
<50611,50612,50613>,
<50611,50117,50116>,
<50611,50116,50612>,
<50612,50116,50614>,
<50603,50116,50110>,
<50614,50116,50603>,
<50119,50615,50616>,
<50118,50615,50119>,
<50604,50111,50119>,
<50616,50604,50119>,
<50113,50606,50617>,
<50120,50113,50617>,
<50617,50121,50120>,
<50618,50121,50617>,
<50115,50122,50608>,
<50123,50619,50620>,
<50122,50123,50620>,
<50122,50620,50610>,
<50122,50610,50608>,
<50620,50619,50621>,
<50622,50623,50624>,
<50613,50623,50622>,
<50611,50613,50622>,
<50611,50622,50125>,
<50611,50125,50124>,
<50117,50611,50124>,
<50118,50126,50615>,
<50615,50126,50625>,
<50121,50618,50626>,
<50127,50121,50626>,
<50626,50129,50127>,
<50627,50129,50626>,
<50123,50130,50619>,
<50619,50130,50131>,
<50619,50131,50621>,
<50621,50131,50628>,
<50132,50622,50624>,
<50132,50624,50133>,
<50133,50624,50629>,
<50125,50622,50132>,
<50135,50630,50631>,
<50134,50630,50135>,
<50625,50126,50135>,
<50631,50625,50135>,
<50129,50627,50136>,
<50627,50632,50136>,
<50131,50633,50628>,
<50137,50633,50131>,
<50633,50137,50138>,
<50634,50633,50138>,
<50139,50635,50636>,
<50140,50139,50636>,
<50629,50139,50133>,
<50635,50139,50629>,
<50143,50637,50638>,
<50142,50637,50143>,
<50630,50134,50143>,
<50638,50630,50143>,
<50136,50632,50639>,
<50144,50136,50639>,
<50639,50145,50144>,
<50640,50145,50639>,
<50138,50641,50634>,
<50146,50641,50138>,
<50641,50146,50148>,
<50642,50641,50148>,
<50149,50643,50644>,
<50150,50149,50644>,
<50636,50149,50140>,
<50643,50149,50636>,
<50142,50151,50637>,
<50637,50151,50645>,
<50145,50640,50646>,
<50152,50145,50646>,
<50646,50153,50152>,
<50647,50153,50646>,
<50148,50648,50642>,
<50154,50648,50148>,
<50648,50154,50155>,
<50649,50648,50155>,
<50156,50650,50651>,
<50157,50156,50651>,
<50644,50156,50150>,
<50650,50156,50644>,
<50159,50652,50653>,
<50158,50652,50159>,
<50645,50151,50159>,
<50653,50645,50159>,
<50153,50647,50654>,
<50160,50153,50654>,
<50654,50161,50160>,
<50655,50161,50654>,
<50155,50656,50649>,
<50162,50656,50155>,
<50163,50657,50658>,
<50163,50658,50162>,
<50162,50658,50656>,
<50658,50657,50659>,
<50660,50661,50662>,
<50660,50165,50164>,
<50660,50164,50661>,
<50661,50164,50663>,
<50651,50164,50157>,
<50663,50164,50651>,
<50167,50664,50665>,
<50166,50664,50167>,
<50652,50158,50167>,
<50665,50652,50167>,
<50161,50655,50666>,
<50168,50161,50666>,
<50666,50169,50168>,
<50667,50169,50666>,
<50163,50170,50657>,
<50657,50170,50171>,
<50657,50171,50659>,
<50659,50171,50668>,
<50669,50670,50671>,
<50662,50670,50669>,
<50660,50662,50669>,
<50660,50669,50173>,
<50660,50173,50172>,
<50165,50660,50172>,
<50175,50672,50673>,
<50174,50672,50175>,
<50664,50166,50175>,
<50673,50664,50175>,
<50169,50667,50674>,
<50176,50169,50674>,
<50674,50177,50176>,
<50675,50177,50674>,
<50171,50676,50668>,
<50178,50676,50171>,
<50179,50677,50678>,
<50179,50678,50178>,
<50178,50678,50676>,
<50678,50677,50679>,
<50680,50681,50682>,
<50671,50681,50680>,
<50669,50671,50680>,
<50669,50680,50181>,
<50669,50181,50180>,
<50173,50669,50180>,
<50183,50683,50684>,
<50182,50683,50183>,
<50672,50174,50183>,
<50684,50672,50183>,
<50177,50675,50685>,
<50184,50177,50685>,
<50685,50185,50184>,
<50686,50185,50685>,
<50179,50186,50677>,
<50677,50687,50679>,
<50677,50186,50687>,
<50186,50188,50687>,
<50189,50688,50689>,
<50189,50689,50188>,
<50188,50689,50687>,
<50689,50688,50690>,
<50691,50692,50693>,
<50691,50191,50190>,
<50691,50190,50692>,
<50692,50190,50694>,
<50682,50192,50680>,
<50682,50694,50192>,
<50694,50190,50192>,
<50181,50680,50192>,
<50194,50695,50696>,
<50193,50695,50194>,
<50683,50182,50194>,
<50696,50683,50194>,
<50185,50686,50697>,
<50195,50185,50697>,
<50196,50195,50698>,
<50195,50697,50698>,
<50698,50198,50196>,
<50699,50198,50698>,
<50189,50199,50688>,
<50688,50700,50690>,
<50688,50199,50700>,
<50199,50200,50700>,
<50201,50701,50702>,
<50201,50702,50200>,
<50200,50702,50700>,
<50702,50701,50703>,
<50704,50705,50706>,
<50704,50204,50203>,
<50704,50203,50705>,
<50705,50203,50707>,
<50205,50708,50203>,
<50203,50708,50707>,
<50693,50206,50691>,
<50693,50708,50206>,
<50708,50205,50206>,
<50191,50691,50206>,
<50208,50709,50710>,
<50207,50709,50208>,
<50695,50193,50208>,
<50710,50695,50208>,
<50198,50699,50711>,
<50209,50198,50711>,
<50711,50210,50209>,
<50712,50210,50711>,
<50201,50211,50701>,
<50701,50713,50703>,
<50701,50211,50713>,
<50211,50212,50713>,
<50213,50714,50212>,
<50212,50714,50713>,
<50215,50715,50213>,
<50213,50715,50714>,
<50217,50716,50215>,
<50215,50716,50715>,
<50218,50717,50718>,
<50218,50718,50217>,
<50217,50718,50716>,
<50717,50719,50720>,
<50718,50717,50720>,
<50720,50719,50721>,
<50722,50723,50724>,
<50722,50725,50726>,
<50723,50722,50726>,
<50725,50727,50728>,
<50726,50725,50728>,
<50727,50221,50220>,
<50727,50220,50728>,
<50728,50220,50729>,
<50223,50730,50220>,
<50220,50730,50729>,
<50224,50731,50223>,
<50223,50731,50730>,
<50706,50225,50704>,
<50706,50731,50225>,
<50731,50224,50225>,
<50204,50704,50225>,
<50228,50732,50733>,
<50227,50732,50228>,
<50229,50228,50734>,
<50228,50733,50734>,
<50709,50207,50229>,
<50734,50709,50229>,
<50210,50712,50735>,
<50230,50210,50735>,
<50231,50230,50736>,
<50230,50735,50736>,
<50232,50231,50737>,
<50231,50736,50737>,
<50737,50234,50232>,
<50738,50234,50737>,
<50717,50218,50235>,
<50739,50740,50741>,
<50717,50236,50719>,
<50717,50235,50236>,
<50740,50739,50742>,
<50719,50743,50721>,
<50719,50236,50743>,
<50236,50237,50743>,
<50724,50238,50722>,
<50724,50743,50238>,
<50743,50237,50238>,
<50239,50722,50238>,
<50725,50722,50239>,
<50240,50725,50239>,
<50727,50725,50240>,
<50221,50727,50240>,
<50242,50744,50745>,
<50241,50744,50242>,
<50243,50242,50746>,
<50242,50745,50746>,
<50732,50227,50243>,
<50746,50732,50243>,
<50234,50738,50747>,
<50244,50234,50747>,
<50747,50246,50244>,
<50748,50246,50747>,
<50749,50750,50751>,
<50749,50249,50248>,
<50749,50751,50249>,
<50751,50752,50249>,
<50741,50740,50250>,
<50741,50250,50752>,
<50752,50250,50249>,
<50740,50742,50753>,
<50740,50753,50250>,
<50250,50753,50252>,
<50753,50254,50252>,
<50754,50254,50753>,
<50755,50756,50757>,
<50755,50256,50255>,
<50755,50757,50256>,
<50757,50758,50256>,
<50257,50256,50759>,
<50256,50758,50759>,
<50760,50759,50761>,
<50760,50258,50759>,
<50258,50257,50759>,
<50259,50258,50760>,
<50762,50763,50764>,
<50762,50261,50260>,
<50762,50764,50261>,
<50764,50765,50261>,
<50744,50241,50261>,
<50765,50744,50261>,
<50246,50748,50766>,
<50262,50246,50766>,
<50263,50767,50768>,
<50263,50262,50767>,
<50262,50766,50767>,
<50767,50769,50768>,
<50770,50771,50772>,
<50770,50265,50264>,
<50770,50772,50265>,
<50772,50773,50265>,
<50750,50749,50266>,
<50750,50266,50773>,
<50773,50266,50265>,
<50248,50266,50749>,
<50254,50754,50774>,
<50267,50254,50774>,
<50268,50775,50776>,
<50268,50267,50775>,
<50267,50774,50775>,
<50775,50777,50776>,
<50778,50779,50780>,
<50778,50270,50269>,
<50778,50780,50270>,
<50780,50781,50270>,
<50756,50755,50271>,
<50756,50271,50781>,
<50781,50271,50270>,
<50255,50271,50755>,
<50760,50761,50782>,
<50763,50762,50272>,
<50763,50272,50782>,
<50259,50760,50272>,
<50760,50782,50272>,
<50260,50272,50762>,
<50263,50768,50273>,
<50768,50769,50783>,
<50768,50783,50273>,
<50273,50783,50274>,
<50771,50770,50275>,
<50771,50275,50783>,
<50783,50275,50274>,
<50264,50275,50770>,
<50268,50776,50276>,
<50776,50777,50784>,
<50776,50784,50276>,
<50276,50784,50277>,
<50279,50785,50786>,
<50279,50277,50785>,
<50277,50784,50785>,
<50786,50787,50788>,
<50785,50787,50786>,
<50779,50788,50787>,
<50778,50788,50779>,
<50778,50280,50788>,
<50778,50281,50280>,
<50269,50281,50778>,
<50279,50786,50282>,
<50283,50282,50786>,
<50788,50283,50786>,
<50280,50283,50788>,
<50284,50789,50285>,
<50790,50789,50284>,
<50790,50284,50791>,
<50791,50284,50286>,
<50287,50792,50286>,
<50286,50792,50791>,
<50792,50287,50288>,
<50793,50792,50288>,
<50291,50794,50290>,
<50291,50795,50794>,
<50285,50795,50291>,
<50285,50796,50795>,
<50285,50789,50796>,
<50790,50796,50789>,
<50288,50797,50793>,
<50292,50797,50288>,
<50797,50292,50293>,
<50798,50797,50293>,
<50294,50799,50800>,
<50295,50294,50800>,
<50296,50801,50294>,
<50294,50801,50799>,
<50297,50802,50296>,
<50296,50802,50801>,
<50802,50297,50298>,
<50803,50802,50298>,
<50299,50804,50805>,
<50300,50299,50805>,
<50301,50806,50299>,
<50299,50806,50804>,
<50302,50807,50301>,
<50301,50807,50806>,
<50303,50808,50302>,
<50302,50808,50807>,
<50304,50809,50303>,
<50303,50809,50808>,
<50305,50810,50304>,
<50304,50810,50809>,
<50306,50811,50305>,
<50305,50811,50810>,
<50794,50306,50290>,
<50794,50812,50306>,
<50812,50811,50306>,
<50795,50812,50794>,
<50293,50813,50798>,
<50307,50813,50293>,
<50308,50814,50307>,
<50307,50814,50813>,
<50309,50815,50308>,
<50308,50815,50814>,
<50310,50816,50309>,
<50309,50816,50815>,
<50311,50817,50310>,
<50310,50817,50816>,
<50312,50818,50311>,
<50311,50818,50817>,
<50800,50312,50295>,
<50818,50312,50800>,
<50298,50819,50803>,
<50313,50819,50298>,
<50314,50820,50313>,
<50313,50820,50819>,
<50315,50821,50314>,
<50314,50821,50820>,
<50821,50315,50316>,
<50822,50821,50316>,
<50317,50823,50824>,
<50318,50317,50824>,
<50805,50317,50300>,
<50823,50317,50805>,
<50316,50320,50822>,
<50822,50320,50825>,
<50321,50826,50827>,
<50322,50321,50827>,
<50824,50321,50318>,
<50826,50321,50824>,
<50327,50326,50828>,
<50327,50829,50328>,
<50828,50829,50327>,
<50328,50829,50330>,
<50320,50830,50825>,
<50333,50830,50320>,
<50334,50831,50333>,
<50333,50831,50830>,
<50831,50334,50335>,
<50832,50831,50335>,
<50336,50833,50337>,
<50834,50833,50336>,
<50834,50336,50835>,
<50835,50336,50338>,
<50827,50338,50322>,
<50835,50338,50827>,
<50341,50340,50836>,
<50837,50341,50836>,
<50837,50838,50341>,
<50838,50342,50341>,
<50343,50342,50839>,
<50342,50838,50839>,
<50344,50343,50840>,
<50343,50839,50840>,
<50345,50344,50841>,
<50344,50840,50841>,
<50346,50345,50842>,
<50345,50841,50842>,
<50828,50326,50346>,
<50828,50346,50843>,
<50843,50346,50842>,
<50829,50828,50843>,
<50844,50829,50843>,
<50330,50829,50844>,
<50330,50844,50347>,
<50347,50844,50845>,
<50348,50347,50846>,
<50347,50845,50846>,
<50349,50348,50847>,
<50348,50846,50847>,
<50350,50349,50848>,
<50349,50847,50848>,
<50351,50350,50849>,
<50350,50848,50849>,
<50850,50849,50851>,
<50850,50352,50849>,
<50352,50351,50849>,
<50352,50850,50354>,
<50335,50852,50832>,
<50355,50852,50335>,
<50853,50854,50852>,
<50853,50852,50356>,
<50356,50852,50355>,
<50356,50357,50853>,
<50358,50855,50856>,
<50359,50358,50856>,
<50833,50358,50337>,
<50833,50857,50358>,
<50857,50855,50358>,
<50834,50857,50833>,
<50361,50360,50858>,
<50859,50361,50858>,
<50859,50860,50361>,
<50860,50362,50361>,
<50363,50362,50861>,
<50362,50860,50861>,
<50836,50340,50363>,
<50836,50363,50862>,
<50862,50363,50861>,
<50837,50836,50862>,
<50850,50851,50863>,
<50354,50850,50863>,
<50354,50863,50364>,
<50364,50863,50864>,
<50365,50364,50865>,
<50364,50864,50865>,
<50865,50367,50365>,
<50866,50367,50865>,
<50853,50867,50854>,
<50357,50867,50853>,
<50357,50368,50867>,
<50368,50868,50867>,
<50868,50368,50369>,
<50869,50868,50369>,
<50370,50870,50871>,
<50371,50370,50871>,
<50856,50370,50359>,
<50870,50370,50856>,
<50374,50872,50873>,
<50373,50872,50374>,
<50858,50360,50374>,
<50858,50374,50874>,
<50874,50374,50873>,
<50859,50858,50874>,
<50367,50866,50875>,
<50375,50367,50875>,
<50376,50375,50876>,
<50375,50875,50876>,
<50876,50378,50376>,
<50877,50378,50876>,
<50369,50878,50869>,
<50379,50878,50369>,
<50878,50379,50380>,
<50879,50878,50380>,
<50381,50880,50881>,
<50382,50381,50881>,
<50871,50381,50371>,
<50880,50381,50871>,
<50384,50882,50883>,
<50383,50882,50384>,
<50385,50384,50884>,
<50384,50883,50884>,
<50872,50373,50385>,
<50884,50872,50385>,
<50378,50877,50885>,
<50386,50378,50885>,
<50885,50388,50386>,
<50886,50388,50885>,
<50380,50887,50879>,
<50389,50887,50380>,
<50887,50389,50390>,
<50888,50887,50390>,
<50391,50889,50890>,
<50392,50391,50890>,
<50881,50391,50382>,
<50889,50391,50881>,
<50394,50393,50891>,
<50394,50891,50892>,
<50394,50892,50383>,
<50383,50892,50882>,
<50388,50886,50893>,
<50395,50388,50893>,
<50893,50397,50395>,
<50894,50397,50893>,
<50390,50895,50888>,
<50398,50895,50390>,
<50895,50398,50399>,
<50896,50895,50399>,
<50400,50897,50898>,
<50401,50400,50898>,
<50890,50400,50392>,
<50897,50400,50890>,
<50403,50402,50899>,
<50403,50899,50900>,
<50393,50403,50900>,
<50393,50900,50901>,
<50393,50901,50891>,
<50892,50891,50901>,
<50397,50894,50902>,
<50404,50397,50902>,
<50903,50902,50904>,
<50903,50405,50902>,
<50405,50404,50902>,
<50405,50903,50406>,
<50399,50905,50896>,
<50407,50905,50399>,
<50905,50407,50408>,
<50906,50905,50408>,
<50409,50907,50908>,
<50410,50409,50908>,
<50898,50409,50401>,
<50907,50409,50898>,
<50412,50411,50909>,
<50412,50909,50910>,
<50402,50412,50910>,
<50402,50910,50911>,
<50402,50911,50899>,
<50900,50899,50911>,
<50903,50904,50912>,
<50913,50912,50914>,
<50413,50912,50913>,
<50413,50903,50912>,
<50413,50406,50903>,
<50413,50913,50414>,
<50408,50915,50906>,
<50415,50915,50408>,
<50915,50415,50416>,
<50916,50915,50416>,
<50417,50917,50918>,
<50418,50417,50918>,
<50908,50417,50410>,
<50917,50417,50908>,
<50420,50919,50920>,
<50419,50919,50420>,
<50909,50411,50420>,
<50909,50420,50921>,
<50921,50420,50920>,
<50910,50909,50921>,
<50913,50914,50922>,
<50923,50922,50924>,
<50421,50922,50923>,
<50421,50913,50922>,
<50421,50414,50913>,
<50421,50923,50422>,
<50416,50925,50916>,
<50423,50925,50416>,
<50925,50423,50424>,
<50926,50925,50424>,
<50425,50927,50426>,
<50425,50928,50927>,
<50425,50418,50928>,
<50418,50918,50928>,
<50428,50427,50929>,
<50428,50929,50930>,
<50428,50930,50419>,
<50419,50930,50919>,
<50923,50924,50931>,
<50932,50931,50933>,
<50429,50931,50932>,
<50429,50923,50931>,
<50429,50422,50923>,
<50429,50932,50430>,
<50934,50424,50431>,
<50934,50935,50424>,
<50935,50926,50424>,
<50431,50433,50934>,
<50927,50936,50937>,
<50927,50937,50426>,
<50426,50937,50434>,
<50928,50936,50927>,
<50436,50435,50938>,
<50436,50938,50939>,
<50427,50436,50939>,
<50427,50939,50940>,
<50427,50940,50929>,
<50930,50929,50940>,
<50932,50933,50941>,
<50941,50430,50932>,
<50941,50942,50430>,
<50942,50438,50430>,
<50934,50943,50935>,
<50943,50934,50433>,
<50943,50433,50944>,
<50944,50433,50439>,
<50442,50945,50946>,
<50441,50442,50946>,
<50937,50442,50434>,
<50945,50442,50937>,
<50444,50947,50948>,
<50443,50947,50444>,
<50938,50435,50444>,
<50938,50444,50949>,
<50949,50444,50948>,
<50939,50938,50949>,
<50438,50942,50950>,
<50445,50438,50950>,
<50446,50445,50951>,
<50445,50950,50951>,
<50951,50447,50446>,
<50952,50447,50951>,
<50439,50448,50944>,
<50944,50448,50953>,
<50449,50954,50955>,
<50450,50449,50955>,
<50946,50449,50441>,
<50954,50449,50946>,
<50452,50451,50956>,
<50452,50956,50957>,
<50452,50957,50443>,
<50443,50957,50947>,
<50958,50453,50447>,
<50958,50447,50959>,
<50959,50447,50952>,
<50453,50958,50454>,
<50448,50960,50953>,
<50455,50960,50448>,
<50960,50455,50457>,
<50961,50960,50457>,
<50450,50955,50458>,
<50955,50962,50458>,
<50956,50963,50964>,
<50956,50451,50963>,
<50451,50459,50963>,
<50957,50956,50964>,
<50958,50959,50965>,
<50965,50454,50958>,
<50965,50966,50454>,
<50966,50460,50454>,
<50457,50461,50961>,
<50961,50461,50967>,
<50458,50962,50463>,
<50962,50968,50463>,
<50465,50464,50969>,
<50465,50969,50970>,
<50465,50970,50459>,
<50459,50970,50963>,
<50460,50966,50467>,
<50966,50971,50467>,
<50461,50468,50967>,
<50967,50468,50972>,
<50469,50973,50974>,
<50470,50469,50974>,
<50968,50469,50463>,
<50973,50469,50968>,
<50969,50975,50976>,
<50969,50464,50975>,
<50464,50471,50975>,
<50970,50969,50976>,
<50467,50971,50977>,
<50472,50467,50977>,
<50977,50473,50472>,
<50978,50473,50977>,
<50468,50979,50972>,
<50474,50979,50468>,
<50979,50474,50475>,
<50980,50979,50475>,
<50470,50974,50476>,
<50974,50981,50476>,
<50471,50478,50975>,
<50975,50478,50982>,
<50473,50978,50480>,
<50978,50983,50480>,
<50475,50482,50980>,
<50980,50482,50984>,
<50985,50986,50483>,
<50985,50483,50981>,
<50981,50483,50476>,
<50985,50987,50986>,
<50485,50484,50988>,
<50485,50988,50989>,
<50485,50989,50478>,
<50478,50989,50982>,
<50990,50486,50480>,
<50990,50480,50991>,
<50991,50480,50983>,
<50486,50990,50487>,
<50482,50992,50984>,
<50488,50992,50482>,
<50992,50488,50489>,
<50993,50992,50489>,
<50483,50986,50490>,
<50986,50491,50490>,
<50986,50987,50491>,
<50987,50994,50491>,
<50988,50995,50996>,
<50988,50484,50995>,
<50484,50492,50995>,
<50989,50988,50996>,
<50990,50991,50997>,
<50997,50487,50990>,
<50997,50998,50487>,
<50998,50493,50487>,
<50489,50495,50993>,
<50993,50495,50999>,
<50491,50994,50496>,
<50994,51000,50496>,
<50492,50497,50995>,
<50995,50497,51001>,
<50493,50998,50498>,
<50998,51002,50498>,
<50495,50500,50999>,
<50999,50500,51003>,
<50496,51000,50501>,
<51000,51004,50501>,
<50497,50503,51001>,
<51001,50503,51005>,
<50498,51002,50505>,
<51002,51006,50505>,
<50508,51007,51008>,
<50507,51007,50508>,
<51003,50500,50508>,
<51008,51003,50508>,
<50501,51004,50509>,
<51004,51009,50509>,
<50503,50511,51005>,
<51005,50511,51010>,
<50505,51006,50513>,
<51006,51011,50513>,
<51012,51013,51014>,
<51012,51014,51007>,
<51012,51007,50514>,
<50514,51007,50507>,
<50509,51009,50515>,
<51009,51015,50515>,
<50517,50516,51016>,
<50517,51016,51017>,
<50517,51017,50511>,
<50511,51017,51010>,
<51018,50518,50513>,
<51018,50513,51019>,
<51019,50513,51011>,
<50518,51018,50519>,
<50522,51013,51012>,
<50522,50521,51013>,
<50521,51020,51013>,
<50514,50522,51012>,
<50523,51021,50524>,
<50523,51022,51021>,
<50523,50515,51022>,
<50515,51015,51022>,
<51016,50525,51023>,
<50516,50525,51016>,
<51024,51017,51016>,
<51023,51024,51016>,
<51025,51018,51019>,
<51026,51025,51019>,
<50519,51025,50526>,
<51018,51025,50519>,
<51027,50521,50527>,
<51027,51028,50521>,
<51028,51020,50521>,
<50527,50529,51027>,
<50524,51021,50530>,
<51021,50531,50530>,
<51021,51022,50531>,
<51022,51029,50531>,
<51023,50532,51030>,
<50525,50532,51023>,
<51031,51024,51023>,
<51030,51031,51023>,
<51032,51025,51026>,
<51033,51032,51026>,
<50526,51032,50533>,
<51025,51032,50526>,
<51027,51034,51028>,
<51034,51027,50529>,
<51034,50529,51035>,
<51035,50529,50535>,
<50531,51029,50536>,
<51029,51036,50536>,
<51030,50537,51037>,
<50532,50537,51030>,
<51038,51031,51030>,
<51037,51038,51030>,
<51039,51032,51033>,
<51040,51039,51033>,
<50533,51039,50538>,
<51032,51039,50533>,
<50535,51041,51035>,
<50539,51041,50535>,
<51041,50539,50540>,
<51042,51041,50540>,
<50536,51036,50541>,
<51036,51043,50541>,
<50537,50542,51037>,
<51037,50542,50544>,
<51037,50544,51038>,
<51038,50544,51044>,
<50546,51039,51040>,
<50546,51040,50547>,
<50547,51040,51045>,
<50538,51039,50546>,
<50540,50549,51042>,
<51042,50549,51046>,
<50541,51043,50550>,
<51043,51047,50550>,
<50544,50552,51044>,
<51044,50552,51048>,
<50547,51045,50554>,
<51045,51049,50554>,
<51050,50549,50555>,
<51050,51051,50549>,
<51051,51046,50549>,
<50555,50556,51050>,
<50550,51047,50557>,
<51047,51052,50557>,
<50552,50558,51048>,
<51048,50558,51053>,
<50554,51049,50559>,
<51049,51054,50559>,
<51050,51055,51051>,
<51055,51050,50556>,
<51055,50556,51056>,
<51056,50556,50560>,
<51057,51058,51059>,
<51057,51052,51058>,
<51057,50561,51052>,
<50561,50557,51052>,
<50558,50562,51053>,
<51053,50562,51060>,
<50559,51054,50563>,
<51054,51061,50563>,
<51062,51063,51064>,
<51062,51064,51056>,
<51062,51056,50564>,
<50564,51056,50560>,
<50566,51057,51059>,
<50566,51059,50567>,
<50567,51059,51065>,
<50561,51057,50566>,
<51066,50568,51067>,
<51066,51060,50568>,
<51060,50562,50568>,
<51066,51067,51068>,
<51069,51070,51071>,
<51069,51061,51070>,
<51069,50569,51061>,
<50569,50563,51061>,
<51072,51073,51074>,
<51063,51072,51074>,
<51062,51072,51063>,
<51062,50570,51072>,
<51062,50571,50570>,
<50564,50571,51062>,
<50567,51065,50572>,
<51065,51075,50572>,
<50568,50573,51067>,
<51067,50573,50575>,
<51067,50575,51068>,
<51068,50575,51076>,
<50577,51069,51071>,
<50577,51071,50578>,
<50578,51071,51077>,
<50569,51069,50577>,
<50581,51073,51072>,
<50581,50580,51073>,
<50580,51078,51073>,
<50570,50581,51072>,
<50572,51075,51079>,
<50582,50572,51079>,
<51079,50584,50582>,
<51080,50584,51079>,
<50575,50585,51076>,
<51076,50585,51081>,
<50578,51077,50586>,
<51077,51082,50586>,
<51083,51084,51085>,
<51083,51085,51078>,
<51083,51078,50587>,
<50587,51078,50580>,
<50584,51080,50588>,
<51080,51086,50588>,
<51087,50589,51088>,
<51087,51081,50589>,
<51081,50585,50589>,
<51087,51088,51089>,
<50591,51090,51091>,
<50592,50591,51091>,
<51082,50591,50586>,
<51090,50591,51082>,
<50595,51084,51083>,
<50595,50594,51084>,
<50594,51092,51084>,
<50587,50595,51083>,
<50588,51086,50596>,
<51086,51093,50596>,
<50589,50597,51088>,
<51088,50597,50598>,
<51088,50598,51089>,
<51089,50598,51094>,
<50592,51091,50599>,
<51091,51095,50599>,
<50594,50600,51092>,
<51092,50600,51096>,
<50596,51093,50601>,
<51093,51097,50601>,
<51098,50602,51099>,
<51098,51094,50602>,
<51094,50598,50602>,
<51098,51099,51100>,
<51101,51102,51103>,
<51101,51095,51102>,
<51101,50603,51095>,
<50603,50599,51095>,
<51104,51105,51106>,
<51104,51106,51096>,
<51104,51096,50604>,
<50604,51096,50600>,
<50601,51097,51107>,
<50605,50601,51107>,
<50606,51108,51109>,
<50606,50605,51108>,
<50605,51107,51108>,
<51108,51110,51109>,
<50602,50607,51099>,
<51099,51111,51100>,
<51099,50607,51111>,
<50607,50609,51111>,
<51111,50609,50610>,
<51112,51111,50610>,
<50612,51113,51114>,
<50613,50612,51114>,
<51103,50614,51101>,
<51103,51113,50614>,
<51113,50612,50614>,
<50603,51101,50614>,
<50616,51105,51104>,
<50616,50615,51105>,
<50615,51115,51105>,
<50604,50616,51104>,
<50606,51109,50617>,
<51109,50618,50617>,
<51109,51110,50618>,
<51110,51116,50618>,
<50610,51117,51112>,
<50620,51117,50610>,
<51117,50620,50621>,
<51118,51117,50621>,
<50623,51119,51120>,
<50624,50623,51120>,
<51114,50623,50613>,
<51119,50623,51114>,
<50615,50625,51115>,
<51115,50625,51121>,
<50618,51116,51122>,
<50626,50618,51122>,
<51122,50627,50626>,
<51123,50627,51122>,
<51124,50628,51125>,
<51124,51118,50628>,
<51118,50621,50628>,
<51124,51125,51126>,
<51127,51128,51129>,
<51127,51120,51128>,
<51127,50629,51120>,
<50629,50624,51120>,
<50631,51130,51131>,
<50630,51130,50631>,
<51121,50625,50631>,
<51131,51121,50631>,
<50627,51123,50632>,
<51123,51132,50632>,
<50628,50633,51125>,
<50634,51133,51134>,
<50633,50634,51134>,
<50633,51134,51126>,
<50633,51126,51125>,
<51134,51133,51135>,
<51136,51137,51138>,
<51129,51137,51136>,
<51127,51129,51136>,
<51127,51136,50636>,
<51127,50636,50635>,
<50629,51127,50635>,
<50638,51139,51140>,
<50637,51139,50638>,
<51130,50630,50638>,
<51140,51130,50638>,
<50632,51132,51141>,
<50639,50632,51141>,
<51141,50640,50639>,
<51142,50640,51141>,
<50634,50641,51133>,
<50642,51143,51144>,
<50641,50642,51144>,
<50641,51144,51135>,
<50641,51135,51133>,
<51144,51143,51145>,
<51146,51147,51148>,
<51138,51147,51146>,
<51136,51138,51146>,
<51136,51146,50644>,
<51136,50644,50643>,
<50636,51136,50643>,
<51149,51150,51151>,
<51149,51151,51139>,
<51149,51139,50645>,
<50645,51139,50637>,
<50640,51142,51152>,
<50646,50640,51152>,
<51152,50647,50646>,
<51153,50647,51152>,
<50642,50648,51143>,
<50649,51154,51155>,
<50648,50649,51155>,
<50648,51155,51145>,
<50648,51145,51143>,
<51155,51154,51156>,
<51157,51158,51159>,
<51148,51158,51157>,
<51146,51148,51157>,
<51146,51157,50651>,
<51146,50651,50650>,
<50644,51146,50650>,
<50653,51150,51149>,
<50653,50652,51150>,
<50652,51160,51150>,
<50645,50653,51149>,
<50647,51153,51161>,
<50654,50647,51161>,
<51161,50655,50654>,
<51162,50655,51161>,
<50649,50656,51154>,
<51154,51163,51156>,
<51154,50656,51163>,
<50656,50658,51163>,
<51163,50658,50659>,
<51164,51163,50659>,
<50661,51165,51166>,
<50662,50661,51166>,
<51159,50663,51157>,
<51159,51165,50663>,
<51165,50661,50663>,
<50651,51157,50663>,
<50665,51167,51168>,
<50664,51167,50665>,
<51160,50652,50665>,
<51168,51160,50665>,
<50655,51162,51169>,
<50666,50655,51169>,
<51169,50667,50666>,
<51170,50667,51169>,
<51171,50668,51172>,
<51171,51164,50668>,
<51164,50659,50668>,
<51171,51172,51173>,
<50670,51174,51175>,
<50671,50670,51175>,
<51166,50670,50662>,
<51174,50670,51166>,
<50673,51176,51177>,
<50672,51176,50673>,
<51167,50664,50673>,
<51177,51167,50673>,
<50667,51170,51178>,
<50674,50667,51178>,
<51178,50675,50674>,
<51179,50675,51178>,
<50668,50676,51172>,
<51172,51180,51173>,
<51172,50676,51180>,
<50676,50678,51180>,
<51180,50678,50679>,
<51181,51180,50679>,
<50681,51182,51183>,
<50682,50681,51183>,
<51175,50681,50671>,
<51182,50681,51175>,
<50684,51184,51185>,
<50683,51184,50684>,
<51176,50672,50684>,
<51185,51176,50684>,
<50675,51179,51186>,
<50685,50675,51186>,
<51186,50686,50685>,
<51187,50686,51186>,
<50679,51188,51181>,
<50687,51188,50679>,
<50689,51189,50687>,
<50687,51189,51188>,
<51189,50689,50690>,
<51190,51189,50690>,
<50692,51191,51192>,
<50693,50692,51192>,
<50694,51193,50692>,
<50692,51193,51191>,
<51183,50694,50682>,
<51193,50694,51183>,
<50696,51194,51195>,
<50695,51194,50696>,
<51184,50683,50696>,
<51195,51184,50696>,
<50686,51187,51196>,
<50697,50686,51196>,
<50698,50697,51197>,
<50697,51196,51197>,
<51197,50699,50698>,
<51198,50699,51197>,
<50690,51199,51190>,
<50700,51199,50690>,
<50702,51200,50700>,
<50700,51200,51199>,
<50703,51201,51202>,
<50703,51202,50702>,
<50702,51202,51200>,
<51202,51201,51203>,
<50705,51204,51205>,
<50706,50705,51205>,
<50707,51206,50705>,
<50705,51206,51204>,
<50708,51207,50707>,
<50707,51207,51206>,
<51192,50708,50693>,
<51207,50708,51192>,
<51208,51209,51210>,
<51208,50710,50709>,
<51208,51210,50710>,
<51210,51211,50710>,
<51194,50695,50710>,
<51211,51194,50710>,
<50699,51198,51212>,
<50711,50699,51212>,
<51212,50712,50711>,
<51213,50712,51212>,
<50703,50713,51201>,
<51201,51214,51203>,
<51201,50713,51214>,
<50713,50714,51214>,
<50715,51215,50714>,
<50714,51215,51214>,
<50716,51216,50715>,
<50715,51216,51215>,
<50718,51217,50716>,
<50716,51217,51216>,
<50720,51218,50718>,
<50718,51218,51217>,
<50721,51219,51220>,
<50721,51220,50720>,
<50720,51220,51218>,
<51219,50724,50723>,
<51219,50723,51220>,
<51220,50723,51221>,
<50726,51222,50723>,
<50723,51222,51221>,
<50728,51223,50726>,
<50726,51223,51222>,
<50729,51224,50728>,
<50728,51224,51223>,
<50730,51225,50729>,
<50729,51225,51224>,
<50731,51226,50730>,
<50730,51226,51225>,
<51205,50731,50706>,
<51226,50731,51205>,
<50733,51227,51228>,
<50732,51227,50733>,
<51209,51208,50734>,
<51209,50734,51228>,
<51228,50734,50733>,
<50709,50734,51208>,
<50712,51213,51229>,
<50735,50712,51229>,
<50736,50735,51230>,
<50735,51229,51230>,
<50737,50736,51231>,
<50736,51230,51231>,
<51231,50738,50737>,
<51232,50738,51231>,
<51233,51234,51235>,
<51233,50739,50741>,
<51233,51235,50739>,
<51235,51236,50739>,
<50742,51237,51238>,
<50742,50739,51237>,
<50739,51236,51237>,
<50721,50743,51219>,
<51238,51237,51239>,
<50724,51219,50743>,
<50745,51240,51241>,
<50744,51240,50745>,
<50746,50745,51242>,
<50745,51241,51242>,
<51227,50732,50746>,
<51242,51227,50746>,
<50738,51232,51243>,
<50747,50738,51243>,
<50748,51244,51245>,
<50748,50747,51244>,
<50747,51243,51244>,
<51244,51246,51245>,
<51247,51248,51249>,
<51247,50751,50750>,
<51247,51249,50751>,
<51249,51250,50751>,
<51234,51233,50752>,
<51234,50752,51250>,
<51250,50752,50751>,
<50741,50752,51233>,
<50742,51238,50753>,
<50754,51251,51252>,
<50753,51251,50754>,
<50753,51239,51251>,
<50753,51238,51239>,
<51251,51253,51252>,
<50757,50756,51254>,
<50757,51255,50758>,
<51254,51255,50757>,
<50758,51256,50759>,
<51255,51256,50758>,
<50759,51256,50761>,
<50764,51257,51258>,
<50763,51257,50764>,
<50765,50764,51259>,
<50764,51258,51259>,
<51240,50744,50765>,
<51259,51240,50765>,
<50748,51245,50766>,
<51245,51246,51260>,
<51245,51260,50766>,
<50766,51260,50767>,
<50769,51261,51262>,
<50769,50767,51261>,
<50767,51260,51261>,
<51262,50772,50771>,
<51262,51261,50772>,
<51261,51263,50772>,
<51248,51247,50773>,
<51248,50773,51263>,
<51263,50773,50772>,
<50750,50773,51247>,
<50754,51252,50774>,
<51252,51253,51264>,
<51252,51264,50774>,
<50774,51264,50775>,
<51264,50777,50775>,
<51265,50777,51264>,
<50780,51266,51267>,
<50779,51266,50780>,
<50781,50780,51268>,
<50780,51267,51268>,
<51254,50756,50781>,
<51254,50781,51269>,
<51269,50781,51268>,
<51255,51254,51269>,
<51270,51255,51269>,
<51256,51255,51270>,
<51271,51256,51270>,
<50761,51256,51271>,
<50761,51271,50782>,
<50782,51271,51272>,
<51257,50763,50782>,
<51272,51257,50782>,
<50769,51262,50783>,
<50771,50783,51262>,
<50777,51265,51273>,
<50784,50777,51273>,
<50785,50784,51274>,
<50784,51273,51274>,
<50787,50785,51275>,
<50785,51274,51275>,
<51266,50779,50787>,
<51275,51266,50787>,
<50791,51276,50790>,
<50791,50792,51277>,
<51276,50791,51277>,
<50792,50793,51277>,
<50796,51278,51279>,
<50795,50796,51279>,
<51276,50796,50790>,
<51276,51280,50796>,
<51280,51278,50796>,
<51277,51280,51276>,
<51281,51280,51277>,
<50793,51281,51277>,
<50793,50797,51281>,
<50797,51282,51281>,
<51282,50797,50798>,
<51283,51282,50798>,
<50799,51284,50800>,
<50799,50801,51285>,
<51284,50799,51285>,
<50801,50802,51286>,
<51285,50801,51286>,
<50802,50803,51286>,
<50804,51287,51288>,
<50805,50804,51288>,
<50806,51289,50804>,
<50804,51289,51287>,
<50807,51290,50806>,
<50806,51290,51289>,
<51291,51292,51290>,
<51291,51290,50808>,
<50808,51290,50807>,
<50808,50809,51293>,
<51291,50808,51293>,
<51294,51293,50809>,
<51294,50809,51295>,
<51295,50809,50810>,
<50811,51296,50810>,
<50810,51296,51295>,
<50812,51297,50811>,
<50811,51297,51296>,
<51279,50812,50795>,
<51297,50812,51279>,
<50798,51298,51283>,
<50813,51298,50798>,
<50814,51299,50813>,
<50813,51299,51298>,
<50815,51300,50814>,
<50814,51300,51299>,
<50816,51301,50815>,
<50815,51301,51300>,
<50817,51302,50816>,
<50816,51302,51301>,
<50818,51303,50817>,
<50817,51303,51302>,
<51284,50818,50800>,
<51284,51304,50818>,
<51304,51303,50818>,
<51285,51304,51284>,
<51305,51304,51285>,
<51286,51305,51285>,
<51306,51305,51286>,
<50803,51306,51286>,
<50803,50819,51306>,
<50819,51307,51306>,
<50820,51308,50819>,
<50819,51308,51307>,
<50821,51309,50820>,
<50820,51309,51308>,
<51309,50821,50822>,
<51310,51309,50822>,
<50823,51311,51312>,
<50824,50823,51312>,
<51288,50823,50805>,
<51311,50823,51288>,
<51291,51313,51292>,
<51293,51313,51291>,
<51314,51313,51293>,
<51294,51314,51293>,
<50822,50825,51310>,
<51310,50825,51315>,
<50826,51316,51317>,
<50827,50826,51317>,
<51312,50826,50824>,
<51316,50826,51312>,
<50825,51318,51315>,
<50830,51318,50825>,
<50831,51319,50830>,
<50830,51319,51318>,
<51319,50831,50832>,
<51320,51319,50832>,
<50835,51321,51322>,
<50834,50835,51322>,
<51317,50835,50827>,
<51321,50835,51317>,
<50838,50837,51323>,
<51324,50838,51323>,
<51324,51325,50838>,
<51325,50839,50838>,
<50840,50839,51326>,
<50839,51325,51326>,
<50841,50840,51327>,
<50840,51326,51327>,
<50842,50841,51328>,
<50841,51327,51328>,
<50843,50842,51329>,
<50842,51328,51329>,
<50844,50843,51330>,
<50843,51329,51330>,
<50845,50844,51331>,
<50844,51330,51331>,
<50846,50845,51332>,
<50845,51331,51332>,
<50847,50846,51333>,
<50846,51332,51333>,
<50848,50847,51334>,
<50847,51333,51334>,
<51335,51334,51336>,
<51335,50849,51334>,
<50849,50848,51334>,
<50849,51335,50851>,
<50832,51337,51320>,
<50852,51337,50832>,
<51337,50852,50854>,
<51338,51337,50854>,
<50855,51339,50856>,
<51340,51339,50855>,
<51340,50855,51341>,
<51341,50855,50857>,
<51322,50857,50834>,
<51341,50857,51322>,
<50860,50859,51342>,
<51343,50860,51342>,
<51343,51344,50860>,
<51344,50861,50860>,
<50862,50861,51345>,
<50861,51344,51345>,
<51323,50837,50862>,
<51323,50862,51346>,
<51346,50862,51345>,
<51324,51323,51346>,
<51335,51336,51347>,
<50851,51335,51347>,
<50851,51347,50863>,
<50863,51347,51348>,
<50864,50863,51349>,
<50863,51348,51349>,
<51350,51349,51351>,
<51350,50865,51349>,
<50865,50864,51349>,
<50865,51350,50866>,
<50854,51352,51338>,
<50867,51352,50854>,
<51353,51354,51352>,
<51353,51352,50868>,
<50868,51352,50867>,
<50868,50869,51353>,
<50870,51355,51356>,
<50871,50870,51356>,
<51339,50870,50856>,
<51339,51357,50870>,
<51357,51355,50870>,
<51340,51357,51339>,
<50873,50872,51358>,
<51359,50873,51358>,
<51359,51360,50873>,
<51360,50874,50873>,
<51342,50859,50874>,
<51342,50874,51361>,
<51361,50874,51360>,
<51343,51342,51361>,
<51350,51351,51362>,
<50866,51350,51362>,
<50866,51362,50875>,
<50875,51362,51363>,
<51364,51363,51365>,
<51364,50876,51363>,
<50876,50875,51363>,
<50876,51364,50877>,
<51353,51366,51354>,
<51367,51368,51366>,
<50878,51367,51366>,
<50878,51366,51353>,
<50878,51353,50869>,
<50878,50879,51367>,
<50880,51369,50881>,
<50880,51370,51369>,
<50880,50871,51370>,
<50871,51356,51370>,
<50883,50882,51371>,
<51372,50883,51371>,
<51372,51373,50883>,
<51373,50884,50883>,
<51358,50872,50884>,
<51358,50884,51374>,
<51374,50884,51373>,
<51359,51358,51374>,
<51364,51365,51375>,
<50877,51364,51375>,
<50877,51375,50885>,
<50885,51375,51376>,
<51376,50886,50885>,
<51377,50886,51376>,
<51367,51378,51368>,
<50879,51378,51367>,
<50879,50887,51378>,
<50887,51379,51378>,
<51379,50887,50888>,
<51380,51379,50888>,
<50889,51381,51382>,
<50890,50889,51382>,
<51369,50889,50881>,
<51369,51383,50889>,
<51383,51381,50889>,
<51370,51383,51369>,
<51371,51384,51385>,
<51371,50882,51384>,
<50882,50892,51384>,
<51372,51371,51385>,
<50886,51377,51386>,
<50893,50886,51386>,
<51386,50894,50893>,
<51387,50894,51386>,
<51388,50888,50895>,
<51388,51389,50888>,
<51389,51380,50888>,
<50895,50896,51388>,
<50897,51390,50898>,
<50897,51391,51390>,
<50897,50890,51391>,
<50890,51382,51391>,
<50901,51392,51393>,
<50900,51392,50901>,
<51384,50892,50901>,
<51393,51384,50901>,
<50894,51387,51394>,
<50902,50894,51394>,
<51394,50904,50902>,
<51395,50904,51394>,
<51388,51396,51389>,
<51397,51398,51396>,
<50905,51397,51396>,
<50905,51396,51388>,
<50905,51388,50896>,
<50905,50906,51397>,
<50907,51399,50908>,
<50907,51400,51399>,
<50898,51400,50907>,
<50898,51401,51400>,
<50898,51390,51401>,
<51391,51401,51390>,
<50911,51402,51403>,
<50910,51402,50911>,
<51392,50900,50911>,
<51403,51392,50911>,
<50904,51395,51404>,
<50912,50904,51404>,
<51404,50914,50912>,
<51405,50914,51404>,
<51397,51406,51398>,
<51407,51408,51406>,
<50915,51407,51406>,
<50915,51406,51397>,
<50915,51397,50906>,
<50915,50916,51407>,
<50917,51409,50918>,
<50917,51410,51409>,
<50908,51410,50917>,
<50908,51411,51410>,
<50908,51399,51411>,
<51400,51411,51399>,
<50920,50919,51412>,
<51413,50920,51412>,
<51413,51414,50920>,
<51414,50921,50920>,
<51402,50910,50921>,
<51414,51402,50921>,
<50914,51405,51415>,
<50922,50914,51415>,
<51415,50924,50922>,
<51416,50924,51415>,
<51407,51417,51408>,
<51418,51419,51417>,
<50925,51418,51417>,
<50925,51417,51407>,
<50925,51407,50916>,
<50925,50926,51418>,
<51409,51420,51421>,
<51409,51421,50918>,
<50918,51421,50928>,
<51410,51420,51409>,
<51412,51422,51423>,
<51412,50919,51422>,
<50919,50930,51422>,
<51413,51412,51423>,
<50924,51416,51424>,
<50931,50924,51424>,
<51424,50933,50931>,
<51425,50933,51424>,
<51418,51426,51419>,
<51426,51418,50926>,
<51426,50926,51427>,
<51427,50926,50935>,
<50936,51428,51429>,
<50937,50936,51429>,
<51421,50936,50928>,
<51428,50936,51421>,
<50940,51430,51431>,
<50939,51430,50940>,
<51422,50930,50940>,
<51431,51422,50940>,
<50933,51425,51432>,
<50941,50933,51432>,
<51432,50942,50941>,
<51433,50942,51432>,
<50935,51434,51427>,
<50943,51434,50935>,
<51434,50943,50944>,
<51435,51434,50944>,
<50945,51436,51437>,
<50946,50945,51437>,
<51429,50945,50937>,
<51436,50945,51429>,
<50948,50947,51438>,
<51439,50948,51438>,
<51439,51440,50948>,
<51440,50949,50948>,
<51430,50939,50949>,
<51440,51430,50949>,
<50942,51433,51441>,
<50950,50942,51441>,
<51442,51441,51443>,
<51442,50951,51441>,
<50951,50950,51441>,
<50951,51442,50952>,
<50944,50953,51435>,
<51435,50953,51444>,
<50954,51445,51446>,
<50955,50954,51446>,
<51437,50954,50946>,
<51445,50954,51437>,
<51438,51447,51448>,
<51438,50947,51447>,
<50947,50957,51447>,
<51439,51438,51448>,
<51442,51443,51449>,
<51449,50952,51442>,
<51449,51450,50952>,
<51450,50959,50952>,
<51451,50953,50960>,
<51451,51452,50953>,
<51452,51444,50953>,
<50960,50961,51451>,
<50955,51446,50962>,
<51446,51453,50962>,
<50964,50963,51454>,
<50964,51454,51455>,
<50964,51455,50957>,
<50957,51455,51447>,
<51456,50965,50959>,
<51456,50959,51457>,
<51457,50959,51450>,
<50965,51456,50966>,
<51451,51458,51452>,
<51458,51451,50961>,
<51458,50961,51459>,
<51459,50961,50967>,
<50962,51453,50968>,
<51453,51460,50968>,
<51454,51461,51462>,
<51454,50963,51461>,
<50963,50970,51461>,
<51455,51454,51462>,
<51456,51457,51463>,
<51463,50966,51456>,
<51463,51464,50966>,
<51464,50971,50966>,
<50967,50972,51459>,
<51459,50972,51465>,
<50973,51466,50974>,
<50973,51467,51466>,
<50973,50968,51467>,
<50968,51460,51467>,
<50976,50975,51468>,
<50976,51468,51469>,
<50976,51469,50970>,
<50970,51469,51461>,
<51470,50977,50971>,
<51470,50971,51471>,
<51471,50971,51464>,
<50977,51470,50978>,
<50972,51472,51465>,
<50979,51472,50972>,
<51472,50979,50980>,
<51473,51472,50980>,
<51466,51474,50981>,
<50974,51466,50981>,
<51475,51466,51467>,
<51474,51466,51475>,
<51468,51476,51477>,
<51468,50975,51476>,
<50975,50982,51476>,
<51469,51468,51477>,
<51470,51471,51478>,
<51478,50978,51470>,
<51478,51479,50978>,
<51479,50983,50978>,
<50980,50984,51473>,
<51473,50984,51480>,
<50981,51474,50985>,
<51474,50987,50985>,
<51474,51475,50987>,
<51475,51481,50987>,
<50982,50989,51476>,
<51476,50989,51482>,
<50983,51479,50991>,
<51479,51483,50991>,
<50984,51484,51480>,
<50992,51484,50984>,
<51484,50992,50993>,
<51485,51484,50993>,
<50987,51481,50994>,
<51481,51486,50994>,
<50996,50995,51487>,
<50996,51487,51488>,
<50996,51488,50989>,
<50989,51488,51482>,
<51489,50997,50991>,
<51489,50991,51490>,
<51490,50991,51483>,
<50997,51489,50998>,
<50993,50999,51485>,
<51485,50999,51491>,
<50994,51486,51000>,
<51486,51492,51000>,
<51487,51001,51493>,
<50995,51001,51487>,
<51494,51488,51487>,
<51493,51494,51487>,
<51495,51489,51490>,
<51496,51495,51490>,
<50998,51495,51002>,
<51489,51495,50998>,
<51497,51498,51499>,
<51497,51499,51491>,
<51497,51491,51003>,
<51003,51491,50999>,
<51000,51492,51004>,
<51492,51500,51004>,
<51493,51501,51502>,
<51493,51001,51501>,
<51001,51005,51501>,
<51494,51493,51502>,
<51495,51496,51503>,
<51503,51002,51495>,
<51503,51504,51002>,
<51504,51006,51002>,
<51505,51506,51507>,
<51498,51505,51507>,
<51497,51505,51498>,
<51497,51007,51505>,
<51497,51008,51007>,
<51003,51008,51497>,
<51004,51500,51009>,
<51500,51508,51009>,
<51005,51010,51501>,
<51501,51010,51509>,
<51006,51504,51011>,
<51504,51510,51011>,
<51014,51506,51505>,
<51014,51013,51506>,
<51013,51511,51506>,
<51007,51014,51505>,
<51009,51508,51015>,
<51508,51512,51015>,
<51010,51017,51509>,
<51509,51017,51513>,
<51011,51510,51019>,
<51510,51514,51019>,
<51013,51020,51511>,
<51511,51020,51515>,
<51015,51512,51022>,
<51512,51516,51022>,
<51017,51024,51513>,
<51513,51024,51517>,
<51019,51514,51026>,
<51514,51518,51026>,
<51020,51028,51515>,
<51515,51028,51519>,
<51520,51521,51522>,
<51520,51516,51521>,
<51520,51029,51516>,
<51029,51022,51516>,
<51024,51031,51517>,
<51517,51031,51523>,
<51026,51518,51033>,
<51518,51524,51033>,
<51525,51028,51034>,
<51525,51526,51028>,
<51526,51519,51028>,
<51034,51035,51525>,
<51520,51522,51527>,
<51527,51029,51520>,
<51527,51528,51029>,
<51528,51036,51029>,
<51031,51038,51523>,
<51523,51038,51529>,
<51033,51524,51040>,
<51524,51530,51040>,
<51525,51531,51526>,
<51532,51533,51531>,
<51041,51532,51531>,
<51041,51531,51525>,
<51041,51525,51035>,
<51041,51042,51532>,
<51036,51528,51043>,
<51528,51534,51043>,
<51038,51044,51529>,
<51529,51044,51535>,
<51040,51530,51045>,
<51530,51536,51045>,
<51537,51533,51532>,
<51538,51533,51537>,
<51042,51046,51537>,
<51532,51042,51537>,
<51043,51534,51047>,
<51534,51539,51047>,
<51044,51048,51535>,
<51535,51048,51540>,
<51045,51536,51049>,
<51536,51541,51049>,
<51537,51542,51538>,
<51542,51537,51046>,
<51542,51046,51543>,
<51543,51046,51051>,
<51544,51545,51546>,
<51544,51539,51545>,
<51544,51052,51539>,
<51052,51047,51539>,
<51547,51053,51548>,
<51547,51540,51053>,
<51540,51048,51053>,
<51547,51548,51549>,
<51550,51551,51552>,
<51550,51541,51551>,
<51550,51054,51541>,
<51054,51049,51541>,
<51553,51051,51055>,
<51553,51554,51051>,
<51554,51543,51051>,
<51055,51056,51553>,
<51058,51544,51546>,
<51058,51546,51059>,
<51059,51546,51555>,
<51052,51544,51058>,
<51548,51060,51556>,
<51053,51060,51548>,
<51557,51549,51548>,
<51556,51557,51548>,
<51558,51550,51552>,
<51559,51558,51552>,
<51054,51558,51061>,
<51550,51558,51054>,
<51064,51554,51553>,
<51064,51063,51554>,
<51063,51560,51554>,
<51056,51064,51553>,
<51059,51555,51065>,
<51555,51561,51065>,
<51060,51066,51556>,
<51556,51066,51068>,
<51556,51068,51557>,
<51557,51068,51562>,
<51070,51558,51559>,
<51070,51559,51071>,
<51071,51559,51563>,
<51061,51558,51070>,
<51074,51564,51565>,
<51073,51564,51074>,
<51560,51063,51074>,
<51565,51560,51074>,
<51566,51567,51075>,
<51566,51075,51561>,
<51561,51075,51065>,
<51566,51568,51567>,
<51068,51076,51562>,
<51562,51076,51569>,
<51071,51563,51077>,
<51563,51570,51077>,
<51073,51078,51564>,
<51564,51078,51571>,
<51075,51567,51079>,
<51567,51080,51079>,
<51567,51568,51080>,
<51568,51572,51080>,
<51573,51081,51574>,
<51573,51569,51081>,
<51569,51076,51081>,
<51573,51574,51575>,
<51576,51577,51578>,
<51576,51570,51577>,
<51576,51082,51570>,
<51082,51077,51570>,
<51085,51579,51580>,
<51084,51579,51085>,
<51571,51078,51085>,
<51580,51571,51085>,
<51080,51572,51086>,
<51572,51581,51086>,
<51081,51087,51574>,
<51574,51087,51089>,
<51574,51089,51575>,
<51575,51089,51582>,
<51090,51576,51578>,
<51090,51578,51091>,
<51091,51578,51583>,
<51082,51576,51090>,
<51084,51092,51579>,
<51579,51092,51584>,
<51086,51581,51093>,
<51581,51585,51093>,
<51586,51094,51587>,
<51586,51582,51094>,
<51582,51089,51094>,
<51586,51587,51588>,
<51589,51590,51591>,
<51589,51583,51590>,
<51589,51095,51583>,
<51095,51091,51583>,
<51092,51096,51584>,
<51584,51096,51592>,
<51593,51594,51097>,
<51593,51097,51585>,
<51585,51097,51093>,
<51593,51595,51594>,
<51094,51098,51587>,
<51587,51098,51100>,
<51587,51100,51588>,
<51588,51100,51596>,
<51102,51589,51591>,
<51102,51591,51103>,
<51103,51591,51597>,
<51095,51589,51102>,
<51106,51598,51599>,
<51105,51598,51106>,
<51592,51096,51106>,
<51599,51592,51106>,
<51097,51594,51107>,
<51594,51595,51600>,
<51594,51600,51107>,
<51107,51600,51108>,
<51600,51110,51108>,
<51601,51110,51600>,
<51100,51602,51596>,
<51111,51602,51100>,
<51112,51603,51604>,
<51112,51604,51111>,
<51111,51604,51602>,
<51604,51603,51605>,
<51606,51607,51608>,
<51606,51114,51113>,
<51606,51113,51607>,
<51607,51113,51609>,
<51597,51113,51103>,
<51609,51113,51597>,
<51105,51115,51598>,
<51598,51115,51610>,
<51110,51601,51116>,
<51601,51611,51116>,
<51112,51117,51603>,
<51603,51117,51118>,
<51603,51118,51605>,
<51605,51118,51612>,
<51119,51606,51608>,
<51119,51608,51120>,
<51120,51608,51613>,
<51114,51606,51119>,
<51614,51615,51616>,
<51614,51616,51610>,
<51614,51610,51121>,
<51121,51610,51115>,
<51116,51611,51617>,
<51122,51116,51617>,
<51617,51123,51122>,
<51618,51123,51617>,
<51118,51619,51612>,
<51124,51619,51118>,
<51619,51124,51126>,
<51620,51619,51126>,
<51128,51621,51622>,
<51129,51128,51622>,
<51613,51128,51120>,
<51621,51128,51613>,
<51131,51615,51614>,
<51131,51130,51615>,
<51130,51623,51615>,
<51121,51131,51614>,
<51624,51625,51132>,
<51624,51132,51618>,
<51618,51132,51123>,
<51624,51626,51625>,
<51126,51627,51620>,
<51134,51627,51126>,
<51627,51134,51135>,
<51628,51627,51135>,
<51137,51629,51630>,
<51138,51137,51630>,
<51622,51137,51129>,
<51629,51137,51622>,
<51140,51631,51632>,
<51139,51631,51140>,
<51623,51130,51140>,
<51632,51623,51140>,
<51132,51625,51141>,
<51142,51633,51634>,
<51141,51633,51142>,
<51141,51626,51633>,
<51141,51625,51626>,
<51633,51635,51634>,
<51135,51636,51628>,
<51144,51636,51135>,
<51636,51144,51145>,
<51637,51636,51145>,
<51147,51638,51639>,
<51148,51147,51639>,
<51630,51147,51138>,
<51638,51147,51630>,
<51151,51640,51641>,
<51150,51640,51151>,
<51631,51139,51151>,
<51641,51631,51151>,
<51142,51634,51152>,
<51634,51153,51152>,
<51634,51635,51153>,
<51635,51642,51153>,
<51145,51643,51637>,
<51155,51643,51145>,
<51643,51155,51156>,
<51644,51643,51156>,
<51158,51645,51646>,
<51159,51158,51646>,
<51639,51158,51148>,
<51645,51158,51639>,
<51647,51648,51649>,
<51647,51649,51640>,
<51647,51640,51160>,
<51160,51640,51150>,
<51153,51642,51650>,
<51161,51153,51650>,
<51162,51651,51652>,
<51162,51161,51651>,
<51161,51650,51651>,
<51651,51653,51652>,
<51156,51654,51644>,
<51163,51654,51156>,
<51654,51163,51164>,
<51655,51654,51164>,
<51656,51657,51658>,
<51656,51166,51165>,
<51656,51165,51657>,
<51657,51165,51659>,
<51646,51165,51159>,
<51659,51165,51646>,
<51660,51661,51662>,
<51648,51660,51662>,
<51647,51660,51648>,
<51647,51167,51660>,
<51647,51168,51167>,
<51160,51168,51647>,
<51162,51652,51169>,
<51170,51663,51664>,
<51169,51663,51170>,
<51169,51653,51663>,
<51169,51652,51653>,
<51663,51665,51664>,
<51164,51666,51655>,
<51171,51666,51164>,
<51666,51171,51173>,
<51667,51666,51173>,
<51174,51656,51658>,
<51174,51658,51175>,
<51175,51658,51668>,
<51166,51656,51174>,
<51669,51670,51671>,
<51661,51669,51671>,
<51660,51669,51661>,
<51660,51176,51669>,
<51660,51177,51176>,
<51167,51177,51660>,
<51170,51664,51178>,
<51179,51672,51673>,
<51178,51672,51179>,
<51178,51665,51672>,
<51178,51664,51665>,
<51672,51674,51673>,
<51173,51675,51667>,
<51180,51675,51173>,
<51181,51676,51677>,
<51181,51677,51180>,
<51180,51677,51675>,
<51677,51676,51678>,
<51679,51680,51681>,
<51679,51183,51182>,
<51679,51182,51680>,
<51680,51182,51682>,
<51668,51182,51175>,
<51682,51182,51668>,
<51683,51684,51685>,
<51670,51683,51685>,
<51669,51683,51670>,
<51669,51184,51683>,
<51669,51185,51184>,
<51176,51185,51669>,
<51179,51673,51186>,
<51187,51686,51687>,
<51186,51686,51187>,
<51186,51674,51686>,
<51186,51673,51674>,
<51686,51688,51687>,
<51181,51188,51676>,
<51676,51689,51678>,
<51676,51188,51689>,
<51188,51189,51689>,
<51190,51690,51691>,
<51190,51691,51189>,
<51189,51691,51689>,
<51691,51690,51692>,
<51693,51694,51695>,
<51693,51192,51191>,
<51693,51191,51694>,
<51694,51191,51696>,
<51681,51193,51679>,
<51681,51696,51193>,
<51696,51191,51193>,
<51183,51679,51193>,
<51697,51698,51699>,
<51684,51697,51699>,
<51683,51697,51684>,
<51683,51194,51697>,
<51683,51195,51194>,
<51184,51195,51683>,
<51187,51687,51196>,
<51687,51688,51700>,
<51687,51700,51196>,
<51196,51700,51197>,
<51700,51198,51197>,
<51701,51198,51700>,
<51190,51199,51690>,
<51690,51702,51692>,
<51690,51199,51702>,
<51199,51200,51702>,
<51202,51703,51200>,
<51200,51703,51702>,
<51203,51704,51705>,
<51203,51705,51202>,
<51202,51705,51703>,
<51704,51706,51707>,
<51705,51704,51707>,
<51707,51706,51708>,
<51709,51710,51711>,
<51709,51712,51713>,
<51710,51709,51713>,
<51712,51205,51204>,
<51712,51204,51713>,
<51713,51204,51714>,
<51206,51715,51204>,
<51204,51715,51714>,
<51695,51207,51693>,
<51695,51715,51207>,
<51715,51206,51207>,
<51192,51693,51207>,
<51210,51716,51717>,
<51209,51716,51210>,
<51698,51697,51211>,
<51698,51211,51717>,
<51717,51211,51210>,
<51194,51211,51697>,
<51198,51701,51718>,
<51212,51198,51718>,
<51718,51213,51212>,
<51719,51213,51718>,
<51203,51214,51704>,
<51215,51704,51214>,
<51706,51704,51215>,
<51706,51720,51708>,
<51706,51215,51720>,
<51215,51216,51720>,
<51217,51721,51216>,
<51216,51721,51720>,
<51218,51722,51217>,
<51217,51722,51721>,
<51220,51723,51218>,
<51218,51723,51722>,
<51221,51724,51220>,
<51220,51724,51723>,
<51222,51725,51221>,
<51221,51725,51724>,
<51223,51726,51222>,
<51222,51726,51725>,
<51224,51727,51223>,
<51223,51727,51726>,
<51711,51225,51709>,
<51711,51727,51225>,
<51727,51224,51225>,
<51226,51709,51225>,
<51712,51709,51226>,
<51205,51712,51226>,
<51228,51728,51729>,
<51227,51728,51228>,
<51716,51209,51228>,
<51729,51716,51228>,
<51213,51719,51730>,
<51229,51213,51730>,
<51230,51229,51731>,
<51229,51730,51731>,
<51732,51731,51733>,
<51732,51231,51731>,
<51231,51230,51731>,
<51231,51732,51232>,
<51734,51735,51736>,
<51734,51235,51234>,
<51734,51736,51235>,
<51736,51737,51235>,
<51236,51235,51738>,
<51235,51737,51738>,
<51237,51236,51739>,
<51236,51738,51739>,
<51739,51239,51237>,
<51740,51239,51739>,
<51741,51742,51743>,
<51741,51241,51240>,
<51741,51743,51241>,
<51743,51744,51241>,
<51242,51241,51745>,
<51241,51744,51745>,
<51728,51227,51242>,
<51745,51728,51242>,
<51732,51733,51746>,
<51232,51732,51746>,
<51232,51746,51243>,
<51243,51746,51747>,
<51244,51243,51748>,
<51243,51747,51748>,
<51748,51246,51244>,
<51749,51246,51748>,
<51750,51751,51752>,
<51750,51249,51248>,
<51750,51752,51249>,
<51752,51753,51249>,
<51735,51734,51250>,
<51735,51250,51753>,
<51753,51250,51249>,
<51234,51250,51734>,
<51239,51740,51754>,
<51251,51239,51754>,
<51754,51253,51251>,
<51755,51253,51754>,
<51756,51757,51758>,
<51756,51258,51257>,
<51756,51758,51258>,
<51758,51759,51258>,
<51742,51741,51259>,
<51742,51259,51759>,
<51759,51259,51258>,
<51240,51259,51741>,
<51246,51749,51760>,
<51260,51246,51760>,
<51261,51260,51761>,
<51260,51760,51761>,
<51751,51750,51263>,
<51751,51263,51761>,
<51761,51263,51261>,
<51248,51263,51750>,
<51253,51755,51762>,
<51264,51253,51762>,
<51265,51763,51764>,
<51265,51264,51763>,
<51264,51762,51763>,
<51763,51765,51764>,
<51267,51766,51767>,
<51266,51766,51267>,
<51268,51267,51768>,
<51267,51767,51768>,
<51269,51268,51769>,
<51268,51768,51769>,
<51270,51269,51770>,
<51269,51769,51770>,
<51271,51270,51771>,
<51270,51770,51771>,
<51757,51756,51272>,
<51757,51272,51771>,
<51771,51272,51271>,
<51257,51272,51756>,
<51265,51764,51273>,
<51764,51765,51772>,
<51764,51772,51273>,
<51273,51772,51274>,
<51275,51274,51773>,
<51274,51772,51773>,
<51766,51266,51275>,
<51773,51766,51275>,
<51278,51774,51279>,
<51278,51280,51775>,
<51774,51278,51775>,
<51776,51775,51280>,
<51776,51280,51777>,
<51777,51280,51281>,
<51778,51779,51777>,
<51778,51777,51282>,
<51282,51777,51281>,
<51282,51283,51778>,
<51287,51780,51288>,
<51287,51289,51781>,
<51780,51287,51781>,
<51782,51781,51289>,
<51782,51289,51783>,
<51783,51289,51290>,
<51292,51784,51785>,
<51292,51785,51290>,
<51290,51785,51783>,
<51785,51784,51786>,
<51295,51787,51294>,
<51788,51787,51295>,
<51788,51295,51789>,
<51789,51295,51296>,
<51297,51790,51296>,
<51296,51790,51789>,
<51774,51297,51279>,
<51774,51791,51297>,
<51791,51790,51297>,
<51775,51791,51774>,
<51792,51791,51775>,
<51776,51792,51775>,
<51778,51793,51779>,
<51283,51793,51778>,
<51283,51298,51793>,
<51298,51794,51793>,
<51299,51795,51298>,
<51298,51795,51794>,
<51796,51797,51795>,
<51796,51795,51300>,
<51300,51795,51299>,
<51300,51301,51798>,
<51796,51300,51798>,
<51301,51302,51799>,
<51798,51301,51799>,
<51800,51799,51302>,
<51800,51302,51801>,
<51801,51302,51303>,
<51304,51802,51303>,
<51303,51802,51801>,
<51305,51803,51304>,
<51304,51803,51802>,
<51306,51804,51305>,
<51305,51804,51803>,
<51307,51805,51306>,
<51306,51805,51804>,
<51308,51806,51307>,
<51307,51806,51805>,
<51807,51808,51806>,
<51807,51806,51309>,
<51309,51806,51308>,
<51309,51310,51807>,
<51311,51809,51312>,
<51311,51810,51809>,
<51288,51810,51311>,
<51288,51811,51810>,
<51288,51780,51811>,
<51781,51811,51780>,
<51812,51811,51781>,
<51782,51812,51781>,
<51292,51313,51784>,
<51784,51813,51786>,
<51784,51313,51813>,
<51313,51314,51813>,
<51787,51314,51294>,
<51787,51814,51314>,
<51814,51813,51314>,
<51788,51814,51787>,
<51796,51815,51797>,
<51798,51815,51796>,
<51816,51815,51798>,
<51799,51816,51798>,
<51817,51816,51799>,
<51800,51817,51799>,
<51807,51818,51808>,
<51818,51807,51310>,
<51818,51310,51819>,
<51819,51310,51315>,
<51316,51820,51317>,
<51316,51821,51820>,
<51312,51821,51316>,
<51312,51822,51821>,
<51312,51809,51822>,
<51810,51822,51809>,
<51315,51823,51819>,
<51318,51823,51315>,
<51824,51825,51823>,
<51824,51823,51319>,
<51319,51823,51318>,
<51319,51320,51824>,
<51321,51826,51322>,
<51321,51827,51826>,
<51317,51827,51321>,
<51317,51828,51827>,
<51317,51820,51828>,
<51821,51828,51820>,
<51325,51324,51829>,
<51325,51830,51326>,
<51829,51830,51325>,
<51326,51831,51327>,
<51830,51831,51326>,
<51327,51832,51328>,
<51831,51832,51327>,
<51328,51833,51329>,
<51832,51833,51328>,
<51329,51834,51330>,
<51833,51834,51329>,
<51330,51835,51331>,
<51834,51835,51330>,
<51331,51836,51332>,
<51835,51836,51331>,
<51332,51837,51333>,
<51836,51837,51332>,
<51333,51838,51334>,
<51837,51838,51333>,
<51334,51838,51336>,
<51824,51839,51825>,
<51840,51841,51839>,
<51337,51840,51839>,
<51337,51839,51824>,
<51337,51824,51320>,
<51337,51338,51840>,
<51341,51842,51340>,
<51341,51843,51842>,
<51322,51843,51341>,
<51322,51844,51843>,
<51322,51826,51844>,
<51827,51844,51826>,
<51344,51343,51845>,
<51344,51846,51345>,
<51845,51846,51344>,
<51345,51847,51346>,
<51846,51847,51345>,
<51346,51829,51324>,
<51346,51847,51829>,
<51847,51848,51829>,
<51849,51850,51830>,
<51849,51830,51848>,
<51848,51830,51829>,
<51831,51830,51850>,
<51851,51831,51850>,
<51832,51831,51851>,
<51852,51832,51851>,
<51833,51832,51852>,
<51853,51833,51852>,
<51834,51833,51853>,
<51854,51834,51853>,
<51835,51834,51854>,
<51855,51835,51854>,
<51836,51835,51855>,
<51856,51836,51855>,
<51837,51836,51856>,
<51857,51837,51856>,
<51857,51858,51859>,
<51857,51859,51837>,
<51837,51859,51838>,
<51336,51860,51347>,
<51336,51838,51860>,
<51838,51859,51860>,
<51347,51861,51348>,
<51860,51861,51347>,
<51348,51862,51349>,
<51861,51862,51348>,
<51349,51862,51351>,
<51840,51863,51841>,
<51864,51865,51863>,
<51352,51864,51863>,
<51352,51863,51840>,
<51352,51840,51338>,
<51352,51354,51864>,
<51355,51866,51356>,
<51867,51866,51355>,
<51867,51355,51868>,
<51868,51355,51357>,
<51842,51357,51340>,
<51842,51869,51357>,
<51869,51868,51357>,
<51843,51869,51842>,
<51360,51359,51870>,
<51360,51871,51361>,
<51870,51871,51360>,
<51361,51871,51872>,
<51343,51361,51872>,
<51343,51872,51873>,
<51343,51873,51845>,
<51846,51845,51873>,
<51874,51846,51873>,
<51847,51846,51874>,
<51875,51847,51874>,
<51848,51847,51875>,
<51876,51848,51875>,
<51849,51848,51876>,
<51859,51858,51877>,
<51860,51859,51877>,
<51878,51860,51877>,
<51861,51860,51878>,
<51879,51861,51878>,
<51862,51861,51879>,
<51880,51862,51879>,
<51881,51880,51882>,
<51362,51880,51881>,
<51362,51862,51880>,
<51362,51351,51862>,
<51362,51883,51363>,
<51881,51883,51362>,
<51363,51883,51365>,
<51864,51884,51865>,
<51885,51886,51884>,
<51366,51885,51884>,
<51366,51884,51864>,
<51366,51864,51354>,
<51366,51368,51885>,
<51866,51887,51888>,
<51866,51888,51356>,
<51356,51888,51370>,
<51867,51887,51866>,
<51373,51372,51889>,
<51373,51890,51374>,
<51889,51890,51373>,
<51374,51890,51891>,
<51359,51374,51891>,
<51359,51891,51892>,
<51359,51892,51870>,
<51871,51870,51892>,
<51893,51871,51892>,
<51872,51871,51893>,
<51881,51882,51894>,
<51883,51881,51894>,
<51895,51883,51894>,
<51896,51895,51897>,
<51375,51895,51896>,
<51375,51883,51895>,
<51375,51365,51883>,
<51375,51898,51376>,
<51896,51898,51375>,
<51376,51898,51377>,
<51885,51899,51886>,
<51900,51901,51899>,
<51378,51900,51899>,
<51378,51899,51885>,
<51378,51885,51368>,
<51378,51379,51902>,
<51900,51378,51902>,
<51379,51380,51902>,
<51381,51903,51382>,
<51904,51903,51381>,
<51904,51381,51905>,
<51905,51381,51383>,
<51888,51383,51370>,
<51905,51383,51888>,
<51385,51384,51906>,
<51385,51906,51907>,
<51372,51385,51907>,
<51372,51907,51908>,
<51372,51908,51889>,
<51890,51889,51908>,
<51909,51890,51908>,
<51891,51890,51909>,
<51896,51897,51910>,
<51898,51896,51910>,
<51911,51898,51910>,
<51912,51911,51913>,
<51386,51911,51912>,
<51386,51898,51911>,
<51386,51377,51898>,
<51386,51912,51387>,
<51900,51914,51901>,
<51914,51915,51916>,
<51914,51900,51915>,
<51900,51902,51915>,
<51380,51389,51915>,
<51902,51380,51915>,
<51903,51917,51391>,
<51382,51903,51391>,
<51918,51903,51904>,
<51917,51903,51918>,
<51393,51392,51919>,
<51393,51919,51920>,
<51384,51393,51920>,
<51384,51920,51921>,
<51384,51921,51906>,
<51907,51906,51921>,
<51922,51912,51913>,
<51923,51922,51913>,
<51387,51924,51394>,
<51387,51912,51924>,
<51912,51922,51924>,
<51394,51924,51395>,
<51915,51925,51916>,
<51926,51927,51925>,
<51396,51926,51925>,
<51396,51925,51915>,
<51396,51915,51389>,
<51396,51398,51926>,
<51401,51928,51400>,
<51401,51929,51928>,
<51391,51929,51401>,
<51391,51930,51929>,
<51391,51917,51930>,
<51918,51930,51917>,
<51403,51402,51931>,
<51403,51931,51932>,
<51392,51403,51932>,
<51392,51932,51933>,
<51392,51933,51919>,
<51920,51919,51933>,
<51922,51923,51934>,
<51924,51922,51934>,
<51935,51924,51934>,
<51936,51935,51937>,
<51404,51935,51936>,
<51404,51924,51935>,
<51404,51395,51924>,
<51404,51936,51405>,
<51926,51938,51927>,
<51939,51940,51938>,
<51406,51939,51938>,
<51406,51938,51926>,
<51406,51926,51398>,
<51406,51408,51939>,
<51411,51941,51410>,
<51411,51942,51941>,
<51400,51942,51411>,
<51400,51943,51942>,
<51400,51928,51943>,
<51929,51943,51928>,
<51414,51413,51944>,
<51414,51944,51945>,
<51402,51414,51945>,
<51402,51945,51946>,
<51402,51946,51931>,
<51932,51931,51946>,
<51936,51937,51947>,
<51948,51947,51949>,
<51415,51947,51948>,
<51415,51936,51947>,
<51415,51405,51936>,
<51415,51948,51416>,
<51939,51950,51940>,
<51951,51952,51950>,
<51417,51951,51950>,
<51417,51950,51939>,
<51417,51939,51408>,
<51417,51419,51951>,
<51420,51953,51421>,
<51420,51954,51953>,
<51410,51954,51420>,
<51410,51955,51954>,
<51410,51941,51955>,
<51942,51955,51941>,
<51423,51422,51956>,
<51423,51956,51957>,
<51413,51423,51957>,
<51413,51957,51958>,
<51413,51958,51944>,
<51945,51944,51958>,
<51948,51949,51959>,
<51960,51959,51961>,
<51424,51959,51960>,
<51424,51948,51959>,
<51424,51416,51948>,
<51424,51960,51425>,
<51951,51962,51952>,
<51963,51964,51962>,
<51426,51963,51962>,
<51426,51962,51951>,
<51426,51951,51419>,
<51426,51427,51963>,
<51428,51965,51429>,
<51428,51966,51965>,
<51421,51966,51428>,
<51421,51967,51966>,
<51421,51953,51967>,
<51954,51967,51953>,
<51431,51430,51968>,
<51431,51968,51969>,
<51422,51431,51969>,
<51422,51969,51970>,
<51422,51970,51956>,
<51957,51956,51970>,
<51960,51961,51971>,
<51972,51971,51973>,
<51432,51971,51972>,
<51432,51960,51971>,
<51432,51425,51960>,
<51432,51972,51433>,
<51963,51974,51964>,
<51975,51976,51974>,
<51434,51975,51974>,
<51434,51974,51963>,
<51434,51963,51427>,
<51434,51435,51975>,
<51436,51977,51437>,
<51436,51978,51977>,
<51429,51978,51436>,
<51429,51979,51978>,
<51429,51965,51979>,
<51966,51979,51965>,
<51440,51439,51980>,
<51440,51980,51981>,
<51430,51440,51981>,
<51430,51981,51982>,
<51430,51982,51968>,
<51969,51968,51982>,
<51972,51973,51983>,
<51984,51983,51985>,
<51441,51983,51984>,
<51441,51972,51983>,
<51441,51433,51972>,
<51441,51984,51443>,
<51975,51986,51976>,
<51986,51975,51435>,
<51986,51435,51987>,
<51987,51435,51444>,
<51445,51988,51446>,
<51445,51989,51988>,
<51437,51989,51445>,
<51437,51990,51989>,
<51437,51977,51990>,
<51978,51990,51977>,
<51448,51447,51991>,
<51448,51991,51992>,
<51439,51448,51992>,
<51439,51992,51993>,
<51439,51993,51980>,
<51981,51980,51993>,
<51984,51985,51994>,
<51995,51994,51996>,
<51449,51994,51995>,
<51449,51984,51994>,
<51449,51443,51984>,
<51449,51995,51450>,
<51444,51452,51987>,
<51987,51452,51997>,
<51988,51998,51999>,
<51988,51999,51446>,
<51446,51999,51453>,
<51989,51998,51988>,
<51991,51455,52000>,
<51447,51455,51991>,
<52001,51992,51991>,
<52000,52001,51991>,
<52002,51995,51996>,
<52003,52002,51996>,
<51450,52002,51457>,
<51995,52002,51450>,
<52004,51452,51458>,
<52004,52005,51452>,
<52005,51997,51452>,
<51458,51459,52004>,
<51453,51999,51460>,
<51999,52006,51460>,
<51462,51461,52007>,
<51462,52007,52008>,
<51455,51462,52008>,
<51455,52008,52009>,
<51455,52009,52000>,
<52001,52000,52009>,
<52002,52003,52010>,
<52011,52010,52012>,
<51463,52010,52011>,
<51463,52002,52010>,
<51463,51457,52002>,
<51463,52011,51464>,
<52004,52013,52005>,
<52013,52004,51459>,
<52013,51459,52014>,
<52014,51459,51465>,
<51460,52006,51467>,
<52006,52015,51467>,
<52007,51469,52016>,
<51461,51469,52007>,
<52017,52008,52007>,
<52016,52017,52007>,
<52018,52011,52012>,
<52019,52018,52012>,
<51464,52018,51471>,
<52011,52018,51464>,
<51465,52020,52014>,
<51472,52020,51465>,
<52020,51472,51473>,
<52021,52020,51473>,
<51467,52015,51475>,
<52015,52022,51475>,
<51477,51476,52023>,
<51477,52023,52024>,
<51469,51477,52024>,
<51469,52024,52025>,
<51469,52025,52016>,
<52017,52016,52025>,
<52018,52019,52026>,
<52027,52026,52028>,
<51478,52026,52027>,
<51478,52018,52026>,
<51478,51471,52018>,
<51478,52027,51479>,
<51473,51480,52021>,
<52021,51480,52029>,
<51475,52022,51481>,
<52022,52030,51481>,
<52023,51482,52031>,
<51476,51482,52023>,
<52032,52024,52023>,
<52031,52032,52023>,
<52033,52027,52028>,
<52034,52033,52028>,
<51479,52033,51483>,
<52027,52033,51479>,
<52035,51480,51484>,
<52035,52036,51480>,
<52036,52029,51480>,
<51484,51485,52035>,
<51481,52030,51486>,
<52030,52037,51486>,
<52031,51488,52038>,
<51482,51488,52031>,
<52039,52032,52031>,
<52038,52039,52031>,
<52040,52033,52034>,
<52041,52040,52034>,
<51483,52040,51490>,
<52033,52040,51483>,
<52042,52036,52035>,
<52043,52036,52042>,
<51485,51491,52042>,
<52035,51485,52042>,
<51486,52037,51492>,
<52037,52044,51492>,
<52038,51494,52045>,
<51488,51494,52038>,
<52046,52039,52038>,
<52045,52046,52038>,
<52047,52040,52041>,
<52048,52047,52041>,
<51490,52047,51496>,
<52040,52047,51490>,
<51499,52043,52042>,
<51499,51498,52043>,
<51498,52049,52043>,
<51491,51499,52042>,
<51492,52044,51500>,
<52044,52050,51500>,
<51502,51501,52051>,
<51502,52051,52052>,
<51494,51502,52052>,
<51494,52052,52053>,
<51494,52053,52045>,
<52046,52045,52053>,
<52047,52048,52054>,
<52055,52054,52056>,
<51503,52054,52055>,
<51503,52047,52054>,
<51503,51496,52047>,
<51503,52055,51504>,
<51507,52057,52058>,
<51506,52057,51507>,
<52049,51498,51507>,
<52058,52049,51507>,
<52059,52060,51508>,
<52059,51508,52050>,
<52050,51508,51500>,
<52059,52061,52060>,
<52051,51509,52062>,
<51501,51509,52051>,
<52063,52052,52051>,
<52062,52063,52051>,
<52064,52055,52056>,
<52065,52064,52056>,
<51504,52064,51510>,
<52055,52064,51504>,
<52066,52067,52068>,
<52066,52068,52057>,
<52066,52057,51511>,
<51511,52057,51506>,
<52060,52069,51512>,
<51508,52060,51512>,
<52070,52060,52061>,
<52069,52060,52070>,
<52062,51513,52071>,
<51509,51513,52062>,
<52072,52063,52062>,
<52071,52072,52062>,
<52073,52064,52065>,
<52074,52073,52065>,
<51510,52073,51514>,
<52064,52073,51510>,
<52075,52067,52066>,
<52076,52067,52075>,
<51511,51515,52075>,
<52066,51511,52075>,
<52069,52077,52078>,
<52069,52078,51512>,
<51512,52078,51516>,
<52070,52077,52069>,
<52071,51517,52079>,
<51513,51517,52071>,
<52080,52072,52071>,
<52079,52080,52071>,
<52081,52073,52074>,
<52082,52081,52074>,
<51514,52081,51518>,
<52073,52081,51514>,
<52083,52076,52075>,
<52084,52076,52083>,
<51515,51519,52083>,
<52075,51515,52083>,
<51521,52085,51522>,
<51521,52086,52085>,
<51521,51516,52086>,
<51516,52078,52086>,
<52079,51523,52087>,
<51517,51523,52079>,
<52088,52080,52079>,
<52087,52088,52079>,
<52089,52081,52082>,
<52090,52089,52082>,
<51518,52089,51524>,
<52081,52089,51518>,
<52083,52091,52084>,
<52091,52083,51519>,
<52091,51519,52092>,
<52092,51519,51526>,
<51522,52085,51527>,
<52085,51528,51527>,
<52085,52086,51528>,
<52086,52093,51528>,
<52087,51529,52094>,
<51523,51529,52087>,
<52095,52088,52087>,
<52094,52095,52087>,
<52096,52089,52090>,
<52097,52096,52090>,
<51524,52096,51530>,
<52089,52096,51524>,
<52098,51526,51531>,
<52098,52099,51526>,
<52099,52092,51526>,
<51531,51533,52098>,
<52100,52101,52102>,
<52100,52093,52101>,
<52100,51534,52093>,
<51534,51528,52093>,
<52094,51535,52103>,
<51529,51535,52094>,
<52104,52095,52094>,
<52103,52104,52094>,
<52105,52096,52097>,
<52106,52105,52097>,
<51530,52105,51536>,
<52096,52105,51530>,
<52098,52107,52099>,
<52107,52098,51533>,
<52107,51533,52108>,
<52108,51533,51538>,
<52109,52100,52102>,
<52110,52109,52102>,
<51534,52109,51539>,
<52100,52109,51534>,
<52103,51540,52111>,
<51535,51540,52103>,
<52112,52104,52103>,
<52111,52112,52103>,
<52113,52105,52106>,
<52114,52113,52106>,
<51536,52113,51541>,
<52105,52113,51536>,
<52115,51538,51542>,
<52115,52116,51538>,
<52116,52108,51538>,
<51542,51543,52115>,
<52117,52118,51546>,
<52117,51546,52110>,
<51545,52109,51546>,
<52109,52110,51546>,
<51545,51539,52109>,
<52118,52117,52119>,
<51540,51547,52111>,
<51549,52120,52121>,
<51547,51549,52121>,
<51547,52121,52112>,
<51547,52112,52111>,
<52121,52120,52122>,
<52123,52124,52125>,
<52114,52124,52123>,
<52113,52114,52123>,
<52113,52123,51552>,
<52113,51552,51551>,
<51541,52113,51551>,
<52126,52116,52115>,
<52127,52116,52126>,
<51543,51554,52126>,
<52115,51543,52126>,
<52118,52128,51555>,
<51546,52118,51555>,
<52129,52118,52119>,
<52128,52118,52129>,
<52120,51557,52130>,
<51549,51557,52120>,
<52131,52122,52120>,
<52130,52131,52120>,
<52132,52123,52125>,
<52133,52132,52125>,
<51552,52132,51559>,
<52123,52132,51552>,
<52134,52127,52126>,
<52135,52127,52134>,
<51554,51560,52134>,
<52126,51554,52134>,
<52128,52136,51561>,
<51555,52128,51561>,
<52137,52128,52129>,
<52136,52128,52137>,
<52130,51562,52138>,
<51557,51562,52130>,
<52139,52131,52130>,
<52138,52139,52130>,
<52140,52132,52133>,
<52141,52140,52133>,
<51559,52140,51563>,
<52132,52140,51559>,
<52142,52143,52144>,
<52135,52142,52144>,
<52134,52142,52135>,
<52134,51564,52142>,
<52134,51565,51564>,
<51560,51565,52134>,
<51561,52136,51566>,
<52136,51568,51566>,
<52136,52137,51568>,
<52137,52145,51568>,
<52138,51569,52146>,
<51562,51569,52138>,
<52147,52139,52138>,
<52146,52147,52138>,
<52148,52140,52141>,
<52149,52148,52141>,
<51563,52148,51570>,
<52140,52148,51563>,
<52150,52143,52142>,
<52151,52143,52150>,
<51564,51571,52150>,
<52142,51564,52150>,
<51568,52145,51572>,
<52145,52152,51572>,
<51569,51573,52146>,
<51575,52153,52154>,
<51573,51575,52154>,
<51573,52154,52147>,
<51573,52147,52146>,
<52154,52153,52155>,
<52156,52157,52158>,
<52149,52157,52156>,
<52148,52149,52156>,
<52148,52156,51578>,
<52148,51578,51577>,
<51570,52148,51577>,
<51580,52151,52150>,
<51580,51579,52151>,
<51579,52159,52151>,
<51571,51580,52150>,
<52160,52161,51581>,
<52160,51581,52152>,
<52152,51581,51572>,
<52160,52162,52161>,
<52153,51582,52163>,
<51575,51582,52153>,
<52164,52155,52153>,
<52163,52164,52153>,
<52165,52156,52158>,
<52166,52165,52158>,
<51578,52165,51583>,
<52156,52165,51578>,
<52167,52168,52169>,
<52167,52169,52159>,
<52167,52159,51584>,
<51584,52159,51579>,
<52161,52170,51585>,
<51581,52161,51585>,
<52171,52161,52162>,
<52170,52161,52171>,
<51582,51586,52163>,
<51588,52172,52173>,
<51586,51588,52173>,
<51586,52173,52164>,
<51586,52164,52163>,
<52173,52172,52174>,
<52175,52176,52177>,
<52166,52176,52175>,
<52165,52166,52175>,
<52165,52175,51591>,
<52165,51591,51590>,
<51583,52165,51590>,
<52178,52168,52167>,
<52179,52168,52178>,
<51584,51592,52178>,
<52167,51584,52178>,
<51585,52170,51593>,
<52170,51595,51593>,
<52170,52171,51595>,
<52171,52180,51595>,
<52172,51596,52181>,
<51588,51596,52172>,
<52182,52174,52172>,
<52181,52182,52172>,
<52183,52175,52177>,
<52184,52183,52177>,
<51591,52183,51597>,
<52175,52183,51591>,
<51599,52179,52178>,
<51599,51598,52179>,
<51598,52185,52179>,
<51592,51599,52178>,
<51595,52180,52186>,
<51600,51595,52186>,
<52186,51601,51600>,
<52187,51601,52186>,
<51596,51602,52181>,
<52181,52188,52182>,
<52181,51602,52188>,
<51602,51604,52188>,
<51605,52189,52190>,
<51605,52190,51604>,
<51604,52190,52188>,
<52190,52189,52191>,
<52192,52193,52194>,
<52192,51608,51607>,
<52192,51607,52193>,
<52193,51607,52195>,
<52184,51609,52183>,
<52184,52195,51609>,
<52195,51607,51609>,
<51597,52183,51609>,
<52196,52197,52198>,
<52196,52198,52185>,
<52196,52185,51610>,
<51610,52185,51598>,
<52199,52200,51611>,
<52199,51611,52187>,
<52187,51611,51601>,
<52199,52201,52200>,
<52189,51612,52202>,
<51605,51612,52189>,
<52203,52191,52189>,
<52202,52203,52189>,
<52204,52192,52194>,
<52205,52204,52194>,
<51608,52204,51613>,
<52192,52204,51608>,
<51616,52197,52196>,
<51616,51615,52197>,
<51615,52206,52197>,
<51610,51616,52196>,
<51611,52200,51617>,
<51618,52207,52208>,
<51617,52207,51618>,
<51617,52201,52207>,
<51617,52200,52201>,
<52207,52209,52208>,
<51612,51619,52202>,
<51620,52210,52211>,
<51619,51620,52211>,
<51619,52211,52203>,
<51619,52203,52202>,
<52211,52210,52212>,
<52213,52214,52215>,
<52205,52214,52213>,
<52204,52205,52213>,
<52204,52213,51622>,
<52204,51622,51621>,
<51613,52204,51621>,
<52216,52217,52218>,
<52216,52218,52206>,
<52216,52206,51623>,
<51623,52206,51615>,
<51618,52208,51624>,
<51626,52219,52220>,
<51624,52219,51626>,
<51624,52209,52219>,
<51624,52208,52209>,
<52219,52221,52220>,
<51620,51627,52210>,
<51628,52222,52223>,
<51627,51628,52223>,
<51627,52223,52212>,
<51627,52212,52210>,
<52223,52222,52224>,
<52225,52226,52227>,
<52215,52226,52225>,
<52213,52215,52225>,
<52213,52225,51630>,
<52213,51630,51629>,
<51622,52213,51629>,
<52228,52229,52230>,
<52217,52228,52230>,
<52216,52228,52217>,
<52216,51631,52228>,
<52216,51632,51631>,
<51623,51632,52216>,
<51626,52220,51633>,
<51635,52231,52232>,
<51633,52231,51635>,
<51633,52221,52231>,
<51633,52220,52221>,
<52231,52233,52232>,
<51628,51636,52222>,
<51637,52234,52235>,
<51636,51637,52235>,
<51636,52235,52224>,
<51636,52224,52222>,
<52235,52234,52236>,
<52237,52238,52239>,
<52227,52238,52237>,
<52225,52227,52237>,
<52225,52237,51639>,
<52225,51639,51638>,
<51630,52225,51638>,
<52240,52241,52242>,
<52229,52240,52242>,
<52228,52240,52229>,
<52228,51640,52240>,
<52228,51641,51640>,
<51631,51641,52228>,
<52232,52243,51642>,
<51635,52232,51642>,
<52244,52232,52233>,
<52244,52245,52232>,
<52245,52243,52232>,
<52244,52246,52245>,
<51637,51643,52234>,
<51644,52247,52248>,
<51643,51644,52248>,
<51643,52248,52236>,
<51643,52236,52234>,
<52248,52247,52249>,
<52250,52251,52252>,
<52250,52253,52254>,
<52251,52250,52254>,
<52239,52254,52253>,
<52237,52239,52253>,
<52237,52253,51646>,
<52237,51646,51645>,
<51639,52237,51645>,
<52255,52256,52257>,
<52241,52255,52257>,
<52240,52255,52241>,
<52240,51648,52255>,
<52240,51649,51648>,
<51640,51649,52240>,
<51642,52243,51650>,
<51651,51650,52243>,
<52245,51651,52243>,
<52245,51653,51651>,
<52245,52246,51653>,
<52246,52258,51653>,
<51644,51654,52247>,
<51655,52259,52260>,
<51654,51655,52260>,
<51654,52260,52249>,
<51654,52249,52247>,
<52260,52259,52261>,
<51657,52250,52252>,
<51657,52252,51658>,
<51658,52252,52262>,
<51659,52250,51657>,
<52253,52250,51659>,
<51646,52253,51659>,
<51662,52256,52255>,
<51662,51661,52256>,
<51661,52263,52256>,
<51648,51662,52255>,
<51653,52258,52264>,
<51663,51653,52264>,
<52264,51665,51663>,
<52265,51665,52264>,
<51655,51666,52259>,
<51667,52266,52267>,
<51666,51667,52267>,
<51666,52267,52261>,
<51666,52261,52259>,
<52266,52268,52269>,
<52267,52266,52269>,
<52269,52268,52270>,
<52271,52272,52273>,
<52271,52274,52275>,
<52272,52271,52275>,
<52274,52262,52275>,
<52274,51668,52262>,
<51668,51658,52262>,
<51671,52276,52277>,
<51670,52276,51671>,
<52263,51661,51671>,
<52277,52263,51671>,
<51665,52265,52278>,
<51672,51665,52278>,
<51674,52279,52280>,
<51674,51672,52279>,
<51672,52278,52279>,
<52279,52281,52280>,
<51667,51675,52266>,
<51677,52266,51675>,
<52268,52266,51677>,
<51678,52282,52283>,
<51677,51678,52283>,
<51677,52283,52270>,
<51677,52270,52268>,
<52282,52284,52285>,
<52283,52282,52285>,
<52284,52286,52287>,
<52285,52284,52287>,
<52287,52286,52288>,
<52289,52290,52291>,
<52289,52292,52293>,
<52290,52289,52293>,
<52292,52294,52295>,
<52293,52292,52295>,
<52273,52295,52294>,
<52271,52273,52294>,
<52271,52294,51681>,
<52271,51681,51680>,
<51682,52271,51680>,
<52274,52271,51682>,
<51668,52274,51682>,
<51685,52296,52297>,
<51684,52296,51685>,
<52276,51670,51685>,
<52297,52276,51685>,
<51674,52280,51686>,
<51688,52298,52299>,
<51686,52298,51688>,
<51686,52281,52298>,
<51686,52280,52281>,
<52298,52300,52299>,
<51678,51689,52282>,
<51691,52282,51689>,
<52284,52282,51691>,
<51692,52284,51691>,
<51692,52301,52284>,
<52301,52286,52284>,
<52302,52288,52286>,
<52302,52286,52303>,
<52303,52286,52301>,
<52303,52304,52305>,
<52302,52303,52305>,
<52304,52306,52307>,
<52305,52304,52307>,
<52307,52306,52308>,
<52309,52310,52311>,
<52309,52312,52313>,
<52310,52309,52313>,
<52312,52314,52315>,
<52313,52312,52315>,
<52291,52315,52314>,
<52291,52314,52289>,
<52289,52314,52316>,
<51694,52316,51695>,
<51694,52292,52316>,
<52292,52289,52316>,
<51696,52292,51694>,
<52294,52292,51696>,
<51681,52294,51696>,
<52317,52318,52319>,
<52317,51699,51698>,
<52317,52319,51699>,
<52319,52320,51699>,
<52296,51684,51699>,
<52320,52296,51699>,
<51688,52299,51700>,
<51701,52321,52322>,
<51700,52321,51701>,
<51700,52300,52321>,
<51700,52299,52300>,
<52321,52323,52322>,
<51692,51702,52301>,
<51703,52301,51702>,
<52303,52301,51703>,
<51705,52303,51703>,
<52304,52303,51705>,
<51707,52304,51705>,
<52306,52304,51707>,
<51708,52324,52325>,
<51707,51708,52325>,
<51707,52325,52308>,
<51707,52308,52306>,
<52324,52326,52327>,
<52325,52324,52327>,
<52326,52328,52329>,
<52327,52326,52329>,
<52328,52330,52331>,
<52329,52328,52331>,
<52330,52332,52333>,
<52331,52330,52333>,
<52332,52334,52335>,
<52333,52332,52335>,
<52334,52336,52337>,
<52335,52334,52337>,
<52336,52338,52339>,
<52337,52336,52339>,
<52311,52339,52338>,
<52309,52311,52338>,
<52309,52338,51711>,
<52309,51711,51710>,
<51713,52309,51710>,
<52312,52309,51713>,
<51714,52312,51713>,
<52314,52312,51714>,
<51715,52314,51714>,
<52316,52314,51715>,
<51695,52316,51715>,
<52340,52341,52342>,
<52318,52340,52342>,
<52317,52340,52318>,
<52317,51716,52340>,
<52317,51717,51716>,
<51698,51717,52317>,
<51701,52322,51718>,
<51719,52343,52344>,
<51718,52343,51719>,
<51718,52323,52343>,
<51718,52322,52323>,
<52343,52345,52344>,
<51708,51720,52324>,
<51721,52324,51720>,
<52326,52324,51721>,
<51722,52326,51721>,
<52328,52326,51722>,
<51723,52328,51722>,
<52330,52328,51723>,
<51724,52330,51723>,
<52332,52330,51724>,
<51725,52332,51724>,
<52334,52332,51725>,
<51726,52334,51725>,
<52336,52334,51726>,
<51727,52336,51726>,
<52338,52336,51727>,
<51711,52338,51727>,
<52346,52347,52348>,
<52341,52346,52348>,
<52340,52346,52341>,
<52340,51728,52346>,
<52340,51729,51728>,
<51716,51729,52340>,
<51719,52344,51730>,
<52344,52345,52349>,
<52344,52349,51730>,
<51730,52349,51731>,
<51733,52350,52351>,
<51733,51731,52350>,
<51731,52349,52350>,
<52350,52352,52351>,
<52353,52354,52355>,
<52353,51736,51735>,
<52353,52355,51736>,
<52355,52356,51736>,
<51737,51736,52357>,
<51736,52356,52357>,
<51738,51737,52358>,
<51737,52357,52358>,
<51739,51738,52359>,
<51738,52358,52359>,
<52359,51740,51739>,
<52360,51740,52359>,
<52361,52362,52363>,
<52361,52364,52365>,
<52363,52364,52361>,
<52365,51743,51742>,
<52365,52364,51743>,
<52364,52366,51743>,
<51744,51743,52367>,
<51743,52366,52367>,
<52347,52346,51745>,
<52347,51745,52367>,
<52367,51745,51744>,
<51728,51745,52346>,
<51733,52351,51746>,
<52351,52352,52368>,
<52351,52368,51746>,
<51746,52368,51747>,
<51748,51747,52369>,
<51747,52368,52369>,
<52369,51749,51748>,
<52370,51749,52369>,
<51752,52371,52372>,
<51751,52371,51752>,
<52354,52353,51753>,
<52354,51753,52372>,
<52372,51753,51752>,
<51735,51753,52353>,
<51740,52360,52373>,
<51754,51740,52373>,
<52373,51755,51754>,
<52374,51755,52373>,
<52375,52376,52377>,
<52375,52378,52379>,
<52377,52378,52375>,
<52379,52380,52381>,
<52378,52380,52379>,
<52362,52381,52380>,
<52361,52381,52362>,
<52361,51757,52381>,
<52361,51758,51757>,
<51759,51758,52361>,
<52365,51759,52361>,
<51742,51759,52365>,
<51749,52370,52382>,
<51760,51749,52382>,
<51761,51760,52383>,
<51760,52382,52383>,
<52371,51751,51761>,
<52383,52371,51761>,
<51755,52374,52384>,
<51762,51755,52384>,
<51763,51762,52385>,
<51762,52384,52385>,
<51765,52386,52387>,
<51765,51763,52386>,
<51763,52385,52386>,
<52387,52388,52389>,
<52386,52388,52387>,
<52389,51767,51766>,
<52389,52388,51767>,
<52388,52390,51767>,
<51768,51767,52391>,
<51767,52390,52391>,
<52376,52375,51769>,
<52376,51769,52391>,
<52391,51769,51768>,
<51770,51769,52375>,
<52379,51770,52375>,
<51771,51770,52379>,
<52381,51771,52379>,
<51757,51771,52381>,
<51765,52387,51772>,
<51773,51772,52387>,
<52389,51773,52387>,
<51766,51773,52389>,
<51777,52392,51776>,
<51777,51779,52392>,
<51783,52393,51782>,
<51783,51785,52394>,
<52393,51783,52394>,
<51785,51786,52394>,
<51789,52395,51788>,
<52396,52395,51789>,
<52396,51789,52397>,
<52397,51789,51790>,
<51791,52398,51790>,
<51790,52398,52397>,
<51792,52399,51791>,
<51791,52399,52398>,
<52392,51792,51776>,
<52392,52400,51792>,
<52400,52399,51792>,
<51779,52400,52392>,
<51779,51793,52400>,
<51793,52401,52400>,
<51794,52402,51793>,
<51793,52402,52401>,
<52403,52404,52402>,
<52403,52402,51795>,
<51795,52402,51794>,
<51795,51797,52403>,
<51801,52405,52406>,
<51800,51801,52406>,
<51802,52407,51801>,
<51801,52407,52405>,
<51803,52408,51802>,
<51802,52408,52407>,
<51804,52409,51803>,
<51803,52409,52408>,
<51805,52410,51804>,
<51804,52410,52409>,
<52411,52412,52410>,
<52411,52410,51806>,
<51806,52410,51805>,
<51806,51808,52411>,
<51811,52413,51810>,
<52414,52413,51811>,
<52414,51811,52415>,
<52415,51811,51812>,
<52393,51812,51782>,
<52393,52416,51812>,
<52416,52415,51812>,
<52394,52416,52393>,
<52417,52416,52394>,
<51786,52417,52394>,
<51786,51813,52417>,
<51813,52418,52417>,
<51814,52419,51813>,
<51813,52419,52418>,
<52395,51814,51788>,
<52395,52420,51814>,
<52420,52419,51814>,
<52396,52420,52395>,
<52403,52421,52404>,
<51797,52421,52403>,
<51797,51815,52421>,
<51815,52422,52421>,
<51816,52423,51815>,
<51815,52423,52422>,
<51817,52424,51816>,
<51816,52424,52423>,
<52406,51817,51800>,
<52424,51817,52406>,
<52411,52425,52412>,
<51808,52425,52411>,
<51808,51818,52425>,
<51818,52426,52425>,
<52426,51818,51819>,
<52427,52426,51819>,
<51822,52428,52429>,
<51821,51822,52429>,
<52413,51822,51810>,
<52413,52430,51822>,
<52430,52428,51822>,
<52414,52430,52413>,
<52431,51819,51823>,
<52431,52432,51819>,
<52432,52427,51819>,
<51823,51825,52431>,
<51828,52433,52434>,
<51827,51828,52434>,
<52429,51828,51821>,
<52433,51828,52429>,
<52431,52435,52432>,
<52436,52437,52435>,
<51839,52436,52435>,
<51839,52435,52431>,
<51839,52431,51825>,
<51839,51841,52436>,
<51844,52438,52439>,
<51843,51844,52439>,
<52434,51844,51827>,
<52438,51844,52434>,
<51850,51849,52440>,
<51850,52441,51851>,
<52440,52441,51850>,
<51851,52442,51852>,
<52441,52442,51851>,
<51852,52443,51853>,
<52442,52443,51852>,
<51853,52444,51854>,
<52443,52444,51853>,
<51854,52445,51855>,
<52444,52445,51854>,
<51855,52446,51856>,
<52445,52446,51855>,
<51856,52447,51857>,
<52446,52447,51856>,
<51857,52447,51858>,
<52436,52448,52437>,
<51841,52448,52436>,
<51841,51863,52448>,
<51863,52449,52448>,
<52449,51863,51865>,
<52450,52449,51865>,
<51868,52451,51867>,
<52452,52451,51868>,
<52452,51868,52453>,
<52453,51868,51869>,
<52439,51869,51843>,
<52453,51869,52439>,
<51873,51872,52454>,
<51873,52455,51874>,
<52454,52455,51873>,
<52456,51874,52455>,
<52456,52457,51874>,
<52457,51875,51874>,
<51876,51875,52458>,
<51875,52457,52458>,
<52440,51849,51876>,
<52440,51876,52459>,
<52459,51876,52458>,
<52441,52440,52459>,
<52460,52441,52459>,
<52442,52441,52460>,
<52461,52442,52460>,
<52443,52442,52461>,
<52462,52443,52461>,
<52444,52443,52462>,
<52463,52444,52462>,
<52445,52444,52463>,
<52464,52445,52463>,
<52446,52445,52464>,
<52465,52446,52464>,
<52447,52446,52465>,
<52466,52447,52465>,
<51858,52447,52466>,
<51858,52466,51877>,
<51877,52466,52467>,
<51878,51877,52468>,
<51877,52467,52468>,
<52469,52468,52470>,
<52469,51879,52468>,
<51879,51878,52468>,
<51879,52471,51880>,
<52469,52471,51879>,
<51880,52471,51882>,
<51865,52472,52450>,
<51884,52472,51865>,
<52472,51884,51886>,
<52473,52472,51886>,
<51887,52474,51888>,
<51887,52475,52474>,
<51867,52475,51887>,
<51867,52476,52475>,
<51867,52451,52476>,
<52452,52476,52451>,
<51892,51891,52477>,
<52478,51892,52477>,
<52478,52479,51892>,
<52479,51893,51892>,
<52454,51872,51893>,
<52454,51893,52480>,
<52480,51893,52479>,
<52455,52454,52480>,
<52481,52455,52480>,
<52456,52455,52481>,
<52469,52470,52482>,
<52471,52469,52482>,
<52483,52471,52482>,
<51882,52471,52483>,
<51882,52483,51894>,
<51894,52483,52484>,
<52485,52484,52486>,
<52485,51895,52484>,
<51895,51894,52484>,
<51895,52485,51897>,
<51886,52487,52473>,
<51899,52487,51886>,
<52487,51899,51901>,
<52488,52487,51901>,
<51905,52489,51904>,
<51905,52490,52489>,
<51888,52490,51905>,
<51888,52491,52490>,
<51888,52474,52491>,
<52475,52491,52474>,
<51908,51907,52492>,
<52493,51908,52492>,
<52493,52494,51908>,
<52494,51909,51908>,
<52477,51891,51909>,
<52477,51909,52495>,
<52495,51909,52494>,
<52478,52477,52495>,
<52485,52486,52496>,
<51897,52485,52496>,
<51897,52496,51910>,
<51910,52496,52497>,
<52498,52497,52499>,
<52498,51911,52497>,
<51911,51910,52497>,
<51911,52498,51913>,
<51901,52500,52488>,
<51914,52500,51901>,
<52500,51914,51916>,
<52501,52500,51916>,
<52489,52502,52503>,
<52489,52503,51904>,
<51904,52503,51918>,
<52490,52502,52489>,
<51921,52504,52505>,
<51920,52504,51921>,
<52492,51907,51921>,
<52492,51921,52506>,
<52506,51921,52505>,
<52493,52492,52506>,
<52498,52499,52507>,
<52507,51913,52498>,
<52507,52508,51913>,
<52508,51923,51913>,
<51916,52509,52501>,
<51925,52509,51916>,
<52509,51925,51927>,
<52510,52509,51927>,
<51930,52511,52512>,
<51929,51930,52512>,
<52503,51930,51918>,
<52511,51930,52503>,
<51933,51932,52513>,
<51933,52513,52514>,
<51933,52514,51920>,
<51920,52514,52504>,
<51923,52508,52515>,
<51934,51923,52515>,
<52516,52515,52517>,
<52516,51935,52515>,
<51935,51934,52515>,
<51935,52516,51937>,
<51927,52518,52510>,
<51938,52518,51927>,
<52518,51938,51940>,
<52519,52518,51940>,
<51943,52520,52521>,
<51942,51943,52521>,
<52512,51943,51929>,
<52520,51943,52512>,
<51946,51945,52522>,
<51946,52522,52523>,
<51932,51946,52523>,
<51932,52523,52524>,
<51932,52524,52513>,
<52514,52513,52524>,
<52516,52517,52525>,
<52526,52525,52527>,
<51947,52525,52526>,
<51947,52516,52525>,
<51947,51937,52516>,
<51947,52526,51949>,
<51940,52528,52519>,
<51950,52528,51940>,
<52528,51950,51952>,
<52529,52528,51952>,
<51955,52530,51954>,
<51955,52531,52530>,
<51955,51942,52531>,
<51942,52521,52531>,
<51958,51957,52532>,
<51958,52532,52533>,
<51945,51958,52533>,
<51945,52533,52534>,
<51945,52534,52522>,
<52523,52522,52534>,
<52526,52527,52535>,
<52536,52535,52537>,
<51959,52535,52536>,
<51959,52526,52535>,
<51959,51949,52526>,
<51959,52536,51961>,
<52538,51952,51962>,
<52538,52539,51952>,
<52539,52529,51952>,
<51962,51964,52538>,
<51967,52540,51966>,
<51967,52541,52540>,
<51954,52541,51967>,
<51954,52542,52541>,
<51954,52530,52542>,
<52531,52542,52530>,
<51970,51969,52543>,
<51970,52543,52544>,
<51957,51970,52544>,
<51957,52544,52545>,
<51957,52545,52532>,
<52533,52532,52545>,
<52536,52537,52546>,
<52547,52546,52548>,
<51971,52546,52547>,
<51971,52536,52546>,
<51971,51961,52536>,
<51971,52547,51973>,
<52538,52549,52539>,
<52550,52551,52549>,
<51974,52550,52549>,
<51974,52549,52538>,
<51974,52538,51964>,
<51974,51976,52550>,
<51979,52552,52553>,
<51978,51979,52553>,
<52540,51979,51966>,
<52540,52554,51979>,
<52554,52552,51979>,
<52541,52554,52540>,
<51982,52555,52556>,
<51981,52555,51982>,
<52543,51969,51982>,
<52543,51982,52557>,
<52557,51982,52556>,
<52544,52543,52557>,
<52547,52548,52558>,
<51973,52547,52558>,
<51973,52558,51983>,
<51983,52558,52559>,
<52559,51985,51983>,
<52560,51985,52559>,
<52550,52561,52551>,
<51976,52561,52550>,
<51976,51986,52561>,
<51986,52562,52561>,
<52562,51986,51987>,
<52563,52562,51987>,
<51990,52564,51989>,
<51990,52565,52564>,
<51990,51978,52565>,
<51978,52553,52565>,
<51993,51992,52566>,
<51993,52566,52567>,
<51993,52567,51981>,
<51981,52567,52555>,
<52568,51994,51985>,
<52568,51985,52569>,
<52569,51985,52560>,
<51994,52568,51996>,
<51987,51997,52563>,
<52563,51997,52570>,
<51998,52571,51999>,
<51998,52572,52571>,
<51989,52572,51998>,
<51989,52573,52572>,
<51989,52564,52573>,
<52565,52573,52564>,
<52566,52574,52575>,
<52566,51992,52574>,
<51992,52001,52574>,
<52567,52566,52575>,
<52568,52569,52576>,
<52576,51996,52568>,
<52576,52577,51996>,
<52577,52003,51996>,
<51997,52005,52570>,
<52570,52005,52578>,
<52571,52579,52580>,
<52571,52580,51999>,
<51999,52580,52006>,
<52572,52579,52571>,
<52009,52008,52581>,
<52009,52581,52582>,
<52009,52582,52001>,
<52001,52582,52574>,
<52583,52010,52003>,
<52583,52003,52584>,
<52584,52003,52577>,
<52010,52583,52012>,
<52585,52005,52013>,
<52585,52586,52005>,
<52586,52578,52005>,
<52013,52014,52585>,
<52006,52580,52015>,
<52580,52587,52015>,
<52581,52588,52589>,
<52581,52008,52588>,
<52008,52017,52588>,
<52582,52581,52589>,
<52583,52584,52590>,
<52590,52012,52583>,
<52590,52591,52012>,
<52591,52019,52012>,
<52585,52592,52586>,
<52593,52594,52592>,
<52020,52593,52592>,
<52020,52592,52585>,
<52020,52585,52014>,
<52020,52021,52593>,
<52015,52587,52022>,
<52587,52595,52022>,
<52025,52024,52596>,
<52025,52596,52597>,
<52025,52597,52017>,
<52017,52597,52588>,
<52598,52026,52019>,
<52598,52019,52599>,
<52599,52019,52591>,
<52026,52598,52028>,
<52593,52600,52594>,
<52600,52593,52021>,
<52600,52021,52601>,
<52601,52021,52029>,
<52022,52595,52030>,
<52595,52602,52030>,
<52596,52603,52604>,
<52596,52024,52603>,
<52024,52032,52603>,
<52597,52596,52604>,
<52605,52598,52599>,
<52606,52605,52599>,
<52028,52605,52034>,
<52598,52605,52028>,
<52029,52036,52601>,
<52601,52036,52607>,
<52030,52602,52037>,
<52602,52608,52037>,
<52032,52039,52603>,
<52603,52039,52609>,
<52605,52606,52610>,
<52610,52034,52605>,
<52610,52611,52034>,
<52611,52041,52034>,
<52036,52043,52607>,
<52607,52043,52612>,
<52037,52608,52044>,
<52608,52613,52044>,
<52039,52046,52609>,
<52609,52046,52614>,
<52041,52611,52048>,
<52611,52615,52048>,
<52616,52617,52618>,
<52616,52618,52612>,
<52616,52612,52049>,
<52049,52612,52043>,
<52619,52620,52050>,
<52619,52050,52613>,
<52613,52050,52044>,
<52619,52621,52620>,
<52053,52052,52622>,
<52053,52622,52623>,
<52053,52623,52046>,
<52046,52623,52614>,
<52624,52054,52048>,
<52624,52048,52625>,
<52625,52048,52615>,
<52054,52624,52056>,
<52058,52617,52616>,
<52058,52057,52617>,
<52057,52626,52617>,
<52049,52058,52616>,
<52050,52620,52059>,
<52620,52061,52059>,
<52620,52621,52061>,
<52621,52627,52061>,
<52622,52063,52628>,
<52052,52063,52622>,
<52629,52623,52622>,
<52628,52629,52622>,
<52630,52624,52625>,
<52631,52630,52625>,
<52056,52630,52065>,
<52624,52630,52056>,
<52068,52632,52633>,
<52067,52632,52068>,
<52626,52057,52068>,
<52633,52626,52068>,
<52061,52627,52070>,
<52627,52634,52070>,
<52628,52072,52635>,
<52063,52072,52628>,
<52636,52629,52628>,
<52635,52636,52628>,
<52637,52630,52631>,
<52638,52637,52631>,
<52065,52637,52074>,
<52630,52637,52065>,
<52067,52076,52632>,
<52632,52076,52639>,
<52077,52640,52641>,
<52078,52077,52641>,
<52634,52077,52070>,
<52640,52077,52634>,
<52635,52080,52642>,
<52072,52080,52635>,
<52643,52636,52635>,
<52642,52643,52635>,
<52644,52637,52638>,
<52645,52644,52638>,
<52074,52644,52082>,
<52637,52644,52074>,
<52076,52084,52639>,
<52639,52084,52646>,
<52078,52641,52086>,
<52641,52647,52086>,
<52642,52088,52648>,
<52080,52088,52642>,
<52649,52643,52642>,
<52648,52649,52642>,
<52650,52644,52645>,
<52651,52650,52645>,
<52082,52650,52090>,
<52644,52650,52082>,
<52652,52084,52091>,
<52652,52653,52084>,
<52653,52646,52084>,
<52091,52092,52652>,
<52086,52647,52093>,
<52647,52654,52093>,
<52648,52095,52655>,
<52088,52095,52648>,
<52656,52649,52648>,
<52655,52656,52648>,
<52657,52650,52651>,
<52658,52657,52651>,
<52090,52657,52097>,
<52650,52657,52090>,
<52652,52659,52653>,
<52659,52652,52092>,
<52659,52092,52660>,
<52660,52092,52099>,
<52101,52661,52102>,
<52101,52662,52661>,
<52101,52093,52662>,
<52093,52654,52662>,
<52655,52104,52663>,
<52095,52104,52655>,
<52664,52656,52655>,
<52663,52664,52655>,
<52665,52657,52658>,
<52666,52665,52658>,
<52097,52665,52106>,
<52657,52665,52097>,
<52099,52667,52660>,
<52107,52667,52099>,
<52667,52107,52108>,
<52668,52667,52108>,
<52661,52669,52110>,
<52102,52661,52110>,
<52670,52661,52662>,
<52669,52661,52670>,
<52663,52112,52671>,
<52104,52112,52663>,
<52672,52664,52663>,
<52671,52672,52663>,
<52673,52665,52666>,
<52674,52673,52666>,
<52106,52673,52114>,
<52665,52673,52106>,
<52108,52116,52668>,
<52668,52116,52675>,
<52110,52669,52117>,
<52669,52119,52117>,
<52669,52670,52119>,
<52670,52676,52119>,
<52112,52121,52671>,
<52671,52121,52122>,
<52671,52122,52672>,
<52672,52122,52677>,
<52124,52673,52674>,
<52124,52674,52125>,
<52125,52674,52678>,
<52114,52673,52124>,
<52116,52127,52675>,
<52675,52127,52679>,
<52119,52676,52129>,
<52676,52680,52129>,
<52122,52131,52677>,
<52677,52131,52681>,
<52125,52678,52133>,
<52678,52682,52133>,
<52127,52135,52679>,
<52679,52135,52683>,
<52129,52680,52137>,
<52680,52684,52137>,
<52131,52139,52681>,
<52681,52139,52685>,
<52686,52687,52688>,
<52686,52682,52687>,
<52686,52141,52682>,
<52141,52133,52682>,
<52144,52689,52690>,
<52143,52689,52144>,
<52683,52135,52144>,
<52690,52683,52144>,
<52137,52684,52145>,
<52684,52691,52145>,
<52692,52147,52693>,
<52692,52685,52147>,
<52685,52139,52147>,
<52692,52693,52694>,
<52695,52686,52688>,
<52696,52695,52688>,
<52141,52695,52149>,
<52686,52695,52141>,
<52143,52151,52689>,
<52689,52151,52697>,
<52698,52699,52152>,
<52698,52152,52691>,
<52691,52152,52145>,
<52698,52700,52699>,
<52147,52154,52693>,
<52693,52154,52155>,
<52693,52155,52694>,
<52694,52155,52701>,
<52157,52695,52696>,
<52157,52696,52158>,
<52158,52696,52702>,
<52149,52695,52157>,
<52703,52704,52705>,
<52703,52705,52697>,
<52703,52697,52159>,
<52159,52697,52151>,
<52152,52699,52160>,
<52699,52162,52160>,
<52699,52700,52162>,
<52700,52706,52162>,
<52707,52164,52708>,
<52707,52701,52164>,
<52701,52155,52164>,
<52707,52708,52709>,
<52710,52711,52712>,
<52710,52702,52711>,
<52710,52166,52702>,
<52166,52158,52702>,
<52169,52704,52703>,
<52169,52168,52704>,
<52168,52713,52704>,
<52159,52169,52703>,
<52714,52715,52171>,
<52714,52171,52706>,
<52706,52171,52162>,
<52714,52716,52715>,
<52164,52173,52708>,
<52708,52173,52174>,
<52708,52174,52709>,
<52709,52174,52717>,
<52176,52710,52712>,
<52176,52712,52177>,
<52177,52712,52718>,
<52166,52710,52176>,
<52168,52179,52713>,
<52713,52179,52719>,
<52715,52720,52180>,
<52171,52715,52180>,
<52721,52715,52716>,
<52720,52715,52721>,
<52722,52182,52723>,
<52722,52717,52182>,
<52717,52174,52182>,
<52722,52723,52724>,
<52725,52726,52727>,
<52725,52718,52726>,
<52725,52184,52718>,
<52184,52177,52718>,
<52179,52185,52719>,
<52719,52185,52728>,
<52180,52720,52186>,
<52187,52729,52730>,
<52186,52729,52187>,
<52186,52721,52729>,
<52186,52720,52721>,
<52729,52731,52730>,
<52182,52188,52723>,
<52723,52732,52724>,
<52723,52188,52732>,
<52188,52190,52732>,
<52732,52190,52191>,
<52733,52732,52191>,
<52193,52734,52735>,
<52194,52193,52735>,
<52727,52195,52725>,
<52727,52734,52195>,
<52734,52193,52195>,
<52184,52725,52195>,
<52198,52736,52737>,
<52197,52736,52198>,
<52728,52185,52198>,
<52737,52728,52198>,
<52187,52730,52199>,
<52730,52201,52199>,
<52730,52731,52201>,
<52731,52738,52201>,
<52739,52203,52740>,
<52739,52733,52203>,
<52733,52191,52203>,
<52739,52740,52741>,
<52742,52743,52744>,
<52742,52735,52743>,
<52742,52205,52735>,
<52205,52194,52735>,
<52745,52746,52747>,
<52745,52747,52736>,
<52745,52736,52206>,
<52206,52736,52197>,
<52201,52738,52748>,
<52207,52201,52748>,
<52748,52209,52207>,
<52749,52209,52748>,
<52203,52211,52740>,
<52212,52750,52751>,
<52211,52212,52751>,
<52211,52751,52741>,
<52211,52741,52740>,
<52751,52750,52752>,
<52753,52754,52755>,
<52744,52754,52753>,
<52742,52744,52753>,
<52742,52753,52215>,
<52742,52215,52214>,
<52205,52742,52214>,
<52756,52757,52758>,
<52746,52756,52758>,
<52745,52756,52746>,
<52745,52217,52756>,
<52745,52218,52217>,
<52206,52218,52745>,
<52209,52749,52759>,
<52219,52209,52759>,
<52759,52221,52219>,
<52760,52221,52759>,
<52212,52223,52750>,
<52224,52761,52762>,
<52223,52224,52762>,
<52223,52762,52752>,
<52223,52752,52750>,
<52762,52761,52763>,
<52764,52765,52766>,
<52755,52765,52764>,
<52753,52755,52764>,
<52753,52764,52227>,
<52753,52227,52226>,
<52215,52753,52226>,
<52230,52757,52756>,
<52230,52229,52757>,
<52229,52767,52757>,
<52217,52230,52756>,
<52221,52760,52768>,
<52231,52221,52768>,
<52768,52233,52231>,
<52769,52233,52768>,
<52224,52235,52761>,
<52236,52770,52771>,
<52235,52236,52771>,
<52235,52771,52763>,
<52235,52763,52761>,
<52771,52770,52772>,
<52773,52774,52775>,
<52766,52774,52773>,
<52764,52766,52773>,
<52764,52773,52239>,
<52764,52239,52238>,
<52227,52764,52238>,
<52242,52776,52777>,
<52241,52776,52242>,
<52767,52229,52242>,
<52777,52767,52242>,
<52233,52769,52778>,
<52244,52233,52778>,
<52778,52246,52244>,
<52779,52246,52778>,
<52236,52248,52770>,
<52770,52248,52249>,
<52770,52249,52772>,
<52772,52249,52780>,
<52251,52781,52782>,
<52252,52251,52782>,
<52775,52254,52773>,
<52775,52781,52254>,
<52781,52251,52254>,
<52239,52773,52254>,
<52257,52783,52784>,
<52256,52783,52257>,
<52776,52241,52257>,
<52784,52776,52257>,
<52785,52786,52258>,
<52785,52258,52779>,
<52779,52258,52246>,
<52785,52787,52786>,
<52249,52788,52780>,
<52260,52788,52249>,
<52261,52789,52790>,
<52261,52790,52260>,
<52260,52790,52788>,
<52790,52789,52791>,
<52792,52793,52794>,
<52792,52782,52793>,
<52792,52262,52782>,
<52262,52252,52782>,
<52795,52796,52797>,
<52795,52797,52783>,
<52795,52783,52263>,
<52263,52783,52256>,
<52258,52786,52264>,
<52265,52798,52799>,
<52264,52798,52265>,
<52264,52787,52798>,
<52264,52786,52787>,
<52798,52800,52799>,
<52261,52267,52789>,
<52789,52801,52791>,
<52789,52267,52801>,
<52267,52269,52801>,
<52270,52802,52803>,
<52270,52803,52269>,
<52269,52803,52801>,
<52803,52802,52804>,
<52805,52806,52807>,
<52805,52273,52272>,
<52805,52272,52806>,
<52806,52272,52808>,
<52794,52275,52792>,
<52794,52808,52275>,
<52808,52272,52275>,
<52262,52792,52275>,
<52809,52810,52811>,
<52796,52809,52811>,
<52795,52809,52796>,
<52795,52276,52809>,
<52795,52277,52276>,
<52263,52277,52795>,
<52265,52799,52278>,
<52799,52800,52812>,
<52799,52812,52278>,
<52278,52812,52279>,
<52812,52281,52279>,
<52813,52281,52812>,
<52270,52283,52802>,
<52802,52814,52804>,
<52802,52283,52814>,
<52283,52285,52814>,
<52287,52815,52285>,
<52285,52815,52814>,
<52288,52816,52817>,
<52288,52817,52287>,
<52287,52817,52815>,
<52817,52816,52818>,
<52819,52820,52821>,
<52819,52291,52290>,
<52819,52290,52820>,
<52820,52290,52822>,
<52293,52823,52290>,
<52290,52823,52822>,
<52807,52295,52805>,
<52807,52823,52295>,
<52823,52293,52295>,
<52273,52805,52295>,
<52824,52825,52826>,
<52810,52824,52826>,
<52809,52824,52810>,
<52809,52296,52824>,
<52809,52297,52296>,
<52276,52297,52809>,
<52281,52813,52827>,
<52298,52281,52827>,
<52827,52300,52298>,
<52828,52300,52827>,
<52288,52302,52816>,
<52816,52829,52818>,
<52816,52302,52829>,
<52302,52305,52829>,
<52307,52830,52305>,
<52305,52830,52829>,
<52308,52831,52832>,
<52308,52832,52307>,
<52307,52832,52830>,
<52831,52833,52834>,
<52832,52831,52834>,
<52833,52835,52836>,
<52834,52833,52836>,
<52835,52837,52838>,
<52836,52835,52838>,
<52837,52839,52840>,
<52838,52837,52840>,
<52839,52841,52842>,
<52840,52839,52842>,
<52841,52843,52844>,
<52842,52841,52844>,
<52843,52845,52846>,
<52844,52843,52846>,
<52845,52311,52310>,
<52845,52310,52846>,
<52846,52310,52847>,
<52313,52848,52310>,
<52310,52848,52847>,
<52821,52315,52819>,
<52821,52848,52315>,
<52848,52313,52315>,
<52291,52819,52315>,
<52319,52849,52850>,
<52318,52849,52319>,
<52825,52824,52320>,
<52825,52320,52850>,
<52850,52320,52319>,
<52296,52320,52824>,
<52300,52828,52851>,
<52321,52300,52851>,
<52323,52852,52853>,
<52323,52321,52852>,
<52321,52851,52852>,
<52852,52854,52853>,
<52308,52325,52831>,
<52327,52831,52325>,
<52833,52831,52327>,
<52329,52833,52327>,
<52835,52833,52329>,
<52331,52835,52329>,
<52837,52835,52331>,
<52333,52837,52331>,
<52839,52837,52333>,
<52335,52839,52333>,
<52841,52839,52335>,
<52337,52841,52335>,
<52843,52841,52337>,
<52339,52843,52337>,
<52845,52843,52339>,
<52311,52845,52339>,
<52855,52856,52857>,
<52855,52342,52341>,
<52855,52857,52342>,
<52857,52858,52342>,
<52849,52318,52342>,
<52858,52849,52342>,
<52323,52853,52343>,
<52853,52345,52343>,
<52853,52854,52345>,
<52854,52859,52345>,
<52860,52861,52862>,
<52856,52860,52862>,
<52855,52860,52856>,
<52855,52347,52860>,
<52855,52348,52347>,
<52341,52348,52855>,
<52345,52859,52863>,
<52349,52345,52863>,
<52350,52349,52864>,
<52349,52863,52864>,
<52864,52352,52350>,
<52865,52352,52864>,
<52355,52866,52867>,
<52354,52866,52355>,
<52356,52355,52868>,
<52355,52867,52868>,
<52357,52356,52869>,
<52356,52868,52869>,
<52358,52357,52870>,
<52357,52869,52870>,
<52359,52358,52871>,
<52358,52870,52871>,
<52871,52360,52359>,
<52872,52360,52871>,
<52873,52874,52875>,
<52873,52363,52362>,
<52873,52875,52363>,
<52875,52876,52363>,
<52364,52363,52877>,
<52363,52876,52877>,
<52366,52364,52878>,
<52364,52877,52878>,
<52861,52860,52367>,
<52861,52367,52878>,
<52878,52367,52366>,
<52347,52367,52860>,
<52352,52865,52879>,
<52368,52352,52879>,
<52369,52368,52880>,
<52368,52879,52880>,
<52370,52881,52882>,
<52370,52369,52881>,
<52369,52880,52881>,
<52882,52883,52884>,
<52881,52883,52882>,
<52884,52372,52371>,
<52884,52883,52372>,
<52883,52885,52372>,
<52866,52354,52372>,
<52885,52866,52372>,
<52360,52872,52886>,
<52373,52360,52886>,
<52374,52887,52888>,
<52374,52373,52887>,
<52373,52886,52887>,
<52887,52889,52888>,
<52890,52891,52892>,
<52890,52377,52376>,
<52890,52892,52377>,
<52892,52893,52377>,
<52378,52377,52894>,
<52377,52893,52894>,
<52874,52873,52380>,
<52874,52380,52894>,
<52894,52380,52378>,
<52362,52380,52873>,
<52370,52882,52382>,
<52383,52382,52882>,
<52884,52383,52882>,
<52371,52383,52884>,
<52374,52888,52384>,
<52888,52889,52895>,
<52888,52895,52384>,
<52384,52895,52385>,
<52386,52385,52896>,
<52385,52895,52896>,
<52388,52386,52897>,
<52386,52896,52897>,
<52390,52388,52898>,
<52388,52897,52898>,
<52891,52890,52391>,
<52891,52391,52898>,
<52898,52391,52390>,
<52376,52391,52890>,
<52397,52899,52900>,
<52396,52397,52900>,
<52398,52901,52397>,
<52397,52901,52899>,
<52399,52902,52398>,
<52398,52902,52901>,
<52400,52903,52399>,
<52399,52903,52902>,
<52401,52904,52400>,
<52400,52904,52903>,
<52905,52906,52904>,
<52905,52904,52402>,
<52402,52904,52401>,
<52402,52404,52905>,
<52405,52907,52406>,
<52908,52907,52405>,
<52908,52405,52909>,
<52909,52405,52407>,
<52408,52910,52407>,
<52407,52910,52909>,
<52409,52911,52408>,
<52408,52911,52910>,
<52912,52913,52911>,
<52912,52911,52410>,
<52410,52911,52409>,
<52410,52412,52912>,
<52415,52914,52414>,
<52915,52914,52415>,
<52915,52415,52916>,
<52916,52415,52416>,
<52417,52917,52416>,
<52416,52917,52916>,
<52418,52918,52417>,
<52417,52918,52917>,
<52419,52919,52418>,
<52418,52919,52918>,
<52420,52920,52419>,
<52419,52920,52919>,
<52900,52420,52396>,
<52920,52420,52900>,
<52905,52921,52906>,
<52404,52921,52905>,
<52404,52421,52921>,
<52421,52922,52921>,
<52923,52924,52922>,
<52923,52922,52422>,
<52422,52922,52421>,
<52422,52423,52925>,
<52923,52422,52925>,
<52926,52925,52423>,
<52926,52423,52927>,
<52927,52423,52424>,
<52907,52424,52406>,
<52907,52928,52424>,
<52928,52927,52424>,
<52908,52928,52907>,
<52912,52929,52913>,
<52412,52929,52912>,
<52412,52425,52929>,
<52425,52930,52929>,
<52931,52932,52930>,
<52931,52930,52426>,
<52426,52930,52425>,
<52426,52427,52931>,
<52428,52933,52429>,
<52934,52933,52428>,
<52934,52428,52935>,
<52935,52428,52430>,
<52914,52430,52414>,
<52914,52936,52430>,
<52936,52935,52430>,
<52915,52936,52914>,
<52923,52937,52924>,
<52925,52937,52923>,
<52938,52937,52925>,
<52926,52938,52925>,
<52931,52939,52932>,
<52939,52931,52427>,
<52939,52427,52940>,
<52940,52427,52432>,
<52433,52941,52434>,
<52433,52942,52941>,
<52429,52942,52433>,
<52429,52943,52942>,
<52429,52933,52943>,
<52934,52943,52933>,
<52432,52944,52940>,
<52435,52944,52432>,
<52944,52435,52437>,
<52945,52944,52437>,
<52438,52946,52439>,
<52438,52947,52946>,
<52434,52947,52438>,
<52434,52948,52947>,
<52434,52941,52948>,
<52942,52948,52941>,
<52437,52949,52945>,
<52448,52949,52437>,
<52950,52951,52949>,
<52950,52949,52449>,
<52449,52949,52448>,
<52449,52450,52950>,
<52453,52952,52452>,
<52453,52953,52952>,
<52439,52953,52453>,
<52439,52954,52953>,
<52439,52946,52954>,
<52947,52954,52946>,
<52457,52456,52955>,
<52457,52956,52458>,
<52955,52956,52457>,
<52957,52458,52956>,
<52957,52958,52458>,
<52958,52459,52458>,
<52460,52459,52959>,
<52459,52958,52959>,
<52461,52460,52960>,
<52460,52959,52960>,
<52462,52461,52961>,
<52461,52960,52961>,
<52463,52462,52962>,
<52462,52961,52962>,
<52464,52463,52963>,
<52463,52962,52963>,
<52465,52464,52964>,
<52464,52963,52964>,
<52965,52964,52966>,
<52965,52466,52964>,
<52466,52465,52964>,
<52466,52967,52467>,
<52965,52967,52466>,
<52467,52968,52468>,
<52967,52968,52467>,
<52468,52968,52470>,
<52950,52969,52951>,
<52970,52971,52969>,
<52472,52970,52969>,
<52472,52969,52950>,
<52472,52950,52450>,
<52472,52473,52970>,
<52476,52972,52973>,
<52475,52476,52973>,
<52952,52476,52452>,
<52952,52974,52476>,
<52974,52972,52476>,
<52953,52974,52952>,
<52479,52478,52975>,
<52479,52976,52480>,
<52975,52976,52479>,
<52977,52480,52976>,
<52977,52978,52480>,
<52978,52481,52480>,
<52955,52456,52481>,
<52955,52481,52979>,
<52979,52481,52978>,
<52956,52955,52979>,
<52980,52956,52979>,
<52957,52956,52980>,
<52965,52966,52981>,
<52967,52965,52981>,
<52982,52967,52981>,
<52968,52967,52982>,
<52983,52968,52982>,
<52470,52968,52983>,
<52470,52983,52482>,
<52482,52983,52984>,
<52985,52984,52986>,
<52985,52483,52984>,
<52483,52482,52984>,
<52483,52987,52484>,
<52985,52987,52483>,
<52484,52987,52486>,
<52970,52988,52971>,
<52989,52990,52988>,
<52487,52989,52988>,
<52487,52988,52970>,
<52487,52970,52473>,
<52487,52488,52989>,
<52491,52991,52992>,
<52490,52491,52992>,
<52973,52491,52475>,
<52991,52491,52973>,
<52494,52493,52993>,
<52994,52494,52993>,
<52994,52995,52494>,
<52995,52495,52494>,
<52975,52478,52495>,
<52975,52495,52996>,
<52996,52495,52995>,
<52976,52975,52996>,
<52997,52976,52996>,
<52977,52976,52997>,
<52985,52986,52998>,
<52987,52985,52998>,
<52999,52987,52998>,
<52486,52987,52999>,
<52486,52999,52496>,
<52496,52999,53000>,
<53001,53000,53002>,
<53001,52497,53000>,
<52497,52496,53000>,
<52497,53001,52499>,
<52989,53003,52990>,
<53004,53005,53003>,
<52500,53004,53003>,
<52500,53003,52989>,
<52500,52989,52488>,
<52500,52501,53004>,
<52502,53006,52503>,
<52502,53007,53006>,
<52502,52490,53007>,
<52490,52992,53007>,
<52505,52504,53008>,
<53009,52505,53008>,
<53009,53010,52505>,
<53010,52506,52505>,
<52993,52493,52506>,
<52993,52506,53011>,
<53011,52506,53010>,
<52994,52993,53011>,
<53001,53002,53012>,
<52499,53001,53012>,
<52499,53012,52507>,
<52507,53012,53013>,
<53013,52508,52507>,
<53014,52508,53013>,
<53004,53015,53005>,
<53016,53017,53015>,
<52509,53016,53015>,
<52509,53015,53004>,
<52509,53004,52501>,
<52509,52510,53016>,
<52511,53018,52512>,
<52511,53019,53018>,
<52503,53019,52511>,
<52503,53020,53019>,
<52503,53006,53020>,
<53007,53020,53006>,
<53008,53021,53022>,
<53008,52504,53021>,
<52504,52514,53021>,
<53009,53008,53022>,
<53023,52515,52508>,
<53023,52508,53024>,
<53024,52508,53014>,
<52515,53023,52517>,
<53016,53025,53017>,
<53026,53027,53025>,
<52518,53026,53025>,
<52518,53025,53016>,
<52518,53016,52510>,
<52518,52519,53026>,
<52520,53028,52521>,
<52520,53029,53028>,
<52512,53029,52520>,
<52512,53030,53029>,
<52512,53018,53030>,
<53019,53030,53018>,
<52524,52523,53031>,
<52524,53031,53032>,
<52524,53032,52514>,
<52514,53032,53021>,
<53023,53024,53033>,
<53034,53033,53035>,
<52525,53033,53034>,
<52525,53023,53033>,
<52525,52517,53023>,
<52525,53034,52527>,
<53026,53036,53027>,
<53037,53038,53036>,
<52528,53037,53036>,
<52528,53036,53026>,
<52528,53026,52519>,
<52528,52529,53037>,
<53028,53039,53040>,
<53028,53040,52521>,
<52521,53040,52531>,
<53029,53039,53028>,
<52534,52533,53041>,
<52534,53041,53042>,
<52523,52534,53042>,
<52523,53042,53043>,
<52523,53043,53031>,
<53032,53031,53043>,
<53034,53035,53044>,
<53045,53044,53046>,
<52535,53044,53045>,
<52535,53034,53044>,
<52535,52527,53034>,
<52535,53045,52537>,
<53037,53047,53038>,
<53047,53037,52529>,
<53047,52529,53048>,
<53048,52529,52539>,
<52542,53049,53050>,
<52541,52542,53050>,
<53040,52542,52531>,
<53049,52542,53040>,
<52545,52544,53051>,
<52545,53051,53052>,
<52533,52545,53052>,
<52533,53052,53053>,
<52533,53053,53041>,
<53042,53041,53053>,
<53045,53046,53054>,
<53055,53054,53056>,
<52546,53054,53055>,
<52546,53045,53054>,
<52546,52537,53045>,
<52546,53055,52548>,
<52539,53057,53048>,
<52549,53057,52539>,
<53057,52549,52551>,
<53058,53057,52551>,
<52552,53059,52553>,
<53060,53059,52552>,
<53060,52552,53061>,
<53061,52552,52554>,
<53050,52554,52541>,
<53061,52554,53050>,
<52556,52555,53062>,
<53063,52556,53062>,
<53063,53064,52556>,
<53064,52557,52556>,
<53051,52544,52557>,
<53051,52557,53065>,
<53065,52557,53064>,
<53052,53051,53065>,
<53055,53056,53066>,
<52548,53055,53066>,
<52548,53066,52558>,
<52558,53066,53067>,
<53068,53067,53069>,
<53068,52559,53067>,
<52559,52558,53067>,
<52559,53068,52560>,
<52551,53070,53058>,
<52561,53070,52551>,
<53071,53072,53070>,
<53071,53070,52562>,
<52562,53070,52561>,
<52562,52563,53071>,
<53059,53073,53074>,
<53059,53074,52553>,
<52553,53074,52565>,
<53060,53073,53059>,
<53062,53075,53076>,
<53062,52555,53075>,
<52555,52567,53075>,
<53063,53062,53076>,
<53068,53069,53077>,
<53077,52560,53068>,
<53077,53078,52560>,
<53078,52569,52560>,
<53071,53079,53072>,
<53079,53071,52563>,
<53079,52563,53080>,
<53080,52563,52570>,
<52573,53081,52572>,
<52573,53082,53081>,
<52573,52565,53082>,
<52565,53074,53082>,
<52575,52574,53083>,
<52575,53083,53084>,
<52575,53084,52567>,
<52567,53084,53075>,
<53085,52576,52569>,
<53085,52569,53086>,
<53086,52569,53078>,
<52576,53085,52577>,
<52570,52578,53080>,
<53080,52578,53087>,
<52579,53088,52580>,
<52579,53089,53088>,
<52572,53089,52579>,
<52572,53090,53089>,
<52572,53081,53090>,
<53082,53090,53081>,
<53083,53091,53092>,
<53083,52574,53091>,
<52574,52582,53091>,
<53084,53083,53092>,
<53085,53086,53093>,
<53093,52577,53085>,
<53093,53094,52577>,
<53094,52584,52577>,
<52578,52586,53087>,
<53087,52586,53095>,
<53088,53096,53097>,
<53088,53097,52580>,
<52580,53097,52587>,
<53089,53096,53088>,
<52589,52588,53098>,
<52589,53098,53099>,
<52589,53099,52582>,
<52582,53099,53091>,
<53100,52590,52584>,
<53100,52584,53101>,
<53101,52584,53094>,
<52590,53100,52591>,
<52586,53102,53095>,
<52592,53102,52586>,
<53102,52592,52594>,
<53103,53102,52594>,
<52587,53097,52595>,
<53097,53104,52595>,
<53098,52597,53105>,
<52588,52597,53098>,
<53106,53099,53098>,
<53105,53106,53098>,
<53107,53100,53101>,
<53108,53107,53101>,
<52591,53107,52599>,
<53100,53107,52591>,
<53109,52594,52600>,
<53109,53110,52594>,
<53110,53103,52594>,
<52600,52601,53109>,
<52595,53104,52602>,
<53104,53111,52602>,
<52604,52603,53112>,
<52604,53112,53113>,
<52597,52604,53113>,
<52597,53113,53114>,
<52597,53114,53105>,
<53106,53105,53114>,
<53107,53108,53115>,
<53115,52599,53107>,
<53115,53116,52599>,
<53116,52606,52599>,
<53117,53110,53109>,
<53118,53110,53117>,
<52601,52607,53117>,
<53109,52601,53117>,
<52602,53111,52608>,
<53111,53119,52608>,
<53112,52609,53120>,
<52603,52609,53112>,
<53121,53113,53112>,
<53120,53121,53112>,
<53122,52610,52606>,
<53122,52606,53123>,
<53123,52606,53116>,
<52610,53122,52611>,
<53124,53118,53117>,
<53125,53118,53124>,
<52607,52612,53124>,
<53117,52607,53124>,
<53126,53127,52613>,
<53126,52613,53119>,
<53119,52613,52608>,
<53126,53128,53127>,
<53120,52614,53129>,
<52609,52614,53120>,
<53130,53121,53120>,
<53129,53130,53120>,
<53131,53122,53123>,
<53132,53131,53123>,
<52611,53131,52615>,
<53122,53131,52611>,
<52618,53125,53124>,
<52618,52617,53125>,
<52617,53133,53125>,
<52612,52618,53124>,
<52613,53127,52619>,
<53127,52621,52619>,
<53127,53128,52621>,
<53128,53134,52621>,
<53129,53135,53136>,
<53129,52614,53135>,
<52614,52623,53135>,
<53130,53129,53136>,
<53131,53132,53137>,
<53137,52615,53131>,
<53137,53138,52615>,
<53138,52625,52615>,
<53139,53140,53141>,
<53139,53141,53133>,
<53139,53133,52626>,
<52626,53133,52617>,
<53142,53143,52627>,
<53142,52627,53134>,
<53134,52627,52621>,
<53142,53144,53143>,
<52623,52629,53135>,
<53135,52629,53145>,
<52625,53138,52631>,
<53138,53146,52631>,
<52633,53140,53139>,
<52633,52632,53140>,
<52632,53147,53140>,
<52626,52633,53139>,
<53143,53148,52634>,
<52627,53143,52634>,
<53149,53143,53144>,
<53148,53143,53149>,
<52629,52636,53145>,
<53145,52636,53150>,
<52631,53146,52638>,
<53146,53151,52638>,
<52632,52639,53147>,
<53147,52639,53152>,
<52640,53153,53154>,
<52641,52640,53154>,
<53148,52640,52634>,
<53148,53155,52640>,
<53155,53153,52640>,
<53149,53155,53148>,
<52636,52643,53150>,
<53150,52643,53156>,
<52638,53151,52645>,
<53151,53157,52645>,
<52639,52646,53152>,
<53152,52646,53158>,
<52641,53154,52647>,
<53154,53159,52647>,
<52643,52649,53156>,
<53156,52649,53160>,
<52645,53157,52651>,
<53157,53161,52651>,
<52646,52653,53158>,
<53158,52653,53162>,
<52647,53159,52654>,
<53159,53163,52654>,
<52649,52656,53160>,
<53160,52656,53164>,
<52651,53161,52658>,
<53161,53165,52658>,
<53166,52653,52659>,
<53166,53167,52653>,
<53167,53162,52653>,
<52659,52660,53166>,
<52654,53163,52662>,
<53163,53168,52662>,
<52656,52664,53164>,
<53164,52664,53169>,
<52658,53165,52666>,
<53165,53170,52666>,
<53166,53171,53167>,
<53172,53173,53171>,
<52667,53172,53171>,
<52667,53171,53166>,
<52667,53166,52660>,
<52667,52668,53172>,
<52662,53168,52670>,
<53168,53174,52670>,
<52664,52672,53169>,
<53169,52672,53175>,
<52666,53170,52674>,
<53170,53176,52674>,
<53172,53177,53173>,
<53177,53172,52668>,
<53177,52668,53178>,
<53178,52668,52675>,
<52670,53174,52676>,
<53174,53179,52676>,
<53180,52677,53181>,
<53180,53175,52677>,
<53175,52672,52677>,
<53180,53181,53182>,
<53183,53184,53185>,
<53183,53176,53184>,
<53183,52678,53176>,
<52678,52674,53176>,
<52675,52679,53178>,
<53178,52679,53186>,
<52676,53179,52680>,
<53179,53187,52680>,
<53181,52681,53188>,
<52677,52681,53181>,
<53189,53182,53181>,
<53188,53189,53181>,
<53190,53183,53185>,
<53191,53190,53185>,
<52678,53190,52682>,
<53183,53190,52678>,
<53192,53193,53194>,
<53192,53194,53186>,
<53192,53186,52683>,
<52683,53186,52679>,
<52680,53187,52684>,
<53187,53195,52684>,
<53188,52685,53196>,
<52681,52685,53188>,
<53197,53189,53188>,
<53196,53197,53188>,
<52687,53190,53191>,
<52687,53191,52688>,
<52688,53191,53198>,
<52682,53190,52687>,
<52690,53193,53192>,
<52690,52689,53193>,
<52689,53199,53193>,
<52683,52690,53192>,
<53200,53201,52691>,
<53200,52691,53195>,
<53195,52691,52684>,
<53200,53202,53201>,
<52685,52692,53196>,
<52694,53203,53204>,
<52692,52694,53204>,
<52692,53204,53197>,
<52692,53197,53196>,
<53204,53203,53205>,
<53206,53207,53208>,
<53206,53198,53207>,
<53206,52696,53198>,
<52696,52688,53198>,
<53209,53210,53211>,
<53209,53211,53199>,
<53209,53199,52697>,
<52697,53199,52689>,
<52691,53201,52698>,
<53201,52700,52698>,
<53201,53202,52700>,
<53202,53212,52700>,
<53203,52701,53213>,
<52694,52701,53203>,
<53214,53205,53203>,
<53213,53214,53203>,
<53215,53206,53208>,
<53216,53215,53208>,
<52696,53215,52702>,
<53206,53215,52696>,
<52705,53210,53209>,
<52705,52704,53210>,
<52704,53217,53210>,
<52697,52705,53209>,
<53218,53219,52706>,
<53218,52706,53212>,
<53212,52706,52700>,
<53218,53220,53219>,
<52701,52707,53213>,
<53213,52707,52709>,
<53213,52709,53214>,
<53214,52709,53221>,
<52711,53215,53216>,
<52711,53216,52712>,
<52712,53216,53222>,
<52702,53215,52711>,
<52704,52713,53217>,
<53217,52713,53223>,
<52706,53219,52714>,
<53219,52716,52714>,
<53219,53220,52716>,
<53220,53224,52716>,
<53225,52717,53226>,
<53225,53221,52717>,
<53221,52709,52717>,
<53225,53226,53227>,
<53228,53229,53230>,
<53228,53222,53229>,
<53228,52718,53222>,
<52718,52712,53222>,
<52713,52719,53223>,
<53223,52719,53231>,
<52716,53224,52721>,
<53224,53232,52721>,
<52717,52722,53226>,
<53226,52722,52724>,
<53226,52724,53227>,
<53227,52724,53233>,
<52726,53228,53230>,
<52726,53230,52727>,
<52727,53230,53234>,
<52718,53228,52726>,
<52719,52728,53231>,
<53231,52728,53235>,
<52721,53232,53236>,
<52729,52721,53236>,
<53236,52731,52729>,
<53237,52731,53236>,
<52724,53238,53233>,
<52732,53238,52724>,
<52733,53239,53240>,
<52733,53240,52732>,
<52732,53240,53238>,
<53240,53239,53241>,
<53242,53243,53244>,
<53242,52735,52734>,
<53242,52734,53243>,
<53243,52734,53245>,
<53234,52734,52727>,
<53245,52734,53234>,
<53246,53247,53248>,
<53246,52737,52736>,
<53246,53248,52737>,
<53248,53249,52737>,
<53235,52728,52737>,
<53249,53235,52737>,
<53250,53251,52738>,
<53250,52738,53237>,
<53237,52738,52731>,
<53250,53252,53251>,
<52733,52739,53239>,
<52741,53253,53254>,
<52739,52741,53254>,
<52739,53254,53241>,
<52739,53241,53239>,
<53254,53253,53255>,
<53256,53257,53258>,
<53244,53257,53256>,
<53242,53244,53256>,
<53242,53256,52744>,
<53242,52744,52743>,
<52735,53242,52743>,
<52747,53247,53246>,
<52747,52746,53247>,
<52746,53259,53247>,
<52736,52747,53246>,
<52738,53251,52748>,
<52749,53260,53261>,
<52748,53260,52749>,
<52748,53252,53260>,
<52748,53251,53252>,
<53260,53262,53261>,
<52741,52751,53253>,
<52752,53263,53264>,
<52751,52752,53264>,
<52751,53264,53255>,
<52751,53255,53253>,
<53264,53263,53265>,
<53266,53267,53268>,
<53258,53267,53266>,
<53256,53258,53266>,
<53256,53266,52755>,
<53256,52755,52754>,
<52744,53256,52754>,
<52758,53269,53270>,
<52757,53269,52758>,
<53259,52746,52758>,
<53270,53259,52758>,
<52749,53261,52759>,
<52760,53271,53272>,
<52759,53271,52760>,
<52759,53262,53271>,
<52759,53261,53262>,
<53271,53273,53272>,
<52752,52762,53263>,
<52763,53274,53275>,
<52762,52763,53275>,
<52762,53275,53265>,
<52762,53265,53263>,
<53275,53274,53276>,
<53277,53278,53279>,
<53268,53278,53277>,
<53266,53268,53277>,
<53266,53277,52766>,
<53266,52766,52765>,
<52755,53266,52765>,
<53280,53281,53282>,
<53280,53282,53269>,
<53280,53269,52767>,
<52767,53269,52757>,
<52760,53272,52768>,
<52769,53283,53284>,
<52768,53283,52769>,
<52768,53273,53283>,
<52768,53272,53273>,
<53283,53285,53284>,
<52763,52771,53274>,
<53274,52771,52772>,
<53274,52772,53276>,
<53276,52772,53286>,
<53287,53288,53289>,
<53279,53288,53287>,
<53277,53279,53287>,
<53277,53287,52775>,
<53277,52775,52774>,
<52766,53277,52774>,
<53290,53291,53292>,
<53281,53290,53292>,
<53280,53290,53281>,
<53280,52776,53290>,
<53280,52777,52776>,
<52767,52777,53280>,
<52769,53284,52778>,
<52779,53293,53294>,
<52778,53293,52779>,
<52778,53285,53293>,
<52778,53284,53285>,
<53293,53295,53294>,
<53296,52780,53297>,
<53296,53286,52780>,
<53286,52772,52780>,
<53297,53298,53299>,
<53296,53297,53299>,
<53299,53298,53300>,
<53301,53302,53303>,
<53289,53302,53301>,
<53287,53289,53301>,
<53287,53301,52782>,
<53287,52782,52781>,
<52775,53287,52781>,
<53304,53305,53306>,
<53291,53304,53306>,
<53290,53304,53291>,
<53290,52783,53304>,
<53290,52784,52783>,
<52776,52784,53290>,
<52779,53294,52785>,
<52787,53307,53308>,
<52785,53307,52787>,
<52785,53295,53307>,
<52785,53294,53295>,
<53307,53309,53308>,
<52780,52788,53297>,
<52790,53297,52788>,
<53298,53297,52790>,
<52791,53310,53311>,
<52790,52791,53311>,
<52790,53311,53300>,
<52790,53300,53298>,
<53311,53310,53312>,
<53313,53314,53315>,
<53303,53314,53313>,
<53301,53303,53313>,
<53301,53313,52794>,
<53301,52794,52793>,
<52782,53301,52793>,
<53316,53317,53318>,
<53305,53316,53318>,
<53304,53316,53305>,
<53304,52796,53316>,
<53304,52797,52796>,
<52783,52797,53304>,
<52787,53308,52798>,
<52800,53319,53320>,
<52798,53319,52800>,
<52798,53309,53319>,
<52798,53308,53309>,
<53319,53321,53320>,
<52791,52801,53310>,
<53310,53322,53312>,
<53310,52801,53322>,
<52801,52803,53322>,
<52804,53323,53324>,
<52804,53324,52803>,
<52803,53324,53322>,
<53323,53325,53326>,
<53324,53323,53326>,
<53326,53325,53327>,
<53328,53329,53330>,
<53328,53331,53332>,
<53329,53328,53332>,
<53331,52807,52806>,
<53331,52806,53332>,
<53332,52806,53333>,
<53315,52808,53313>,
<53315,53333,52808>,
<53333,52806,52808>,
<52794,53313,52808>,
<53334,53335,53336>,
<53317,53334,53336>,
<53316,53334,53317>,
<53316,52810,53334>,
<53316,52811,52810>,
<52796,52811,53316>,
<52800,53320,52812>,
<52813,53337,53338>,
<52812,53337,52813>,
<52812,53321,53337>,
<52812,53320,53321>,
<53337,53339,53338>,
<52804,52814,53323>,
<52815,53323,52814>,
<53325,53323,52815>,
<53325,53340,53327>,
<53325,52815,53340>,
<52815,52817,53340>,
<52818,53341,53342>,
<52818,53342,52817>,
<52817,53342,53340>,
<53341,53343,53344>,
<53342,53341,53344>,
<53343,53345,53346>,
<53344,53343,53346>,
<53346,53345,53347>,
<53348,53349,53350>,
<53348,53351,53352>,
<53349,53348,53352>,
<53351,52821,52820>,
<53351,52820,53352>,
<53352,52820,53353>,
<53330,52822,53328>,
<53330,53353,52822>,
<53353,52820,52822>,
<52823,53328,52822>,
<53331,53328,52823>,
<52807,53331,52823>,
<53354,53355,53356>,
<53335,53354,53356>,
<53334,53354,53335>,
<53334,52825,53354>,
<53334,52826,52825>,
<52810,52826,53334>,
<52813,53338,52827>,
<52828,53357,53358>,
<52827,53357,52828>,
<52827,53339,53357>,
<52827,53338,53339>,
<53357,53359,53358>,
<52818,52829,53341>,
<52830,53341,52829>,
<53343,53341,52830>,
<52832,53343,52830>,
<53345,53343,52832>,
<53345,53360,53347>,
<53345,52832,53360>,
<52832,52834,53360>,
<52836,53361,52834>,
<52834,53361,53360>,
<52838,53362,52836>,
<52836,53362,53361>,
<52840,53363,52838>,
<52838,53363,53362>,
<52842,53364,52840>,
<52840,53364,53363>,
<52844,53365,52842>,
<52842,53365,53364>,
<52846,53366,52844>,
<52844,53366,53365>,
<53350,52847,53348>,
<53350,53366,52847>,
<53366,52846,52847>,
<52848,53348,52847>,
<53351,53348,52848>,
<52821,53351,52848>,
<53367,53368,53369>,
<53355,53367,53369>,
<53354,53367,53355>,
<53354,52849,53367>,
<53354,52850,52849>,
<52825,52850,53354>,
<52828,53358,52851>,
<53358,53359,53370>,
<53358,53370,52851>,
<52851,53370,52852>,
<53370,52854,52852>,
<53371,52854,53370>,
<52857,53372,53373>,
<52856,53372,52857>,
<53368,53367,52858>,
<53368,52858,53373>,
<53373,52858,52857>,
<52849,52858,53367>,
<52854,53371,52859>,
<53371,53374,52859>,
<52862,53375,53376>,
<52861,53375,52862>,
<53372,52856,52862>,
<53376,53372,52862>,
<52859,53374,53377>,
<52863,52859,53377>,
<52864,52863,53378>,
<52863,53377,53378>,
<52865,53379,53380>,
<52865,52864,53379>,
<52864,53378,53379>,
<53380,53381,53382>,
<53379,53381,53380>,
<53381,53383,53382>,
<53384,53385,53386>,
<53384,52867,52866>,
<53384,53386,52867>,
<53386,53387,52867>,
<52868,52867,53388>,
<52867,53387,53388>,
<52869,52868,53389>,
<52868,53388,53389>,
<52870,52869,53390>,
<52869,53389,53390>,
<52871,52870,53391>,
<52870,53390,53391>,
<53391,52872,52871>,
<53392,52872,53391>,
<53393,53394,53395>,
<53393,52875,52874>,
<53393,53395,52875>,
<53395,53396,52875>,
<52876,52875,53397>,
<52875,53396,53397>,
<52877,52876,53398>,
<52876,53397,53398>,
<52878,52877,53399>,
<52877,53398,53399>,
<53375,52861,52878>,
<53399,53375,52878>,
<52865,53380,52879>,
<52880,52879,53380>,
<53382,52880,53380>,
<53382,53383,53400>,
<53382,53400,52880>,
<52880,53400,52881>,
<52883,52881,53401>,
<52881,53400,53401>,
<53385,53384,52885>,
<53385,52885,53401>,
<53401,52885,52883>,
<52866,52885,53384>,
<52872,53392,53402>,
<52886,52872,53402>,
<52887,52886,53403>,
<52886,53402,53403>,
<53403,52889,52887>,
<53404,52889,53403>,
<53405,53406,53407>,
<53405,52892,52891>,
<53405,53407,52892>,
<53407,53408,52892>,
<52893,52892,53409>,
<52892,53408,53409>,
<53394,53393,52894>,
<53394,52894,53409>,
<53409,52894,52893>,
<52874,52894,53393>,
<52889,53404,53410>,
<52895,52889,53410>,
<52896,52895,53411>,
<52895,53410,53411>,
<52897,52896,53412>,
<52896,53411,53412>,
<53406,53405,52898>,
<53406,52898,53412>,
<53412,52898,52897>,
<52891,52898,53405>,
<52899,53413,52900>,
<53414,53413,52899>,
<53414,52899,53415>,
<53415,52899,52901>,
<52902,53416,52901>,
<52901,53416,53415>,
<52903,53417,52902>,
<52902,53417,53416>,
<53418,53419,53417>,
<53418,53417,52904>,
<52904,53417,52903>,
<52904,52906,53418>,
<52909,53420,52908>,
<52909,52910,53421>,
<53420,52909,53421>,
<52910,52911,53422>,
<53421,52910,53422>,
<52911,52913,53422>,
<52916,53423,52915>,
<53424,53423,52916>,
<53424,52916,53425>,
<53425,52916,52917>,
<52918,53426,52917>,
<52917,53426,53425>,
<52919,53427,52918>,
<52918,53427,53426>,
<52920,53428,52919>,
<52919,53428,53427>,
<53413,52920,52900>,
<53413,53429,52920>,
<53429,53428,52920>,
<53414,53429,53413>,
<53418,53430,53419>,
<52906,53430,53418>,
<52906,52921,53430>,
<52921,53431,53430>,
<53432,53433,53431>,
<53432,53431,52922>,
<52922,53431,52921>,
<52922,52924,53432>,
<52927,53434,52926>,
<53435,53434,52927>,
<53435,52927,53436>,
<53436,52927,52928>,
<53420,52928,52908>,
<53420,53437,52928>,
<53437,53436,52928>,
<53421,53437,53420>,
<53438,53437,53421>,
<53422,53438,53421>,
<53439,53438,53422>,
<52913,53439,53422>,
<52913,52929,53439>,
<52929,53440,53439>,
<53441,53442,53440>,
<53441,53440,52930>,
<52930,53440,52929>,
<52930,52932,53441>,
<52935,53443,52934>,
<53444,53443,52935>,
<53444,52935,53445>,
<53445,52935,52936>,
<53423,52936,52915>,
<53423,53446,52936>,
<53446,53445,52936>,
<53424,53446,53423>,
<53432,53447,53433>,
<52924,53447,53432>,
<52924,52937,53447>,
<52937,53448,53447>,
<52938,53449,52937>,
<52937,53449,53448>,
<53434,52938,52926>,
<53434,53450,52938>,
<53450,53449,52938>,
<53435,53450,53434>,
<53441,53451,53442>,
<53452,53453,53451>,
<52939,53452,53451>,
<52939,53451,53441>,
<52939,53441,52932>,
<52939,52940,53452>,
<52943,53454,53455>,
<52942,52943,53455>,
<53443,52943,52934>,
<53443,53456,52943>,
<53456,53454,52943>,
<53444,53456,53443>,
<53452,53457,53453>,
<53458,53459,53457>,
<52944,53458,53457>,
<52944,53457,53452>,
<52944,53452,52940>,
<52944,52945,53458>,
<52948,53460,52947>,
<52948,53461,53460>,
<52948,52942,53461>,
<52942,53455,53461>,
<53458,53462,53459>,
<53463,53464,53462>,
<52949,53463,53462>,
<52949,53462,53458>,
<52949,53458,52945>,
<52949,52951,53463>,
<52954,53465,53466>,
<52953,52954,53466>,
<53460,52954,52947>,
<53460,53467,52954>,
<53467,53465,52954>,
<53461,53467,53460>,
<52958,52957,53468>,
<52958,53469,52959>,
<53468,53469,52958>,
<52959,53470,52960>,
<53469,53470,52959>,
<52960,53471,52961>,
<53470,53471,52960>,
<52961,53472,52962>,
<53471,53472,52961>,
<52962,53473,52963>,
<53472,53473,52962>,
<52963,53474,52964>,
<53473,53474,52963>,
<52964,53474,52966>,
<53463,53475,53464>,
<53476,53477,53475>,
<52969,53476,53475>,
<52969,53475,53463>,
<52969,53463,52951>,
<52969,52971,53476>,
<52972,53478,52973>,
<53479,53478,52972>,
<53479,52972,53480>,
<53480,52972,52974>,
<53466,52974,52953>,
<53480,52974,53466>,
<52978,52977,53481>,
<52978,53482,52979>,
<53481,53482,52978>,
<53483,52979,53482>,
<53483,53484,52979>,
<53484,52980,52979>,
<53468,52957,52980>,
<53468,52980,53485>,
<53485,52980,53484>,
<53469,53468,53485>,
<53486,53469,53485>,
<53470,53469,53486>,
<53487,53470,53486>,
<53471,53470,53487>,
<53488,53471,53487>,
<53472,53471,53488>,
<53489,53472,53488>,
<53473,53472,53489>,
<53490,53473,53489>,
<53474,53473,53490>,
<53491,53474,53490>,
<52966,53474,53491>,
<52966,53491,52981>,
<52981,53491,53492>,
<52982,52981,53493>,
<52981,53492,53493>,
<53494,53493,53495>,
<53494,52983,53493>,
<52983,52982,53493>,
<52983,53496,52984>,
<53494,53496,52983>,
<52984,53496,52986>,
<53476,53497,53477>,
<52971,53497,53476>,
<52971,52988,53497>,
<52988,53498,53497>,
<53498,52988,52990>,
<53499,53498,52990>,
<52991,53500,52992>,
<52991,53501,53500>,
<52973,53501,52991>,
<52973,53502,53501>,
<52973,53478,53502>,
<53479,53502,53478>,
<52995,52994,53503>,
<52995,53504,52996>,
<53503,53504,52995>,
<53505,52996,53504>,
<53505,53506,52996>,
<53506,52997,52996>,
<53481,52977,52997>,
<53481,52997,53507>,
<53507,52997,53506>,
<53482,53481,53507>,
<53508,53482,53507>,
<53483,53482,53508>,
<53494,53495,53509>,
<53496,53494,53509>,
<53510,53496,53509>,
<52986,53496,53510>,
<52986,53510,52998>,
<52998,53510,53511>,
<53512,53511,53513>,
<53512,52999,53511>,
<52999,52998,53511>,
<52999,53514,53000>,
<53512,53514,52999>,
<53000,53514,53002>,
<52990,53515,53499>,
<53003,53515,52990>,
<53515,53003,53005>,
<53516,53515,53005>,
<53500,53517,53518>,
<53500,53518,52992>,
<52992,53518,53007>,
<53501,53517,53500>,
<53010,53009,53519>,
<53010,53520,53011>,
<53519,53520,53010>,
<53011,53520,53521>,
<52994,53011,53521>,
<52994,53521,53522>,
<52994,53522,53503>,
<53504,53503,53522>,
<53523,53504,53522>,
<53505,53504,53523>,
<53512,53513,53524>,
<53514,53512,53524>,
<53525,53514,53524>,
<53002,53514,53525>,
<53002,53525,53012>,
<53012,53525,53526>,
<53527,53526,53528>,
<53527,53013,53526>,
<53013,53012,53526>,
<53013,53527,53014>,
<53005,53529,53516>,
<53015,53529,53005>,
<53529,53015,53017>,
<53530,53529,53017>,
<53020,53531,53532>,
<53019,53020,53532>,
<53518,53020,53007>,
<53531,53020,53518>,
<53022,53021,53533>,
<53022,53533,53534>,
<53009,53022,53534>,
<53009,53534,53535>,
<53009,53535,53519>,
<53520,53519,53535>,
<53536,53520,53535>,
<53521,53520,53536>,
<53527,53528,53537>,
<53537,53014,53527>,
<53537,53538,53014>,
<53538,53024,53014>,
<53017,53539,53530>,
<53025,53539,53017>,
<53539,53025,53027>,
<53540,53539,53027>,
<53030,53541,53542>,
<53029,53030,53542>,
<53532,53030,53019>,
<53541,53030,53532>,
<53533,53543,53544>,
<53533,53021,53543>,
<53021,53032,53543>,
<53534,53533,53544>,
<53545,53033,53024>,
<53545,53024,53546>,
<53546,53024,53538>,
<53033,53545,53035>,
<53027,53547,53540>,
<53036,53547,53027>,
<53547,53036,53038>,
<53548,53547,53038>,
<53039,53549,53040>,
<53039,53550,53549>,
<53039,53029,53550>,
<53029,53542,53550>,
<53043,53551,53552>,
<53042,53551,53043>,
<53543,53032,53043>,
<53552,53543,53043>,
<53545,53546,53553>,
<53554,53553,53555>,
<53044,53553,53554>,
<53044,53545,53553>,
<53044,53035,53545>,
<53044,53554,53046>,
<53556,53038,53047>,
<53556,53557,53038>,
<53557,53548,53038>,
<53047,53048,53556>,
<53049,53558,53050>,
<53049,53559,53558>,
<53040,53559,53049>,
<53040,53560,53559>,
<53040,53549,53560>,
<53550,53560,53549>,
<53053,53052,53561>,
<53053,53561,53562>,
<53053,53562,53042>,
<53042,53562,53551>,
<53554,53555,53563>,
<53564,53563,53565>,
<53054,53563,53564>,
<53054,53554,53563>,
<53054,53046,53554>,
<53054,53564,53056>,
<53556,53566,53557>,
<53567,53568,53566>,
<53057,53567,53566>,
<53057,53566,53556>,
<53057,53556,53048>,
<53057,53058,53567>,
<53061,53569,53570>,
<53060,53061,53570>,
<53558,53061,53050>,
<53558,53571,53061>,
<53571,53569,53061>,
<53559,53571,53558>,
<53064,53063,53572>,
<53573,53064,53572>,
<53573,53574,53064>,
<53574,53065,53064>,
<53561,53052,53065>,
<53561,53065,53575>,
<53575,53065,53574>,
<53562,53561,53575>,
<53564,53565,53576>,
<53056,53564,53576>,
<53056,53576,53066>,
<53066,53576,53577>,
<53578,53577,53579>,
<53578,53067,53577>,
<53067,53066,53577>,
<53067,53578,53069>,
<53567,53580,53568>,
<53581,53582,53580>,
<53070,53581,53580>,
<53070,53580,53567>,
<53070,53567,53058>,
<53070,53072,53581>,
<53073,53583,53074>,
<53073,53584,53583>,
<53073,53060,53584>,
<53060,53570,53584>,
<53076,53075,53585>,
<53076,53585,53586>,
<53063,53076,53586>,
<53063,53586,53587>,
<53063,53587,53572>,
<53573,53572,53587>,
<53578,53579,53588>,
<53589,53588,53590>,
<53077,53588,53589>,
<53077,53578,53588>,
<53077,53069,53578>,
<53077,53589,53078>,
<53581,53591,53582>,
<53592,53593,53591>,
<53079,53592,53591>,
<53079,53591,53581>,
<53079,53581,53072>,
<53079,53080,53592>,
<53583,53594,53595>,
<53583,53595,53074>,
<53074,53595,53082>,
<53584,53594,53583>,
<53585,53084,53596>,
<53075,53084,53585>,
<53597,53586,53585>,
<53596,53597,53585>,
<53598,53589,53590>,
<53599,53598,53590>,
<53078,53598,53086>,
<53589,53598,53078>,
<53592,53600,53593>,
<53600,53592,53080>,
<53600,53080,53601>,
<53601,53080,53087>,
<53090,53602,53089>,
<53090,53603,53602>,
<53090,53082,53603>,
<53082,53595,53603>,
<53092,53091,53604>,
<53092,53604,53605>,
<53084,53092,53605>,
<53084,53605,53606>,
<53084,53606,53596>,
<53597,53596,53606>,
<53598,53599,53607>,
<53608,53607,53609>,
<53093,53607,53608>,
<53093,53598,53607>,
<53093,53086,53598>,
<53093,53608,53094>,
<53087,53095,53601>,
<53601,53095,53610>,
<53096,53611,53097>,
<53096,53612,53611>,
<53089,53612,53096>,
<53089,53613,53612>,
<53089,53602,53613>,
<53603,53613,53602>,
<53604,53099,53614>,
<53091,53099,53604>,
<53615,53605,53604>,
<53614,53615,53604>,
<53616,53608,53609>,
<53617,53616,53609>,
<53094,53616,53101>,
<53608,53616,53094>,
<53618,53095,53102>,
<53618,53619,53095>,
<53619,53610,53095>,
<53102,53103,53618>,
<53611,53620,53621>,
<53611,53621,53097>,
<53097,53621,53104>,
<53612,53620,53611>,
<53614,53622,53623>,
<53614,53099,53622>,
<53099,53106,53622>,
<53615,53614,53623>,
<53616,53617,53624>,
<53624,53101,53616>,
<53624,53625,53101>,
<53625,53108,53101>,
<53618,53626,53619>,
<53626,53618,53103>,
<53626,53103,53627>,
<53627,53103,53110>,
<53104,53621,53111>,
<53621,53628,53111>,
<53114,53113,53629>,
<53114,53629,53630>,
<53114,53630,53106>,
<53106,53630,53622>,
<53631,53115,53108>,
<53631,53108,53632>,
<53632,53108,53625>,
<53115,53631,53116>,
<53110,53118,53627>,
<53627,53118,53633>,
<53111,53628,53119>,
<53628,53634,53119>,
<53629,53121,53635>,
<53113,53121,53629>,
<53636,53630,53629>,
<53635,53636,53629>,
<53637,53631,53632>,
<53638,53637,53632>,
<53116,53637,53123>,
<53631,53637,53116>,
<53118,53125,53633>,
<53633,53125,53639>,
<53119,53634,53640>,
<53126,53119,53640>,
<53640,53128,53126>,
<53641,53128,53640>,
<53635,53642,53643>,
<53635,53121,53642>,
<53121,53130,53642>,
<53636,53635,53643>,
<53637,53638,53644>,
<53644,53123,53637>,
<53644,53645,53123>,
<53645,53132,53123>,
<53125,53133,53639>,
<53639,53133,53646>,
<53647,53648,53134>,
<53647,53134,53641>,
<53641,53134,53128>,
<53647,53649,53648>,
<53136,53135,53650>,
<53136,53650,53651>,
<53136,53651,53130>,
<53130,53651,53642>,
<53652,53137,53132>,
<53652,53132,53653>,
<53653,53132,53645>,
<53137,53652,53138>,
<53141,53654,53655>,
<53140,53654,53141>,
<53646,53133,53141>,
<53655,53646,53141>,
<53134,53648,53142>,
<53648,53144,53142>,
<53648,53649,53144>,
<53649,53656,53144>,
<53650,53145,53657>,
<53135,53145,53650>,
<53658,53651,53650>,
<53657,53658,53650>,
<53659,53652,53653>,
<53660,53659,53653>,
<53138,53659,53146>,
<53652,53659,53138>,
<53140,53147,53654>,
<53654,53147,53661>,
<53144,53656,53149>,
<53656,53662,53149>,
<53657,53150,53663>,
<53145,53150,53657>,
<53664,53658,53657>,
<53663,53664,53657>,
<53665,53659,53660>,
<53666,53665,53660>,
<53146,53665,53151>,
<53659,53665,53146>,
<53147,53152,53661>,
<53661,53152,53667>,
<53153,53668,53154>,
<53669,53668,53153>,
<53669,53153,53670>,
<53670,53153,53155>,
<53662,53155,53149>,
<53670,53155,53662>,
<53663,53156,53671>,
<53150,53156,53663>,
<53672,53664,53663>,
<53671,53672,53663>,
<53673,53665,53666>,
<53674,53673,53666>,
<53151,53673,53157>,
<53665,53673,53151>,
<53152,53158,53667>,
<53667,53158,53675>,
<53668,53676,53677>,
<53668,53677,53154>,
<53154,53677,53159>,
<53669,53676,53668>,
<53671,53160,53678>,
<53156,53160,53671>,
<53679,53672,53671>,
<53678,53679,53671>,
<53680,53673,53674>,
<53681,53680,53674>,
<53157,53680,53161>,
<53673,53680,53157>,
<53158,53162,53675>,
<53675,53162,53682>,
<53159,53677,53163>,
<53677,53683,53163>,
<53678,53164,53684>,
<53160,53164,53678>,
<53685,53679,53678>,
<53684,53685,53678>,
<53686,53680,53681>,
<53687,53686,53681>,
<53161,53686,53165>,
<53680,53686,53161>,
<53162,53167,53682>,
<53682,53167,53688>,
<53163,53683,53168>,
<53683,53689,53168>,
<53684,53169,53690>,
<53164,53169,53684>,
<53691,53685,53684>,
<53690,53691,53684>,
<53692,53686,53687>,
<53693,53692,53687>,
<53165,53692,53170>,
<53686,53692,53165>,
<53167,53694,53688>,
<53171,53694,53167>,
<53694,53171,53173>,
<53695,53694,53173>,
<53168,53689,53174>,
<53689,53696,53174>,
<53690,53175,53697>,
<53169,53175,53690>,
<53698,53691,53690>,
<53697,53698,53690>,
<53699,53692,53693>,
<53700,53699,53693>,
<53170,53699,53176>,
<53692,53699,53170>,
<53701,53173,53177>,
<53701,53702,53173>,
<53702,53695,53173>,
<53177,53178,53701>,
<53174,53696,53179>,
<53696,53703,53179>,
<53175,53180,53697>,
<53697,53180,53182>,
<53697,53182,53698>,
<53698,53182,53704>,
<53184,53699,53700>,
<53184,53700,53185>,
<53185,53700,53705>,
<53176,53699,53184>,
<53706,53702,53701>,
<53707,53702,53706>,
<53178,53186,53706>,
<53701,53178,53706>,
<53708,53709,53187>,
<53708,53187,53703>,
<53703,53187,53179>,
<53708,53710,53709>,
<53711,53189,53712>,
<53711,53704,53189>,
<53704,53182,53189>,
<53711,53712,53713>,
<53714,53715,53716>,
<53714,53705,53715>,
<53714,53191,53705>,
<53191,53185,53705>,
<53194,53707,53706>,
<53194,53193,53707>,
<53193,53717,53707>,
<53186,53194,53706>,
<53709,53718,53195>,
<53187,53709,53195>,
<53719,53709,53710>,
<53718,53709,53719>,
<53712,53197,53720>,
<53189,53197,53712>,
<53721,53713,53712>,
<53720,53721,53712>,
<53722,53714,53716>,
<53723,53722,53716>,
<53191,53722,53198>,
<53714,53722,53191>,
<53193,53199,53717>,
<53717,53199,53724>,
<53195,53718,53200>,
<53202,53725,53726>,
<53200,53725,53202>,
<53200,53719,53725>,
<53200,53718,53719>,
<53725,53727,53726>,
<53197,53204,53720>,
<53720,53204,53205>,
<53720,53205,53721>,
<53721,53205,53728>,
<53207,53722,53723>,
<53207,53723,53208>,
<53208,53723,53729>,
<53198,53722,53207>,
<53211,53730,53731>,
<53210,53730,53211>,
<53724,53199,53211>,
<53731,53724,53211>,
<53726,53732,53212>,
<53202,53726,53212>,
<53733,53726,53727>,
<53732,53726,53733>,
<53734,53214,53735>,
<53734,53728,53214>,
<53728,53205,53214>,
<53734,53735,53736>,
<53737,53738,53739>,
<53737,53729,53738>,
<53737,53216,53729>,
<53216,53208,53729>,
<53210,53217,53730>,
<53730,53217,53740>,
<53212,53732,53218>,
<53732,53220,53218>,
<53732,53733,53220>,
<53733,53741,53220>,
<53735,53221,53742>,
<53214,53221,53735>,
<53743,53736,53735>,
<53742,53743,53735>,
<53744,53737,53739>,
<53745,53744,53739>,
<53216,53744,53222>,
<53737,53744,53216>,
<53217,53223,53740>,
<53740,53223,53746>,
<53747,53748,53224>,
<53747,53224,53741>,
<53741,53224,53220>,
<53747,53749,53748>,
<53221,53225,53742>,
<53227,53750,53751>,
<53225,53227,53751>,
<53225,53751,53743>,
<53225,53743,53742>,
<53751,53750,53752>,
<53229,53744,53745>,
<53229,53745,53230>,
<53230,53745,53753>,
<53222,53744,53229>,
<53223,53231,53746>,
<53746,53231,53754>,
<53748,53755,53232>,
<53224,53748,53232>,
<53756,53748,53749>,
<53755,53748,53756>,
<53750,53233,53757>,
<53227,53233,53750>,
<53758,53752,53750>,
<53757,53758,53750>,
<53759,53760,53761>,
<53759,53753,53760>,
<53759,53234,53753>,
<53234,53230,53753>,
<53762,53763,53764>,
<53762,53764,53754>,
<53762,53754,53235>,
<53235,53754,53231>,
<53232,53755,53236>,
<53237,53765,53766>,
<53236,53765,53237>,
<53236,53756,53765>,
<53236,53755,53756>,
<53765,53767,53766>,
<53233,53238,53757>,
<53757,53768,53758>,
<53757,53238,53768>,
<53238,53240,53768>,
<53241,53769,53770>,
<53241,53770,53240>,
<53240,53770,53768>,
<53770,53769,53771>,
<53772,53773,53774>,
<53772,53244,53243>,
<53772,53243,53773>,
<53773,53243,53775>,
<53761,53245,53759>,
<53761,53775,53245>,
<53775,53243,53245>,
<53234,53759,53245>,
<53248,53776,53777>,
<53247,53776,53248>,
<53763,53762,53249>,
<53763,53249,53777>,
<53777,53249,53248>,
<53235,53249,53762>,
<53237,53766,53250>,
<53252,53778,53779>,
<53250,53778,53252>,
<53250,53767,53778>,
<53250,53766,53767>,
<53778,53780,53779>,
<53241,53254,53769>,
<53255,53781,53782>,
<53254,53255,53782>,
<53254,53782,53771>,
<53254,53771,53769>,
<53782,53781,53783>,
<53784,53785,53786>,
<53774,53785,53784>,
<53772,53774,53784>,
<53772,53784,53258>,
<53772,53258,53257>,
<53244,53772,53257>,
<53787,53788,53789>,
<53787,53789,53776>,
<53787,53776,53259>,
<53259,53776,53247>,
<53252,53779,53260>,
<53779,53262,53260>,
<53779,53780,53262>,
<53780,53790,53262>,
<53255,53264,53781>,
<53265,53791,53792>,
<53264,53265,53792>,
<53264,53792,53783>,
<53264,53783,53781>,
<53792,53791,53793>,
<53794,53795,53796>,
<53786,53795,53794>,
<53784,53786,53794>,
<53784,53794,53268>,
<53784,53268,53267>,
<53258,53784,53267>,
<53797,53798,53799>,
<53788,53797,53799>,
<53787,53797,53788>,
<53787,53269,53797>,
<53787,53270,53269>,
<53259,53270,53787>,
<53262,53790,53800>,
<53271,53262,53800>,
<53800,53273,53271>,
<53801,53273,53800>,
<53265,53275,53791>,
<53791,53275,53276>,
<53791,53276,53793>,
<53793,53276,53802>,
<53803,53804,53805>,
<53796,53804,53803>,
<53794,53796,53803>,
<53794,53803,53279>,
<53794,53279,53278>,
<53268,53794,53278>,
<53282,53798,53797>,
<53282,53281,53798>,
<53281,53806,53798>,
<53269,53282,53797>,
<53273,53801,53807>,
<53283,53273,53807>,
<53807,53285,53283>,
<53808,53285,53807>,
<53809,53286,53810>,
<53809,53802,53286>,
<53802,53276,53286>,
<53809,53810,53811>,
<53288,53803,53805>,
<53288,53805,53289>,
<53289,53805,53812>,
<53279,53803,53288>,
<53292,53813,53814>,
<53291,53813,53292>,
<53806,53281,53292>,
<53814,53806,53292>,
<53285,53808,53815>,
<53293,53285,53815>,
<53815,53295,53293>,
<53816,53295,53815>,
<53286,53296,53810>,
<53810,53817,53811>,
<53810,53296,53817>,
<53296,53299,53817>,
<53300,53818,53819>,
<53300,53819,53299>,
<53299,53819,53817>,
<53819,53818,53820>,
<53821,53822,53823>,
<53821,53303,53302>,
<53821,53302,53822>,
<53822,53302,53824>,
<53812,53302,53289>,
<53824,53302,53812>,
<53306,53825,53826>,
<53305,53825,53306>,
<53813,53291,53306>,
<53826,53813,53306>,
<53295,53816,53827>,
<53307,53295,53827>,
<53827,53309,53307>,
<53828,53309,53827>,
<53300,53311,53818>,
<53312,53829,53830>,
<53311,53312,53830>,
<53311,53830,53820>,
<53311,53820,53818>,
<53829,53831,53832>,
<53830,53829,53832>,
<53832,53831,53833>,
<53834,53835,53836>,
<53834,53837,53838>,
<53835,53834,53838>,
<53823,53838,53837>,
<53821,53823,53837>,
<53821,53837,53315>,
<53821,53315,53314>,
<53303,53821,53314>,
<53318,53839,53840>,
<53317,53839,53318>,
<53825,53305,53318>,
<53840,53825,53318>,
<53309,53828,53841>,
<53319,53309,53841>,
<53841,53321,53319>,
<53842,53321,53841>,
<53312,53322,53829>,
<53324,53829,53322>,
<53831,53829,53324>,
<53831,53843,53833>,
<53831,53324,53843>,
<53324,53326,53843>,
<53327,53844,53845>,
<53327,53845,53326>,
<53326,53845,53843>,
<53844,53846,53847>,
<53845,53844,53847>,
<53847,53846,53848>,
<53849,53850,53851>,
<53849,53852,53853>,
<53850,53849,53853>,
<53852,53330,53329>,
<53852,53329,53853>,
<53853,53329,53854>,
<53836,53332,53834>,
<53836,53854,53332>,
<53854,53329,53332>,
<53333,53834,53332>,
<53837,53834,53333>,
<53315,53837,53333>,
<53336,53855,53856>,
<53335,53855,53336>,
<53839,53317,53336>,
<53856,53839,53336>,
<53321,53842,53857>,
<53337,53321,53857>,
<53857,53339,53337>,
<53858,53339,53857>,
<53327,53340,53844>,
<53342,53844,53340>,
<53846,53844,53342>,
<53846,53859,53848>,
<53846,53342,53859>,
<53342,53344,53859>,
<53346,53860,53344>,
<53344,53860,53859>,
<53347,53861,53862>,
<53347,53862,53346>,
<53346,53862,53860>,
<53861,53863,53864>,
<53862,53861,53864>,
<53863,53865,53866>,
<53864,53863,53866>,
<53865,53867,53868>,
<53866,53865,53868>,
<53867,53869,53870>,
<53868,53867,53870>,
<53869,53871,53872>,
<53870,53869,53872>,
<53871,53873,53874>,
<53872,53871,53874>,
<53873,53350,53349>,
<53873,53349,53874>,
<53874,53349,53875>,
<53851,53352,53849>,
<53851,53875,53352>,
<53875,53349,53352>,
<53353,53849,53352>,
<53852,53849,53353>,
<53330,53852,53353>,
<53876,53877,53878>,
<53876,53356,53355>,
<53876,53878,53356>,
<53878,53879,53356>,
<53855,53335,53356>,
<53879,53855,53356>,
<53339,53858,53880>,
<53357,53339,53880>,
<53359,53881,53882>,
<53359,53357,53881>,
<53357,53880,53881>,
<53881,53883,53882>,
<53347,53360,53861>,
<53361,53861,53360>,
<53863,53861,53361>,
<53362,53863,53361>,
<53865,53863,53362>,
<53363,53865,53362>,
<53867,53865,53363>,
<53364,53867,53363>,
<53869,53867,53364>,
<53365,53869,53364>,
<53871,53869,53365>,
<53366,53871,53365>,
<53873,53871,53366>,
<53350,53873,53366>,
<53884,53885,53886>,
<53877,53884,53886>,
<53876,53884,53877>,
<53876,53368,53884>,
<53876,53369,53368>,
<53355,53369,53876>,
<53359,53882,53370>,
<53882,53371,53370>,
<53882,53883,53371>,
<53883,53887,53371>,
<53888,53889,53890>,
<53885,53888,53890>,
<53884,53888,53885>,
<53884,53372,53888>,
<53884,53373,53372>,
<53368,53373,53884>,
<53891,53892,53374>,
<53891,53374,53887>,
<53887,53374,53371>,
<53891,53893,53892>,
<53894,53895,53896>,
<53894,53897,53898>,
<53896,53897,53894>,
<53889,53898,53897>,
<53888,53898,53889>,
<53888,53375,53898>,
<53888,53376,53375>,
<53372,53376,53888>,
<53374,53892,53377>,
<53892,53893,53899>,
<53892,53899,53377>,
<53377,53899,53378>,
<53379,53378,53900>,
<53378,53899,53900>,
<53381,53379,53901>,
<53379,53900,53901>,
<53383,53902,53903>,
<53383,53381,53902>,
<53381,53901,53902>,
<53903,53904,53905>,
<53902,53904,53903>,
<53905,53386,53385>,
<53905,53904,53386>,
<53904,53906,53386>,
<53387,53386,53907>,
<53386,53906,53907>,
<53388,53387,53908>,
<53387,53907,53908>,
<53389,53388,53909>,
<53388,53908,53909>,
<53390,53389,53910>,
<53389,53909,53910>,
<53391,53390,53911>,
<53390,53910,53911>,
<53392,53912,53913>,
<53392,53391,53912>,
<53391,53911,53912>,
<53912,53914,53913>,
<53915,53916,53917>,
<53915,53918,53919>,
<53917,53918,53915>,
<53919,53395,53394>,
<53919,53918,53395>,
<53918,53920,53395>,
<53396,53395,53921>,
<53395,53920,53921>,
<53397,53396,53922>,
<53396,53921,53922>,
<53895,53894,53398>,
<53895,53398,53922>,
<53922,53398,53397>,
<53399,53398,53894>,
<53898,53399,53894>,
<53375,53399,53898>,
<53383,53903,53400>,
<53401,53400,53903>,
<53905,53401,53903>,
<53385,53401,53905>,
<53392,53913,53402>,
<53913,53914,53923>,
<53913,53923,53402>,
<53402,53923,53403>,
<53404,53924,53925>,
<53404,53403,53924>,
<53403,53923,53924>,
<53925,53926,53927>,
<53924,53926,53925>,
<53927,53928,53929>,
<53926,53928,53927>,
<53929,53407,53406>,
<53929,53928,53407>,
<53928,53930,53407>,
<53916,53915,53408>,
<53916,53408,53930>,
<53930,53408,53407>,
<53409,53408,53915>,
<53919,53409,53915>,
<53394,53409,53919>,
<53404,53925,53410>,
<53411,53410,53925>,
<53927,53411,53925>,
<53412,53411,53927>,
<53929,53412,53927>,
<53406,53412,53929>,
<53415,53931,53414>,
<53932,53931,53415>,
<53932,53415,53933>,
<53933,53415,53416>,
<53417,53934,53416>,
<53416,53934,53933>,
<53934,53417,53419>,
<53935,53934,53419>,
<53425,53936,53424>,
<53425,53426,53937>,
<53936,53425,53937>,
<53426,53427,53938>,
<53937,53426,53938>,
<53939,53938,53427>,
<53939,53427,53940>,
<53940,53427,53428>,
<53429,53941,53428>,
<53428,53941,53940>,
<53931,53429,53414>,
<53931,53942,53429>,
<53942,53941,53429>,
<53932,53942,53931>,
<53419,53943,53935>,
<53430,53943,53419>,
<53944,53945,53943>,
<53944,53943,53431>,
<53431,53943,53430>,
<53431,53433,53944>,
<53436,53946,53435>,
<53947,53946,53436>,
<53947,53436,53948>,
<53948,53436,53437>,
<53438,53949,53437>,
<53437,53949,53948>,
<53950,53951,53949>,
<53950,53949,53439>,
<53439,53949,53438>,
<53439,53440,53952>,
<53950,53439,53952>,
<53440,53442,53952>,
<53445,53953,53444>,
<53954,53953,53445>,
<53954,53445,53955>,
<53955,53445,53446>,
<53936,53446,53424>,
<53936,53956,53446>,
<53956,53955,53446>,
<53937,53956,53936>,
<53957,53956,53937>,
<53938,53957,53937>,
<53958,53957,53938>,
<53939,53958,53938>,
<53944,53959,53945>,
<53433,53959,53944>,
<53433,53447,53959>,
<53447,53960,53959>,
<53448,53961,53447>,
<53447,53961,53960>,
<53449,53962,53448>,
<53448,53962,53961>,
<53450,53963,53449>,
<53449,53963,53962>,
<53946,53450,53435>,
<53946,53964,53450>,
<53964,53963,53450>,
<53947,53964,53946>,
<53950,53965,53951>,
<53952,53965,53950>,
<53966,53965,53952>,
<53967,53968,53966>,
<53451,53967,53966>,
<53451,53966,53952>,
<53451,53952,53442>,
<53451,53453,53967>,
<53454,53969,53455>,
<53454,53456,53970>,
<53969,53454,53970>,
<53456,53971,53970>,
<53444,53971,53456>,
<53444,53972,53971>,
<53444,53953,53972>,
<53954,53972,53953>,
<53967,53973,53968>,
<53453,53973,53967>,
<53453,53457,53973>,
<53457,53974,53973>,
<53974,53457,53459>,
<53975,53974,53459>,
<53969,53976,53977>,
<53969,53977,53455>,
<53455,53977,53461>,
<53970,53976,53969>,
<53978,53976,53970>,
<53971,53978,53970>,
<53979,53459,53462>,
<53979,53980,53459>,
<53980,53975,53459>,
<53462,53464,53979>,
<53465,53981,53466>,
<53982,53981,53465>,
<53982,53465,53983>,
<53983,53465,53467>,
<53977,53467,53461>,
<53983,53467,53977>,
<53979,53984,53980>,
<53464,53984,53979>,
<53464,53475,53984>,
<53475,53985,53984>,
<53985,53475,53477>,
<53986,53985,53477>,
<53480,53987,53479>,
<53480,53988,53987>,
<53466,53988,53480>,
<53466,53989,53988>,
<53466,53981,53989>,
<53982,53989,53981>,
<53484,53483,53990>,
<53484,53991,53485>,
<53990,53991,53484>,
<53485,53992,53486>,
<53991,53992,53485>,
<53486,53993,53487>,
<53992,53993,53486>,
<53994,53487,53993>,
<53994,53995,53487>,
<53995,53488,53487>,
<53996,53995,53997>,
<53996,53489,53995>,
<53489,53488,53995>,
<53489,53998,53490>,
<53996,53998,53489>,
<53490,53999,53491>,
<53998,53999,53490>,
<53491,54000,53492>,
<53999,54000,53491>,
<53492,54001,53493>,
<54000,54001,53492>,
<53493,54001,53495>,
<53477,54002,53986>,
<53497,54002,53477>,
<54003,54004,54002>,
<54003,54002,53498>,
<53498,54002,53497>,
<53498,53499,54003>,
<53502,54005,53501>,
<53502,54006,54005>,
<53479,54006,53502>,
<53479,54007,54006>,
<53479,53987,54007>,
<53988,54007,53987>,
<53506,53505,54008>,
<53506,54009,53507>,
<54008,54009,53506>,
<54010,53507,54009>,
<54010,54011,53507>,
<54011,53508,53507>,
<53990,53483,53508>,
<53990,53508,54012>,
<54012,53508,54011>,
<53991,53990,54012>,
<54013,53991,54012>,
<53992,53991,54013>,
<54014,53992,54013>,
<53993,53992,54014>,
<54015,53993,54014>,
<53994,53993,54015>,
<53996,53997,54016>,
<53998,53996,54016>,
<54017,53998,54016>,
<53999,53998,54017>,
<54018,53999,54017>,
<54000,53999,54018>,
<54019,54000,54018>,
<54001,54000,54019>,
<54020,54001,54019>,
<53495,54001,54020>,
<53495,54020,53509>,
<53509,54020,54021>,
<54022,54021,54023>,
<54022,53510,54021>,
<53510,53509,54021>,
<53510,54024,53511>,
<54022,54024,53510>,
<53511,54024,53513>,
<54003,54025,54004>,
<54026,54027,54025>,
<53515,54026,54025>,
<53515,54025,54003>,
<53515,54003,53499>,
<53515,53516,54026>,
<53517,54028,53518>,
<53517,54029,54028>,
<53501,54029,53517>,
<53501,54030,54029>,
<53501,54005,54030>,
<54006,54030,54005>,
<53522,53521,54031>,
<53522,54032,53523>,
<54031,54032,53522>,
<53523,54032,54033>,
<53505,53523,54033>,
<53505,54033,54034>,
<53505,54034,54008>,
<54009,54008,54034>,
<54035,54009,54034>,
<54010,54009,54035>,
<54022,54023,54036>,
<54024,54022,54036>,
<54037,54024,54036>,
<54038,54037,54039>,
<53524,54037,54038>,
<53524,54024,54037>,
<53524,53513,54024>,
<53524,54040,53525>,
<54038,54040,53524>,
<53525,54041,53526>,
<54040,54041,53525>,
<53526,54041,53528>,
<54026,54042,54027>,
<54043,54044,54042>,
<53529,54043,54042>,
<53529,54042,54026>,
<53529,54026,53516>,
<53529,53530,54043>,
<53531,54045,53532>,
<53531,54046,54045>,
<53518,54046,53531>,
<53518,54047,54046>,
<53518,54028,54047>,
<54029,54047,54028>,
<53535,53534,54048>,
<54049,53535,54048>,
<54049,54050,53535>,
<54050,53536,53535>,
<54031,53521,53536>,
<54031,53536,54051>,
<54051,53536,54050>,
<54032,54031,54051>,
<54052,54032,54051>,
<54033,54032,54052>,
<54038,54039,54053>,
<54040,54038,54053>,
<54054,54040,54053>,
<54041,54040,54054>,
<54055,54041,54054>,
<54056,54055,54057>,
<53537,54055,54056>,
<53537,54041,54055>,
<53537,53528,54041>,
<53537,54056,53538>,
<54043,54058,54044>,
<54059,54060,54058>,
<53539,54059,54058>,
<53539,54058,54043>,
<53539,54043,53530>,
<53539,53540,54059>,
<53541,54061,53542>,
<53541,54062,54061>,
<53532,54062,53541>,
<53532,54063,54062>,
<53532,54045,54063>,
<54046,54063,54045>,
<53544,53543,54064>,
<53544,54064,54065>,
<53534,53544,54065>,
<53534,54065,54066>,
<53534,54066,54048>,
<54049,54048,54066>,
<54056,54057,54067>,
<54067,53538,54056>,
<54067,54068,53538>,
<54068,53546,53538>,
<54059,54069,54060>,
<54070,54071,54069>,
<53547,54070,54069>,
<53547,54069,54059>,
<53547,54059,53540>,
<53547,53548,54070>,
<54061,54072,54073>,
<54061,54073,53542>,
<53542,54073,53550>,
<54062,54072,54061>,
<53552,53551,54074>,
<53552,54074,54075>,
<53543,53552,54075>,
<53543,54075,54076>,
<53543,54076,54064>,
<54065,54064,54076>,
<54077,53553,53546>,
<54077,53546,54078>,
<54078,53546,54068>,
<53553,54077,53555>,
<54070,54079,54071>,
<54079,54070,53548>,
<54079,53548,54080>,
<54080,53548,53557>,
<53560,54081,54082>,
<53559,53560,54082>,
<54073,53560,53550>,
<54081,53560,54073>,
<54074,54083,54084>,
<54074,53551,54083>,
<53551,53562,54083>,
<54075,54074,54084>,
<54077,54078,54085>,
<53555,54077,54085>,
<53555,54085,53563>,
<53563,54085,54086>,
<54086,53565,53563>,
<54087,53565,54086>,
<54088,53557,53566>,
<54088,54089,53557>,
<54089,54080,53557>,
<53566,53568,54088>,
<53569,54090,53570>,
<54091,54090,53569>,
<54091,53569,54092>,
<54092,53569,53571>,
<54082,53571,53559>,
<54092,53571,54082>,
<53574,54093,54094>,
<53573,54093,53574>,
<53575,53574,54095>,
<53574,54094,54095>,
<54083,53562,53575>,
<54095,54083,53575>,
<53565,54087,54096>,
<53576,53565,54096>,
<53577,53576,54097>,
<53576,54096,54097>,
<54097,53579,53577>,
<54098,53579,54097>,
<54088,54099,54089>,
<53568,54099,54088>,
<53568,53580,54099>,
<53580,54100,54099>,
<54100,53580,53582>,
<54101,54100,53582>,
<54090,54102,54103>,
<54090,54103,53570>,
<53570,54103,53584>,
<54091,54102,54090>,
<53587,53586,54104>,
<53587,54104,54105>,
<53587,54105,53573>,
<53573,54105,54093>,
<54106,53588,53579>,
<54106,53579,54107>,
<54107,53579,54098>,
<53588,54106,53590>,
<53582,54108,54101>,
<53591,54108,53582>,
<54108,53591,53593>,
<54109,54108,53593>,
<53594,54110,53595>,
<53594,54111,54110>,
<53594,53584,54111>,
<53584,54103,54111>,
<54104,54112,54113>,
<54104,53586,54112>,
<53586,53597,54112>,
<54105,54104,54113>,
<54106,54107,54114>,
<54114,53590,54106>,
<54114,54115,53590>,
<54115,53599,53590>,
<54116,53593,53600>,
<54116,54117,53593>,
<54117,54109,53593>,
<53600,53601,54116>,
<54110,54118,54119>,
<54110,54119,53595>,
<53595,54119,53603>,
<54111,54118,54110>,
<53606,53605,54120>,
<53606,54120,54121>,
<53606,54121,53597>,
<53597,54121,54112>,
<54122,53607,53599>,
<54122,53599,54123>,
<54123,53599,54115>,
<53607,54122,53609>,
<54116,54124,54117>,
<54124,54116,53601>,
<54124,53601,54125>,
<54125,53601,53610>,
<53613,54126,54127>,
<53612,53613,54127>,
<54119,53613,53603>,
<54126,53613,54119>,
<54120,54128,54129>,
<54120,53605,54128>,
<53605,53615,54128>,
<54121,54120,54129>,
<54122,54123,54130>,
<54130,53609,54122>,
<54130,54131,53609>,
<54131,53617,53609>,
<53610,53619,54125>,
<54125,53619,54132>,
<53620,54133,53621>,
<53620,54134,54133>,
<53620,53612,54134>,
<53612,54127,54134>,
<53623,53622,54135>,
<53623,54135,54136>,
<53623,54136,53615>,
<53615,54136,54128>,
<54137,53624,53617>,
<54137,53617,54138>,
<54138,53617,54131>,
<53624,54137,53625>,
<54139,53619,53626>,
<54139,54140,53619>,
<54140,54132,53619>,
<53626,53627,54139>,
<54133,54141,53628>,
<53621,54133,53628>,
<54142,54133,54134>,
<54141,54133,54142>,
<54135,53630,54143>,
<53622,53630,54135>,
<54144,54136,54135>,
<54143,54144,54135>,
<54145,54137,54138>,
<54146,54145,54138>,
<53625,54145,53632>,
<54137,54145,53625>,
<54147,54140,54139>,
<54148,54140,54147>,
<53627,53633,54147>,
<54139,53627,54147>,
<54141,54149,53634>,
<53628,54141,53634>,
<54150,54141,54142>,
<54149,54141,54150>,
<54143,54151,54152>,
<54143,53630,54151>,
<53630,53636,54151>,
<54144,54143,54152>,
<54145,54146,54153>,
<54153,53632,54145>,
<54153,54154,53632>,
<54154,53638,53632>,
<54155,54148,54147>,
<54156,54148,54155>,
<53633,53639,54155>,
<54147,53633,54155>,
<53634,54149,53640>,
<53641,54157,54158>,
<53640,54157,53641>,
<53640,54150,54157>,
<53640,54149,54150>,
<54157,54159,54158>,
<53643,53642,54160>,
<53643,54160,54161>,
<53643,54161,53636>,
<53636,54161,54151>,
<54162,53644,53638>,
<54162,53638,54163>,
<54163,53638,54154>,
<53644,54162,53645>,
<54164,54156,54155>,
<54165,54156,54164>,
<53639,53646,54164>,
<54155,53639,54164>,
<53641,54158,53647>,
<54158,53649,53647>,
<54158,54159,53649>,
<54159,54166,53649>,
<54160,53651,54167>,
<53642,53651,54160>,
<54168,54161,54160>,
<54167,54168,54160>,
<54169,54162,54163>,
<54170,54169,54163>,
<53645,54169,53653>,
<54162,54169,53645>,
<53655,54165,54164>,
<53655,53654,54165>,
<53654,54171,54165>,
<53646,53655,54164>,
<53649,54166,53656>,
<54166,54172,53656>,
<54167,53658,54173>,
<53651,53658,54167>,
<54174,54168,54167>,
<54173,54174,54167>,
<54175,54169,54170>,
<54176,54175,54170>,
<53653,54175,53660>,
<54169,54175,53653>,
<53654,53661,54171>,
<54171,53661,54177>,
<53656,54172,53662>,
<54172,54178,53662>,
<54173,53664,54179>,
<53658,53664,54173>,
<54180,54174,54173>,
<54179,54180,54173>,
<54181,54175,54176>,
<54182,54181,54176>,
<53660,54181,53666>,
<54175,54181,53660>,
<54183,54184,54185>,
<54183,54185,54177>,
<54183,54177,53667>,
<53667,54177,53661>,
<53670,54186,54187>,
<53669,53670,54187>,
<54178,53670,53662>,
<54186,53670,54178>,
<54179,54188,54189>,
<54179,53664,54188>,
<53664,53672,54188>,
<54180,54179,54189>,
<54181,54182,54190>,
<54190,53666,54181>,
<54190,54191,53666>,
<54191,53674,53666>,
<54192,54184,54183>,
<54193,54184,54192>,
<53667,53675,54192>,
<54183,53667,54192>,
<53676,54194,53677>,
<53676,54195,54194>,
<53676,53669,54195>,
<53669,54187,54195>,
<54196,53679,54197>,
<54196,54188,53679>,
<54188,53672,53679>,
<54196,54197,54198>,
<54199,54200,54201>,
<54199,54191,54200>,
<54199,53681,54191>,
<53681,53674,54191>,
<54192,54202,54193>,
<54202,54192,53675>,
<54202,53675,54203>,
<54203,53675,53682>,
<54194,54204,53683>,
<53677,54194,53683>,
<54205,54194,54195>,
<54204,54194,54205>,
<54197,53685,54206>,
<53679,53685,54197>,
<54207,54198,54197>,
<54206,54207,54197>,
<54208,54199,54201>,
<54209,54208,54201>,
<53681,54208,53687>,
<54199,54208,53681>,
<53682,53688,54203>,
<54203,53688,54210>,
<54204,54211,54212>,
<54204,54212,53683>,
<53683,54212,53689>,
<54205,54211,54204>,
<54206,53691,54213>,
<53685,53691,54206>,
<54214,54207,54206>,
<54213,54214,54206>,
<54215,54208,54209>,
<54216,54215,54209>,
<53687,54215,53693>,
<54208,54215,53687>,
<54217,53688,53694>,
<54217,54218,53688>,
<54218,54210,53688>,
<53694,53695,54217>,
<53689,54212,53696>,
<54212,54219,53696>,
<54213,53698,54220>,
<53691,53698,54213>,
<54221,54214,54213>,
<54220,54221,54213>,
<54222,54215,54216>,
<54223,54222,54216>,
<53693,54222,53700>,
<54215,54222,53693>,
<54217,54224,54218>,
<54224,54217,53695>,
<54224,53695,54225>,
<54225,53695,53702>,
<54226,54227,53703>,
<54226,53703,54219>,
<54219,53703,53696>,
<54226,54228,54227>,
<54220,53704,54229>,
<53698,53704,54220>,
<54230,54221,54220>,
<54229,54230,54220>,
<54231,54222,54223>,
<54232,54231,54223>,
<53700,54231,53705>,
<54222,54231,53700>,
<53702,53707,54225>,
<54225,53707,54233>,
<53703,54227,53708>,
<54227,53710,53708>,
<54227,54228,53710>,
<54228,54234,53710>,
<53704,53711,54229>,
<54229,53711,53713>,
<54229,53713,54230>,
<54230,53713,54235>,
<53715,54231,54232>,
<53715,54232,53716>,
<53716,54232,54236>,
<53705,54231,53715>,
<54237,54238,54239>,
<54237,54239,54233>,
<54237,54233,53717>,
<53717,54233,53707>,
<54240,54241,53719>,
<54240,53719,54234>,
<54234,53719,53710>,
<54240,54242,54241>,
<54243,53721,54244>,
<54243,54235,53721>,
<54235,53713,53721>,
<54243,54244,54245>,
<54246,54247,54248>,
<54246,54236,54247>,
<54246,53723,54236>,
<53723,53716,54236>,
<54249,54238,54237>,
<54250,54238,54249>,
<53717,53724,54249>,
<54237,53717,54249>,
<53719,54241,53725>,
<54241,53727,53725>,
<54241,54242,53727>,
<54242,54251,53727>,
<54244,53728,54252>,
<53721,53728,54244>,
<54253,54245,54244>,
<54252,54253,54244>,
<54254,54246,54248>,
<54255,54254,54248>,
<53723,54254,53729>,
<54246,54254,53723>,
<53731,54250,54249>,
<53731,53730,54250>,
<53730,54256,54250>,
<53724,53731,54249>,
<54257,54258,53733>,
<54257,53733,54251>,
<54251,53733,53727>,
<54257,54259,54258>,
<53728,53734,54252>,
<54252,53734,53736>,
<54252,53736,54253>,
<54253,53736,54260>,
<53738,54254,54255>,
<53738,54255,53739>,
<53739,54255,54261>,
<53729,54254,53738>,
<53730,53740,54256>,
<54256,53740,54262>,
<54258,54263,53741>,
<53733,54258,53741>,
<54264,54258,54259>,
<54263,54258,54264>,
<54265,53743,54266>,
<54265,54260,53743>,
<54260,53736,53743>,
<54265,54266,54267>,
<54268,54269,54270>,
<54268,54261,54269>,
<54268,53745,54261>,
<53745,53739,54261>,
<54271,54272,54273>,
<54271,54273,54262>,
<54271,54262,53746>,
<53746,54262,53740>,
<53741,54263,53747>,
<54263,53749,53747>,
<54263,54264,53749>,
<54264,54274,53749>,
<53743,53751,54266>,
<54266,53751,53752>,
<54266,53752,54267>,
<54267,53752,54275>,
<54276,54268,54270>,
<54277,54276,54270>,
<53745,54276,53753>,
<54268,54276,53745>,
<54278,54272,54271>,
<54279,54272,54278>,
<53746,53754,54278>,
<54271,53746,54278>,
<54280,54281,53756>,
<54280,53756,54274>,
<54274,53756,53749>,
<54280,54282,54281>,
<54283,53758,54284>,
<54283,54275,53758>,
<54275,53752,53758>,
<54283,54284,54285>,
<54286,54287,54288>,
<54277,54287,54286>,
<54276,54277,54286>,
<54276,54286,53761>,
<54276,53761,53760>,
<53753,54276,53760>,
<54289,54290,54291>,
<54279,54289,54291>,
<54278,54289,54279>,
<54278,53763,54289>,
<54278,53764,53763>,
<53754,53764,54278>,
<53756,54281,53765>,
<53767,54292,54293>,
<53765,54292,53767>,
<53765,54282,54292>,
<53765,54281,54282>,
<54292,54294,54293>,
<53758,53768,54284>,
<54284,54295,54285>,
<54284,53768,54295>,
<53768,53770,54295>,
<53771,54296,54297>,
<53771,54297,53770>,
<53770,54297,54295>,
<54297,54296,54298>,
<54299,54300,54301>,
<54299,53774,53773>,
<54299,53773,54300>,
<54300,53773,54302>,
<54288,53775,54286>,
<54288,54302,53775>,
<54302,53773,53775>,
<53761,54286,53775>,
<54303,54304,54305>,
<54290,54303,54305>,
<54289,54303,54290>,
<54289,53776,54303>,
<54289,53777,53776>,
<53763,53777,54289>,
<53767,54293,53778>,
<54293,53780,53778>,
<54293,54294,53780>,
<54294,54306,53780>,
<53771,53782,54296>,
<54296,53782,53783>,
<54296,53783,54298>,
<54298,53783,54307>,
<53785,54299,54301>,
<53785,54301,53786>,
<53786,54301,54308>,
<53774,54299,53785>,
<54309,54310,54311>,
<54304,54309,54311>,
<54303,54309,54304>,
<54303,53788,54309>,
<54303,53789,53788>,
<53776,53789,54303>,
<54312,54313,53790>,
<54312,53790,54306>,
<54306,53790,53780>,
<54312,54314,54313>,
<53783,54315,54307>,
<53792,54315,53783>,
<54315,53792,53793>,
<54316,54315,53793>,
<54317,54318,54319>,
<54317,53796,53795>,
<54317,53795,54318>,
<54318,53795,54320>,
<54308,53795,53786>,
<54320,53795,54308>,
<53799,54310,54309>,
<53799,53798,54310>,
<53798,54321,54310>,
<53788,53799,54309>,
<53790,54313,53800>,
<53801,54322,54323>,
<53800,54322,53801>,
<53800,54314,54322>,
<53800,54313,54314>,
<54322,54324,54323>,
<53793,53802,54316>,
<54316,53802,54325>,
<53804,54317,54319>,
<53804,54319,53805>,
<53805,54319,54326>,
<53796,54317,53804>,
<54327,54328,54329>,
<54327,54329,54321>,
<54327,54321,53806>,
<53806,54321,53798>,
<53801,54323,53807>,
<53808,54330,54331>,
<53807,54330,53808>,
<53807,54324,54330>,
<53807,54323,54324>,
<54330,54332,54331>,
<53802,54333,54325>,
<53809,54333,53802>,
<53811,54334,54335>,
<53811,54335,53809>,
<53809,54335,54333>,
<54335,54334,54336>,
<54337,54338,54339>,
<54337,54340,54341>,
<54338,54337,54341>,
<54340,54326,54341>,
<54340,53812,54326>,
<53812,53805,54326>,
<54342,54343,54344>,
<54328,54342,54344>,
<54327,54342,54328>,
<54327,53813,54342>,
<54327,53814,53813>,
<53806,53814,54327>,
<53808,54331,53815>,
<53816,54345,54346>,
<53815,54345,53816>,
<53815,54332,54345>,
<53815,54331,54332>,
<54345,54347,54346>,
<53811,53817,54334>,
<54334,54348,54336>,
<54334,53817,54348>,
<53817,53819,54348>,
<54348,53819,53820>,
<54349,54348,53820>,
<54350,54351,54352>,
<54351,54350,54353>,
<54354,54355,54356>,
<54354,54357,54358>,
<54355,54354,54358>,
<54339,54358,54357>,
<54337,54339,54357>,
<54337,54357,53823>,
<54337,53823,53822>,
<53824,54337,53822>,
<54340,54337,53824>,
<53812,54340,53824>,
<54359,54360,54361>,
<54343,54359,54361>,
<54342,54359,54343>,
<54342,53825,54359>,
<54342,53826,53825>,
<53813,53826,54342>,
<53816,54346,53827>,
<53828,54362,54363>,
<53827,54362,53828>,
<53827,54347,54362>,
<53827,54346,54347>,
<54362,54364,54363>,
<53820,54365,54349>,
<53830,54365,53820>,
<54352,53832,54350>,
<54352,54365,53832>,
<54365,53830,53832>,
<53833,54366,54367>,
<53832,53833,54367>,
<53832,54367,54353>,
<53832,54353,54350>,
<54366,54368,54369>,
<54367,54366,54369>,
<54369,54368,54370>,
<54371,54372,54373>,
<54371,54374,54375>,
<54372,54371,54375>,
<54356,54375,54374>,
<54354,54356,54374>,
<54354,54374,53836>,
<54354,53836,53835>,
<53838,54354,53835>,
<54357,54354,53838>,
<53823,54357,53838>,
<54376,54377,54378>,
<54360,54376,54378>,
<54359,54376,54360>,
<54359,53839,54376>,
<54359,53840,53839>,
<53825,53840,54359>,
<53828,54363,53841>,
<53842,54379,54380>,
<53841,54379,53842>,
<53841,54364,54379>,
<53841,54363,54364>,
<54379,54381,54380>,
<53833,53843,54366>,
<53845,54366,53843>,
<54368,54366,53845>,
<54368,54382,54370>,
<54368,53845,54382>,
<53845,53847,54382>,
<53848,54383,54384>,
<53848,54384,53847>,
<53847,54384,54382>,
<54383,54385,54386>,
<54384,54383,54386>,
<54385,54387,54388>,
<54386,54385,54388>,
<54387,54389,54390>,
<54388,54387,54390>,
<54390,54389,54391>,
<54392,54393,54394>,
<54392,54395,54396>,
<54393,54392,54396>,
<54395,54397,54398>,
<54396,54395,54398>,
<54397,54399,54400>,
<54398,54397,54400>,
<54399,54401,54402>,
<54400,54399,54402>,
<54401,53851,53850>,
<54401,53850,54402>,
<54402,53850,54403>,
<54373,53853,54371>,
<54373,54403,53853>,
<54403,53850,53853>,
<53854,54371,53853>,
<54374,54371,53854>,
<53836,54374,53854>,
<54404,54405,54406>,
<54377,54404,54406>,
<54376,54404,54377>,
<54376,53855,54404>,
<54376,53856,53855>,
<53839,53856,54376>,
<53842,54380,53857>,
<53858,54407,54408>,
<53857,54407,53858>,
<53857,54381,54407>,
<53857,54380,54381>,
<54407,54409,54408>,
<53848,53859,54383>,
<53860,54383,53859>,
<54385,54383,53860>,
<53862,54385,53860>,
<54387,54385,53862>,
<53864,54387,53862>,
<54389,54387,53864>,
<54389,54410,54391>,
<54389,53864,54410>,
<53864,53866,54410>,
<54394,53868,54392>,
<54394,54410,53868>,
<54410,53866,53868>,
<53870,54392,53868>,
<54395,54392,53870>,
<53872,54395,53870>,
<54397,54395,53872>,
<53874,54397,53872>,
<54399,54397,53874>,
<53875,54399,53874>,
<54401,54399,53875>,
<53851,54401,53875>,
<53878,54411,54412>,
<53877,54411,53878>,
<54405,54404,53879>,
<54405,53879,54412>,
<54412,53879,53878>,
<53855,53879,54404>,
<53858,54408,53880>,
<54408,54409,54413>,
<54408,54413,53880>,
<53880,54413,53881>,
<54413,53883,53881>,
<54414,53883,54413>,
<54415,54416,54417>,
<54415,53886,53885>,
<54415,54417,53886>,
<54417,54418,53886>,
<54411,53877,53886>,
<54418,54411,53886>,
<54419,54420,53887>,
<54419,53887,54414>,
<54414,53887,53883>,
<54419,54421,54420>,
<53890,54416,54415>,
<53890,53889,54416>,
<53889,54422,54416>,
<53885,53890,54415>,
<53887,54420,53891>,
<53893,54423,54424>,
<53891,54423,53893>,
<53891,54421,54423>,
<53891,54420,54421>,
<54423,54425,54424>,
<54426,54427,54428>,
<54428,54429,54426>,
<54430,54431,54432>,
<54430,54433,54434>,
<54432,54433,54430>,
<54434,53896,53895>,
<54434,54433,53896>,
<54433,54435,53896>,
<53897,53896,54436>,
<53896,54435,54436>,
<54422,53889,53897>,
<54436,54422,53897>,
<53893,54424,53899>,
<54424,54425,54437>,
<54424,54437,53899>,
<53899,54437,53900>,
<53901,53900,54438>,
<53900,54437,54438>,
<53902,53901,54439>,
<53901,54438,54439>,
<53904,53902,54440>,
<53902,54439,54440>,
<53906,53904,54441>,
<53904,54440,54441>,
<53907,53906,54442>,
<53906,54441,54442>,
<54427,54426,53908>,
<54427,53908,54442>,
<54442,53908,53907>,
<54426,54429,54443>,
<54426,54443,53908>,
<53908,54443,53909>,
<53910,53909,54444>,
<53909,54443,54444>,
<53911,53910,54445>,
<53910,54444,54445>,
<53912,53911,54446>,
<53911,54445,54446>,
<53914,54447,54448>,
<53914,53912,54447>,
<53912,54446,54447>,
<54448,54449,54450>,
<54447,54449,54448>,
<54449,54451,54450>,
<54452,54453,54454>,
<54452,54455,54456>,
<54454,54455,54452>,
<54456,53917,53916>,
<54456,54455,53917>,
<54455,54457,53917>,
<53918,53917,54458>,
<53917,54457,54458>,
<53920,53918,54459>,
<53918,54458,54459>,
<54431,54430,53921>,
<54431,53921,54459>,
<54459,53921,53920>,
<53922,53921,54430>,
<54434,53922,54430>,
<53895,53922,54434>,
<53914,54448,53923>,
<53924,53923,54448>,
<54450,53924,54448>,
<54450,54451,54460>,
<54450,54460,53924>,
<53924,54460,53926>,
<54453,54452,53928>,
<54453,53928,54460>,
<54460,53928,53926>,
<53930,53928,54452>,
<54456,53930,54452>,
<53916,53930,54456>,
<53933,54461,53932>,
<53933,53934,54462>,
<54461,53933,54462>,
<53934,53935,54462>,
<53940,54463,53939>,
<53940,53941,54464>,
<54463,53940,54464>,
<54465,54464,53941>,
<54465,53941,54466>,
<54466,53941,53942>,
<54461,53942,53932>,
<54461,54467,53942>,
<54467,54466,53942>,
<54462,54467,54461>,
<54468,54467,54462>,
<54469,54470,54468>,
<53943,54469,54468>,
<53943,54468,54462>,
<53943,54462,53935>,
<53943,53945,54469>,
<53948,54471,53947>,
<53948,53949,54472>,
<54471,53948,54472>,
<53949,53951,54472>,
<53955,54473,53954>,
<53955,53956,54474>,
<54473,53955,54474>,
<54475,54474,53956>,
<54475,53956,54476>,
<54476,53956,53957>,
<53958,54477,53957>,
<53957,54477,54476>,
<54463,53958,53939>,
<54463,54478,53958>,
<54478,54477,53958>,
<54464,54478,54463>,
<54479,54478,54464>,
<54465,54479,54464>,
<54469,54480,54470>,
<54481,54482,54480>,
<53959,54481,54480>,
<53959,54480,54469>,
<53959,54469,53945>,
<53959,53960,54483>,
<54481,53959,54483>,
<53960,53961,54484>,
<54483,53960,54484>,
<53961,53962,54485>,
<54484,53961,54485>,
<53962,53963,54486>,
<54485,53962,54486>,
<54487,54486,53963>,
<54487,53963,54488>,
<54488,53963,53964>,
<54471,53964,53947>,
<54471,54489,53964>,
<54489,54488,53964>,
<54472,54489,54471>,
<54490,54489,54472>,
<53951,54490,54472>,
<53951,53965,54490>,
<53965,54491,54490>,
<54492,54493,54491>,
<54492,54491,53966>,
<53966,54491,53965>,
<53966,53968,54492>,
<53972,54494,53971>,
<53972,54495,54494>,
<53954,54495,53972>,
<53954,54496,54495>,
<53954,54473,54496>,
<54474,54496,54473>,
<54497,54496,54474>,
<54475,54497,54474>,
<54481,54498,54482>,
<54483,54498,54481>,
<54499,54498,54483>,
<54484,54499,54483>,
<54500,54499,54484>,
<54485,54500,54484>,
<54501,54500,54485>,
<54486,54501,54485>,
<54502,54501,54486>,
<54487,54502,54486>,
<54492,54503,54493>,
<53968,54503,54492>,
<53968,53973,54503>,
<53973,54504,54503>,
<54505,54506,54504>,
<54505,54504,53974>,
<53974,54504,53973>,
<53974,53975,54505>,
<53976,54507,53977>,
<54508,54507,53976>,
<54508,53976,54509>,
<54509,53976,53978>,
<54494,53978,53971>,
<54494,54510,53978>,
<54510,54509,53978>,
<54495,54510,54494>,
<54505,54511,54506>,
<54511,54505,53975>,
<54511,53975,54512>,
<54512,53975,53980>,
<53983,54513,53982>,
<53983,54514,54513>,
<53977,54514,53983>,
<53977,54515,54514>,
<53977,54507,54515>,
<54508,54515,54507>,
<53980,54516,54512>,
<53984,54516,53980>,
<54517,54518,54516>,
<54517,54516,53985>,
<53985,54516,53984>,
<53985,53986,54517>,
<53989,54519,53988>,
<53989,54520,54519>,
<53982,54520,53989>,
<53982,54521,54520>,
<53982,54513,54521>,
<54514,54521,54513>,
<53995,53994,54522>,
<53995,54522,53997>,
<54517,54523,54518>,
<54524,54525,54523>,
<54002,54524,54523>,
<54002,54523,54517>,
<54002,54517,53986>,
<54002,54004,54524>,
<54007,54526,54006>,
<54007,54527,54526>,
<53988,54527,54007>,
<53988,54528,54527>,
<53988,54519,54528>,
<54520,54528,54519>,
<54011,54010,54529>,
<54011,54530,54012>,
<54529,54530,54011>,
<54012,54531,54013>,
<54530,54531,54012>,
<54013,54532,54014>,
<54531,54532,54013>,
<54533,54014,54532>,
<54533,54534,54014>,
<54534,54015,54014>,
<54522,53994,54015>,
<54522,54015,54535>,
<54535,54015,54534>,
<53997,54522,54535>,
<53997,54535,54016>,
<54016,54535,54536>,
<54537,54536,54538>,
<54537,54017,54536>,
<54017,54016,54536>,
<54017,54539,54018>,
<54537,54539,54017>,
<54018,54540,54019>,
<54539,54540,54018>,
<54019,54541,54020>,
<54540,54541,54019>,
<54020,54542,54021>,
<54541,54542,54020>,
<54021,54542,54023>,
<54524,54543,54525>,
<54544,54545,54543>,
<54025,54544,54543>,
<54025,54543,54524>,
<54025,54524,54004>,
<54025,54027,54544>,
<54030,54546,54029>,
<54030,54547,54546>,
<54006,54547,54030>,
<54006,54548,54547>,
<54006,54526,54548>,
<54527,54548,54526>,
<54034,54033,54549>,
<54034,54550,54035>,
<54549,54550,54034>,
<54035,54550,54551>,
<54010,54035,54551>,
<54010,54551,54552>,
<54010,54552,54529>,
<54530,54529,54552>,
<54553,54530,54552>,
<54531,54530,54553>,
<54554,54531,54553>,
<54532,54531,54554>,
<54555,54532,54554>,
<54533,54532,54555>,
<54537,54538,54556>,
<54539,54537,54556>,
<54557,54539,54556>,
<54540,54539,54557>,
<54558,54540,54557>,
<54541,54540,54558>,
<54559,54541,54558>,
<54542,54541,54559>,
<54560,54542,54559>,
<54561,54560,54562>,
<54036,54560,54561>,
<54036,54542,54560>,
<54036,54023,54542>,
<54036,54563,54037>,
<54561,54563,54036>,
<54037,54563,54039>,
<54544,54564,54545>,
<54565,54566,54564>,
<54042,54565,54564>,
<54042,54564,54544>,
<54042,54544,54027>,
<54042,54044,54565>,
<54047,54567,54046>,
<54047,54568,54567>,
<54029,54568,54047>,
<54029,54569,54568>,
<54029,54546,54569>,
<54547,54569,54546>,
<54050,54049,54570>,
<54050,54571,54051>,
<54570,54571,54050>,
<54572,54051,54571>,
<54572,54573,54051>,
<54573,54052,54051>,
<54549,54033,54052>,
<54549,54052,54574>,
<54574,54052,54573>,
<54550,54549,54574>,
<54575,54550,54574>,
<54551,54550,54575>,
<54561,54562,54576>,
<54563,54561,54576>,
<54577,54563,54576>,
<54039,54563,54577>,
<54039,54577,54053>,
<54053,54577,54578>,
<54579,54578,54580>,
<54579,54054,54578>,
<54054,54053,54578>,
<54054,54581,54055>,
<54579,54581,54054>,
<54055,54581,54057>,
<54565,54582,54566>,
<54583,54584,54582>,
<54058,54583,54582>,
<54058,54582,54565>,
<54058,54565,54044>,
<54058,54060,54583>,
<54063,54585,54062>,
<54063,54586,54585>,
<54046,54586,54063>,
<54046,54587,54586>,
<54046,54567,54587>,
<54568,54587,54567>,
<54066,54065,54588>,
<54066,54588,54589>,
<54049,54066,54589>,
<54049,54589,54590>,
<54049,54590,54570>,
<54571,54570,54590>,
<54591,54571,54590>,
<54572,54571,54591>,
<54579,54580,54592>,
<54581,54579,54592>,
<54593,54581,54592>,
<54594,54593,54595>,
<54067,54593,54594>,
<54067,54581,54593>,
<54067,54057,54581>,
<54067,54594,54068>,
<54583,54596,54584>,
<54597,54598,54596>,
<54069,54597,54596>,
<54069,54596,54583>,
<54069,54583,54060>,
<54069,54071,54597>,
<54072,54599,54073>,
<54072,54600,54599>,
<54062,54600,54072>,
<54062,54601,54600>,
<54062,54585,54601>,
<54586,54601,54585>,
<54076,54075,54602>,
<54076,54602,54603>,
<54065,54076,54603>,
<54065,54603,54604>,
<54065,54604,54588>,
<54589,54588,54604>,
<54594,54595,54605>,
<54605,54068,54594>,
<54605,54606,54068>,
<54606,54078,54068>,
<54597,54607,54598>,
<54608,54609,54607>,
<54079,54608,54607>,
<54079,54607,54597>,
<54079,54597,54071>,
<54079,54080,54608>,
<54081,54610,54082>,
<54081,54611,54610>,
<54073,54611,54081>,
<54073,54612,54611>,
<54073,54599,54612>,
<54600,54612,54599>,
<54084,54083,54613>,
<54084,54613,54614>,
<54075,54084,54614>,
<54075,54614,54615>,
<54075,54615,54602>,
<54603,54602,54615>,
<54616,54085,54078>,
<54616,54078,54617>,
<54617,54078,54606>,
<54085,54618,54086>,
<54616,54618,54085>,
<54086,54618,54087>,
<54608,54619,54609>,
<54619,54608,54080>,
<54619,54080,54620>,
<54620,54080,54089>,
<54092,54621,54091>,
<54092,54622,54621>,
<54082,54622,54092>,
<54082,54623,54622>,
<54082,54610,54623>,
<54611,54623,54610>,
<54094,54093,54624>,
<54094,54625,54095>,
<54624,54625,54094>,
<54095,54625,54626>,
<54083,54095,54626>,
<54083,54626,54627>,
<54083,54627,54613>,
<54614,54613,54627>,
<54616,54617,54628>,
<54618,54616,54628>,
<54629,54618,54628>,
<54630,54629,54631>,
<54096,54629,54630>,
<54096,54618,54629>,
<54096,54087,54618>,
<54096,54632,54097>,
<54630,54632,54096>,
<54097,54632,54098>,
<54089,54633,54620>,
<54099,54633,54089>,
<54634,54635,54633>,
<54634,54633,54100>,
<54100,54633,54099>,
<54100,54101,54634>,
<54102,54636,54103>,
<54102,54637,54636>,
<54091,54637,54102>,
<54091,54638,54637>,
<54091,54621,54638>,
<54622,54638,54621>,
<54624,54105,54639>,
<54093,54105,54624>,
<54640,54641,54625>,
<54640,54625,54639>,
<54639,54625,54624>,
<54626,54625,54641>,
<54630,54631,54642>,
<54642,54643,54644>,
<54642,54644,54630>,
<54630,54644,54632>,
<54098,54644,54107>,
<54632,54644,54098>,
<54634,54645,54635>,
<54646,54647,54645>,
<54108,54646,54645>,
<54108,54645,54634>,
<54108,54634,54101>,
<54108,54109,54646>,
<54636,54648,54649>,
<54636,54649,54103>,
<54103,54649,54111>,
<54637,54648,54636>,
<54113,54112,54650>,
<54113,54650,54651>,
<54105,54113,54651>,
<54105,54651,54652>,
<54105,54652,54639>,
<54640,54639,54652>,
<54644,54643,54653>,
<54654,54653,54655>,
<54114,54653,54654>,
<54114,54644,54653>,
<54114,54107,54644>,
<54114,54654,54115>,
<54646,54656,54647>,
<54656,54646,54109>,
<54656,54109,54657>,
<54657,54109,54117>,
<54118,54658,54119>,
<54118,54659,54658>,
<54118,54111,54659>,
<54111,54649,54659>,
<54650,54121,54660>,
<54112,54121,54650>,
<54661,54651,54650>,
<54660,54661,54650>,
<54662,54654,54655>,
<54663,54662,54655>,
<54115,54662,54123>,
<54654,54662,54115>,
<54664,54117,54124>,
<54664,54665,54117>,
<54665,54657,54117>,
<54124,54125,54664>,
<54126,54666,54127>,
<54126,54667,54666>,
<54119,54667,54126>,
<54119,54668,54667>,
<54119,54658,54668>,
<54659,54668,54658>,
<54129,54128,54669>,
<54129,54669,54670>,
<54121,54129,54670>,
<54121,54670,54671>,
<54121,54671,54660>,
<54661,54660,54671>,
<54662,54663,54672>,
<54673,54672,54674>,
<54130,54672,54673>,
<54130,54662,54672>,
<54130,54123,54662>,
<54130,54673,54131>,
<54664,54675,54665>,
<54675,54664,54125>,
<54675,54125,54676>,
<54676,54125,54132>,
<54666,54677,54134>,
<54127,54666,54134>,
<54678,54666,54667>,
<54677,54666,54678>,
<54669,54136,54679>,
<54128,54136,54669>,
<54680,54670,54669>,
<54679,54680,54669>,
<54681,54673,54674>,
<54682,54681,54674>,
<54131,54681,54138>,
<54673,54681,54131>,
<54132,54140,54676>,
<54676,54140,54683>,
<54677,54684,54685>,
<54677,54685,54134>,
<54134,54685,54142>,
<54678,54684,54677>,
<54679,54686,54687>,
<54679,54136,54686>,
<54136,54144,54686>,
<54680,54679,54687>,
<54681,54682,54688>,
<54688,54138,54681>,
<54688,54689,54138>,
<54689,54146,54138>,
<54140,54148,54683>,
<54683,54148,54690>,
<54691,54692,54150>,
<54691,54150,54685>,
<54685,54150,54142>,
<54691,54693,54692>,
<54152,54151,54694>,
<54152,54694,54695>,
<54152,54695,54144>,
<54144,54695,54686>,
<54696,54153,54146>,
<54696,54146,54697>,
<54697,54146,54689>,
<54153,54696,54154>,
<54148,54156,54690>,
<54690,54156,54698>,
<54150,54692,54157>,
<54692,54159,54157>,
<54692,54693,54159>,
<54693,54699,54159>,
<54694,54161,54700>,
<54151,54161,54694>,
<54701,54695,54694>,
<54700,54701,54694>,
<54702,54696,54697>,
<54703,54702,54697>,
<54154,54702,54163>,
<54696,54702,54154>,
<54156,54165,54698>,
<54698,54165,54704>,
<54705,54706,54166>,
<54705,54166,54699>,
<54699,54166,54159>,
<54705,54707,54706>,
<54700,54168,54708>,
<54161,54168,54700>,
<54709,54701,54700>,
<54708,54709,54700>,
<54710,54702,54703>,
<54711,54710,54703>,
<54163,54710,54170>,
<54702,54710,54163>,
<54165,54171,54704>,
<54704,54171,54712>,
<54706,54713,54172>,
<54166,54706,54172>,
<54714,54706,54707>,
<54713,54706,54714>,
<54708,54715,54716>,
<54708,54168,54715>,
<54168,54174,54715>,
<54709,54708,54716>,
<54717,54710,54711>,
<54718,54717,54711>,
<54170,54717,54176>,
<54710,54717,54170>,
<54719,54720,54721>,
<54719,54721,54712>,
<54719,54712,54177>,
<54177,54712,54171>,
<54713,54722,54178>,
<54172,54713,54178>,
<54723,54713,54714>,
<54722,54713,54723>,
<54174,54180,54715>,
<54715,54180,54724>,
<54717,54718,54725>,
<54725,54176,54717>,
<54725,54726,54176>,
<54726,54182,54176>,
<54185,54720,54719>,
<54185,54184,54720>,
<54184,54727,54720>,
<54177,54185,54719>,
<54186,54728,54729>,
<54187,54186,54729>,
<54722,54186,54178>,
<54722,54730,54186>,
<54730,54728,54186>,
<54723,54730,54722>,
<54189,54188,54731>,
<54189,54731,54732>,
<54189,54732,54180>,
<54180,54732,54724>,
<54733,54190,54182>,
<54733,54182,54734>,
<54734,54182,54726>,
<54190,54733,54191>,
<54184,54193,54727>,
<54727,54193,54735>,
<54187,54729,54195>,
<54729,54736,54195>,
<54188,54196,54731>,
<54731,54196,54198>,
<54731,54198,54732>,
<54732,54198,54737>,
<54200,54733,54734>,
<54200,54734,54201>,
<54201,54734,54738>,
<54191,54733,54200>,
<54739,54193,54202>,
<54739,54740,54193>,
<54740,54735,54193>,
<54202,54203,54739>,
<54195,54736,54205>,
<54736,54741,54205>,
<54198,54207,54737>,
<54737,54207,54742>,
<54201,54738,54209>,
<54738,54743,54209>,
<54739,54744,54740>,
<54744,54739,54203>,
<54744,54203,54745>,
<54745,54203,54210>,
<54211,54746,54212>,
<54211,54747,54746>,
<54211,54205,54747>,
<54205,54741,54747>,
<54207,54214,54742>,
<54742,54214,54748>,
<54749,54750,54751>,
<54749,54743,54750>,
<54749,54216,54743>,
<54216,54209,54743>,
<54210,54218,54745>,
<54745,54218,54752>,
<54746,54753,54219>,
<54212,54746,54219>,
<54754,54746,54747>,
<54753,54746,54754>,
<54755,54221,54756>,
<54755,54748,54221>,
<54748,54214,54221>,
<54755,54756,54757>,
<54758,54749,54751>,
<54759,54758,54751>,
<54216,54758,54223>,
<54749,54758,54216>,
<54760,54218,54224>,
<54760,54761,54218>,
<54761,54752,54218>,
<54224,54225,54760>,
<54219,54753,54226>,
<54753,54228,54226>,
<54753,54754,54228>,
<54754,54762,54228>,
<54756,54230,54763>,
<54221,54230,54756>,
<54764,54757,54756>,
<54763,54764,54756>,
<54765,54758,54759>,
<54766,54765,54759>,
<54223,54765,54232>,
<54758,54765,54223>,
<54767,54761,54760>,
<54768,54761,54767>,
<54225,54233,54767>,
<54760,54225,54767>,
<54769,54770,54234>,
<54769,54234,54762>,
<54762,54234,54228>,
<54769,54771,54770>,
<54763,54235,54772>,
<54230,54235,54763>,
<54773,54764,54763>,
<54772,54773,54763>,
<54774,54765,54766>,
<54775,54774,54766>,
<54232,54774,54236>,
<54765,54774,54232>,
<54239,54768,54767>,
<54239,54238,54768>,
<54238,54776,54768>,
<54233,54239,54767>,
<54234,54770,54240>,
<54770,54242,54240>,
<54770,54771,54242>,
<54771,54777,54242>,
<54235,54243,54772>,
<54772,54243,54245>,
<54772,54245,54773>,
<54773,54245,54778>,
<54247,54774,54775>,
<54247,54775,54248>,
<54248,54775,54779>,
<54236,54774,54247>,
<54238,54250,54776>,
<54776,54250,54780>,
<54781,54782,54251>,
<54781,54251,54777>,
<54777,54251,54242>,
<54781,54783,54782>,
<54784,54253,54785>,
<54784,54778,54253>,
<54778,54245,54253>,
<54784,54785,54786>,
<54787,54788,54789>,
<54787,54779,54788>,
<54787,54255,54779>,
<54255,54248,54779>,
<54250,54256,54780>,
<54780,54256,54790>,
<54251,54782,54257>,
<54782,54259,54257>,
<54782,54783,54259>,
<54783,54791,54259>,
<54785,54260,54792>,
<54253,54260,54785>,
<54793,54786,54785>,
<54792,54793,54785>,
<54794,54787,54789>,
<54795,54794,54789>,
<54255,54794,54261>,
<54787,54794,54255>,
<54796,54797,54798>,
<54796,54798,54790>,
<54796,54790,54262>,
<54262,54790,54256>,
<54799,54800,54264>,
<54799,54264,54791>,
<54791,54264,54259>,
<54799,54801,54800>,
<54260,54265,54792>,
<54267,54802,54803>,
<54265,54267,54803>,
<54265,54803,54793>,
<54265,54793,54792>,
<54803,54802,54804>,
<54805,54806,54807>,
<54795,54806,54805>,
<54794,54795,54805>,
<54794,54805,54270>,
<54794,54270,54269>,
<54261,54794,54269>,
<54273,54797,54796>,
<54273,54272,54797>,
<54272,54808,54797>,
<54262,54273,54796>,
<54800,54809,54274>,
<54264,54800,54274>,
<54810,54800,54801>,
<54809,54800,54810>,
<54802,54275,54811>,
<54267,54275,54802>,
<54812,54804,54802>,
<54811,54812,54802>,
<54813,54805,54807>,
<54814,54813,54807>,
<54270,54813,54277>,
<54805,54813,54270>,
<54815,54816,54817>,
<54815,54817,54808>,
<54815,54808,54279>,
<54279,54808,54272>,
<54274,54809,54280>,
<54809,54282,54280>,
<54809,54810,54282>,
<54810,54818,54282>,
<54275,54283,54811>,
<54285,54819,54820>,
<54283,54285,54820>,
<54283,54820,54812>,
<54283,54812,54811>,
<54820,54819,54821>,
<54287,54813,54814>,
<54287,54814,54288>,
<54288,54814,54822>,
<54277,54813,54287>,
<54291,54816,54815>,
<54291,54290,54816>,
<54290,54823,54816>,
<54279,54291,54815>,
<54282,54818,54824>,
<54292,54282,54824>,
<54824,54294,54292>,
<54825,54294,54824>,
<54285,54295,54819>,
<54819,54826,54821>,
<54819,54295,54826>,
<54295,54297,54826>,
<54826,54297,54298>,
<54827,54826,54298>,
<54828,54829,54830>,
<54828,54301,54300>,
<54828,54300,54829>,
<54829,54300,54831>,
<54302,54832,54300>,
<54300,54832,54831>,
<54822,54302,54288>,
<54832,54302,54822>,
<54833,54834,54835>,
<54833,54305,54304>,
<54833,54835,54305>,
<54835,54836,54305>,
<54823,54290,54305>,
<54836,54823,54305>,
<54837,54838,54306>,
<54837,54306,54825>,
<54825,54306,54294>,
<54837,54839,54838>,
<54840,54307,54841>,
<54840,54827,54307>,
<54827,54298,54307>,
<54840,54841,54842>,
<54843,54844,54845>,
<54830,54844,54843>,
<54830,54843,54828>,
<54828,54843,54846>,
<54301,54846,54308>,
<54828,54846,54301>,
<54311,54834,54833>,
<54311,54310,54834>,
<54310,54847,54834>,
<54304,54311,54833>,
<54306,54838,54312>,
<54314,54848,54849>,
<54312,54848,54314>,
<54312,54839,54848>,
<54312,54838,54839>,
<54848,54850,54849>,
<54307,54315,54841>,
<54316,54851,54852>,
<54315,54316,54852>,
<54315,54852,54842>,
<54315,54842,54841>,
<54852,54851,54853>,
<54318,54843,54845>,
<54318,54845,54319>,
<54319,54845,54854>,
<54320,54843,54318>,
<54846,54843,54320>,
<54308,54846,54320>,
<54855,54856,54857>,
<54855,54857,54847>,
<54855,54847,54321>,
<54321,54847,54310>,
<54314,54849,54322>,
<54324,54858,54859>,
<54322,54858,54324>,
<54322,54850,54858>,
<54322,54849,54850>,
<54858,54860,54859>,
<54851,54325,54861>,
<54316,54325,54851>,
<54862,54853,54851>,
<54862,54851,54863>,
<54863,54851,54861>,
<54862,54863,54864>,
<54865,54866,54867>,
<54865,54854,54866>,
<54865,54326,54854>,
<54326,54319,54854>,
<54868,54869,54870>,
<54856,54868,54870>,
<54855,54868,54856>,
<54855,54328,54868>,
<54855,54329,54328>,
<54321,54329,54855>,
<54324,54859,54330>,
<54332,54871,54872>,
<54330,54871,54332>,
<54330,54860,54871>,
<54330,54859,54860>,
<54871,54873,54872>,
<54325,54333,54861>,
<54335,54861,54333>,
<54863,54861,54335>,
<54336,54874,54875>,
<54335,54336,54875>,
<54335,54875,54864>,
<54335,54864,54863>,
<54874,54876,54877>,
<54875,54874,54877>,
<54877,54876,54878>,
<54879,54880,54881>,
<54879,54339,54338>,
<54879,54338,54880>,
<54880,54338,54882>,
<54867,54341,54865>,
<54867,54882,54341>,
<54882,54338,54341>,
<54326,54865,54341>,
<54883,54884,54885>,
<54869,54883,54885>,
<54868,54883,54869>,
<54868,54343,54883>,
<54868,54344,54343>,
<54328,54344,54868>,
<54332,54872,54345>,
<54347,54886,54887>,
<54345,54886,54347>,
<54345,54873,54886>,
<54345,54872,54873>,
<54886,54888,54887>,
<54336,54348,54874>,
<54349,54874,54348>,
<54349,54889,54874>,
<54889,54876,54874>,
<54352,54351,54890>,
<54352,54890,54876>,
<54352,54876,54889>,
<54878,54876,54890>,
<54353,54891,54892>,
<54353,54892,54351>,
<54351,54892,54890>,
<54891,54893,54894>,
<54892,54891,54894>,
<54894,54893,54895>,
<54896,54897,54898>,
<54896,54899,54900>,
<54897,54896,54900>,
<54899,54356,54355>,
<54899,54355,54900>,
<54900,54355,54901>,
<54881,54358,54879>,
<54881,54901,54358>,
<54901,54355,54358>,
<54339,54879,54358>,
<54902,54903,54904>,
<54884,54902,54904>,
<54883,54902,54884>,
<54883,54360,54902>,
<54883,54361,54360>,
<54343,54361,54883>,
<54347,54887,54362>,
<54364,54905,54906>,
<54362,54905,54364>,
<54362,54888,54905>,
<54362,54887,54888>,
<54905,54907,54906>,
<54349,54365,54889>,
<54352,54889,54365>,
<54353,54367,54891>,
<54369,54891,54367>,
<54893,54891,54369>,
<54370,54908,54909>,
<54369,54370,54909>,
<54369,54909,54895>,
<54369,54895,54893>,
<54908,54910,54911>,
<54909,54908,54911>,
<54910,54912,54913>,
<54911,54910,54913>,
<54912,54914,54915>,
<54913,54912,54915>,
<54914,54916,54917>,
<54915,54914,54917>,
<54917,54916,54918>,
<54919,54920,54921>,
<54919,54922,54923>,
<54920,54919,54923>,
<54922,54924,54925>,
<54923,54922,54925>,
<54924,54926,54927>,
<54925,54924,54927>,
<54926,54928,54929>,
<54927,54926,54929>,
<54898,54929,54928>,
<54896,54898,54928>,
<54896,54928,54373>,
<54896,54373,54372>,
<54375,54896,54372>,
<54899,54896,54375>,
<54356,54899,54375>,
<54930,54931,54932>,
<54903,54930,54932>,
<54902,54930,54903>,
<54902,54377,54930>,
<54902,54378,54377>,
<54360,54378,54902>,
<54364,54906,54379>,
<54381,54933,54934>,
<54379,54933,54381>,
<54379,54907,54933>,
<54379,54906,54907>,
<54933,54935,54934>,
<54370,54382,54908>,
<54384,54908,54382>,
<54910,54908,54384>,
<54386,54910,54384>,
<54912,54910,54386>,
<54388,54912,54386>,
<54914,54912,54388>,
<54390,54914,54388>,
<54916,54914,54390>,
<54391,54936,54937>,
<54390,54391,54937>,
<54390,54937,54918>,
<54390,54918,54916>,
<54936,54394,54393>,
<54936,54393,54937>,
<54937,54393,54938>,
<54921,54396,54919>,
<54921,54938,54396>,
<54938,54393,54396>,
<54398,54919,54396>,
<54922,54919,54398>,
<54400,54922,54398>,
<54924,54922,54400>,
<54402,54924,54400>,
<54926,54924,54402>,
<54403,54926,54402>,
<54928,54926,54403>,
<54373,54928,54403>,
<54939,54940,54941>,
<54931,54939,54941>,
<54930,54939,54931>,
<54930,54405,54939>,
<54930,54406,54405>,
<54377,54406,54930>,
<54381,54934,54407>,
<54409,54942,54943>,
<54407,54942,54409>,
<54407,54935,54942>,
<54407,54934,54935>,
<54942,54944,54943>,
<54391,54410,54936>,
<54394,54936,54410>,
<54945,54946,54947>,
<54940,54945,54947>,
<54939,54945,54940>,
<54939,54411,54945>,
<54939,54412,54411>,
<54405,54412,54939>,
<54409,54943,54413>,
<54943,54414,54413>,
<54943,54944,54414>,
<54944,54948,54414>,
<54417,54949,54950>,
<54416,54949,54417>,
<54946,54945,54418>,
<54946,54418,54950>,
<54950,54418,54417>,
<54411,54418,54945>,
<54414,54948,54951>,
<54419,54414,54951>,
<54421,54952,54953>,
<54421,54419,54952>,
<54419,54951,54952>,
<54952,54954,54953>,
<54955,54956,54957>,
<54955,54958,54959>,
<54957,54958,54955>,
<54959,54958,54949>,
<54959,54949,54422>,
<54422,54949,54416>,
<54421,54953,54423>,
<54425,54960,54961>,
<54423,54960,54425>,
<54423,54954,54960>,
<54423,54953,54954>,
<54960,54962,54961>,
<54963,54964,54965>,
<54963,54966,54967>,
<54965,54966,54963>,
<54967,54428,54427>,
<54967,54966,54428>,
<54966,54968,54428>,
<54429,54969,54970>,
<54429,54428,54969>,
<54428,54968,54969>,
<54970,54971,54972>,
<54969,54971,54970>,
<54971,54973,54972>,
<54974,54975,54976>,
<54974,54432,54431>,
<54974,54976,54432>,
<54976,54977,54432>,
<54433,54432,54978>,
<54432,54977,54978>,
<54956,54955,54435>,
<54956,54435,54978>,
<54978,54435,54433>,
<54436,54435,54955>,
<54959,54436,54955>,
<54422,54436,54959>,
<54425,54961,54437>,
<54961,54962,54979>,
<54961,54979,54437>,
<54437,54979,54438>,
<54439,54438,54980>,
<54438,54979,54980>,
<54440,54439,54981>,
<54439,54980,54981>,
<54964,54963,54441>,
<54964,54441,54981>,
<54981,54441,54440>,
<54442,54441,54963>,
<54967,54442,54963>,
<54427,54442,54967>,
<54429,54970,54443>,
<54444,54443,54970>,
<54972,54444,54970>,
<54972,54973,54982>,
<54972,54982,54444>,
<54444,54982,54445>,
<54446,54445,54983>,
<54445,54982,54983>,
<54447,54446,54984>,
<54446,54983,54984>,
<54449,54447,54985>,
<54447,54984,54985>,
<54451,54986,54987>,
<54451,54449,54986>,
<54449,54985,54986>,
<54987,54454,54453>,
<54987,54986,54454>,
<54986,54988,54454>,
<54455,54454,54989>,
<54454,54988,54989>,
<54457,54455,54990>,
<54455,54989,54990>,
<54458,54457,54991>,
<54457,54990,54991>,
<54975,54974,54459>,
<54975,54459,54991>,
<54991,54459,54458>,
<54431,54459,54974>,
<54451,54987,54460>,
<54453,54460,54987>,
<54466,54992,54465>,
<54466,54467,54993>,
<54992,54466,54993>,
<54467,54468,54994>,
<54993,54467,54994>,
<54468,54470,54994>,
<54476,54995,54475>,
<54996,54995,54476>,
<54996,54476,54997>,
<54997,54476,54477>,
<54478,54998,54477>,
<54477,54998,54997>,
<54479,54999,54478>,
<54478,54999,54998>,
<54992,54479,54465>,
<54992,55000,54479>,
<55000,54999,54479>,
<54993,55000,54992>,
<55001,55000,54993>,
<54994,55001,54993>,
<55002,55001,54994>,
<55003,55004,55002>,
<54480,55003,55002>,
<54480,55002,54994>,
<54480,54994,54470>,
<54480,54482,55003>,
<54488,55005,54487>,
<54488,54489,55006>,
<55005,54488,55006>,
<54489,54490,55007>,
<55006,54489,55007>,
<54490,54491,55008>,
<55007,54490,55008>,
<54491,54493,55008>,
<54496,55009,54495>,
<55010,55009,54496>,
<55010,54496,55011>,
<55011,54496,54497>,
<54995,54497,54475>,
<54995,55012,54497>,
<55012,55011,54497>,
<54996,55012,54995>,
<55003,55013,55004>,
<54482,55013,55003>,
<54482,54498,55013>,
<54498,55014,55013>,
<55015,55016,55014>,
<55015,55014,54499>,
<54499,55014,54498>,
<54499,54500,55017>,
<55015,54499,55017>,
<55018,55017,54500>,
<55018,54500,55019>,
<55019,54500,54501>,
<54502,55020,54501>,
<54501,55020,55019>,
<55005,54502,54487>,
<55005,55021,54502>,
<55021,55020,54502>,
<55006,55021,55005>,
<55022,55021,55006>,
<55007,55022,55006>,
<55023,55022,55007>,
<55008,55023,55007>,
<55024,55023,55008>,
<54493,55024,55008>,
<54493,54503,55024>,
<54503,55025,55024>,
<55026,55027,55025>,
<55026,55025,54504>,
<54504,55025,54503>,
<54504,54506,55026>,
<54509,55028,54508>,
<55029,55028,54509>,
<55029,54509,55030>,
<55030,54509,54510>,
<55009,54510,54495>,
<55009,55031,54510>,
<55031,55030,54510>,
<55010,55031,55009>,
<55015,55032,55016>,
<55017,55032,55015>,
<55033,55032,55017>,
<55018,55033,55017>,
<55026,55034,55027>,
<55035,55036,55034>,
<54511,55035,55034>,
<54511,55034,55026>,
<54511,55026,54506>,
<54511,54512,55035>,
<54515,55037,54514>,
<54515,55038,55037>,
<54508,55038,54515>,
<54508,55039,55038>,
<54508,55028,55039>,
<55029,55039,55028>,
<55035,55040,55036>,
<55041,55042,55040>,
<54516,55041,55040>,
<54516,55040,55035>,
<54516,55035,54512>,
<54516,54518,55041>,
<54521,55043,54520>,
<54521,55044,55043>,
<54514,55044,54521>,
<54514,55045,55044>,
<54514,55037,55045>,
<55038,55045,55037>,
<55041,55046,55042>,
<55047,55048,55046>,
<54523,55047,55046>,
<54523,55046,55041>,
<54523,55041,54518>,
<54523,54525,55047>,
<54528,55049,54527>,
<54528,55050,55049>,
<54520,55050,54528>,
<54520,55051,55050>,
<54520,55043,55051>,
<55044,55051,55043>,
<54534,54533,55052>,
<54534,55053,54535>,
<55052,55053,54534>,
<54535,55054,54536>,
<55053,55054,54535>,
<54536,55054,54538>,
<55047,55055,55048>,
<55056,55057,55055>,
<54543,55056,55055>,
<54543,55055,55047>,
<54543,55047,54525>,
<54543,54545,55056>,
<54548,55058,55059>,
<54547,54548,55059>,
<55049,54548,54527>,
<55049,55060,54548>,
<55060,55058,54548>,
<55050,55060,55049>,
<54552,54551,55061>,
<54552,55062,54553>,
<55061,55062,54552>,
<54553,55063,54554>,
<55062,55063,54553>,
<55064,54554,55063>,
<55064,55065,54554>,
<55065,54555,54554>,
<55052,54533,54555>,
<55052,54555,55066>,
<55066,54555,55065>,
<55053,55052,55066>,
<55067,55053,55066>,
<55054,55053,55067>,
<55068,55054,55067>,
<54538,55054,55068>,
<54538,55068,54556>,
<54556,55068,55069>,
<54557,54556,55070>,
<54556,55069,55070>,
<55071,55070,55072>,
<55071,54558,55070>,
<54558,54557,55070>,
<54558,55073,54559>,
<55071,55073,54558>,
<54559,55074,54560>,
<55073,55074,54559>,
<54560,55074,54562>,
<55056,55075,55057>,
<54545,55075,55056>,
<54545,54564,55075>,
<54564,55076,55075>,
<55076,54564,54566>,
<55077,55076,54566>,
<54569,55078,54568>,
<54569,55079,55078>,
<54569,54547,55079>,
<54547,55059,55079>,
<54573,54572,55080>,
<54573,55081,54574>,
<55080,55081,54573>,
<55082,54574,55081>,
<55082,55083,54574>,
<55083,54575,54574>,
<55061,54551,54575>,
<55061,54575,55084>,
<55084,54575,55083>,
<55062,55061,55084>,
<55085,55062,55084>,
<55063,55062,55085>,
<55086,55063,55085>,
<55064,55063,55086>,
<55071,55072,55087>,
<55073,55071,55087>,
<55088,55073,55087>,
<55074,55073,55088>,
<55089,55074,55088>,
<54562,55074,55089>,
<54562,55089,54576>,
<54576,55089,55090>,
<55091,55090,55092>,
<55091,54577,55090>,
<54577,54576,55090>,
<54577,55093,54578>,
<55091,55093,54577>,
<54578,55093,54580>,
<54566,55094,55077>,
<54582,55094,54566>,
<55094,54582,54584>,
<55095,55094,54584>,
<54587,55096,54586>,
<54587,55097,55096>,
<54568,55097,54587>,
<54568,55098,55097>,
<54568,55078,55098>,
<55079,55098,55078>,
<54590,54589,55099>,
<54590,55100,54591>,
<55099,55100,54590>,
<54591,55100,55101>,
<54572,54591,55101>,
<54572,55101,55102>,
<54572,55102,55080>,
<55081,55080,55102>,
<55103,55081,55102>,
<55082,55081,55103>,
<55091,55092,55104>,
<55093,55091,55104>,
<55105,55093,55104>,
<55106,55105,55107>,
<54592,55105,55106>,
<54592,55093,55105>,
<54592,54580,55093>,
<54592,55108,54593>,
<55106,55108,54592>,
<54593,55108,54595>,
<55109,54584,54596>,
<55109,55110,54584>,
<55110,55095,54584>,
<54596,54598,55109>,
<54601,55111,54600>,
<54601,55112,55111>,
<54586,55112,54601>,
<54586,55113,55112>,
<54586,55096,55113>,
<55097,55113,55096>,
<54604,54603,55114>,
<54604,55114,55115>,
<54589,54604,55115>,
<54589,55115,55116>,
<54589,55116,55099>,
<55100,55099,55116>,
<55117,55100,55116>,
<55101,55100,55117>,
<55106,55107,55118>,
<55108,55106,55118>,
<55119,55108,55118>,
<55120,55119,55121>,
<54605,55119,55120>,
<54605,55108,55119>,
<54605,54595,55108>,
<54605,55120,54606>,
<55109,55122,55110>,
<55123,55124,55122>,
<54607,55123,55122>,
<54607,55122,55109>,
<54607,55109,54598>,
<54607,54609,55123>,
<54612,55125,54611>,
<54612,55126,55125>,
<54600,55126,54612>,
<54600,55127,55126>,
<54600,55111,55127>,
<55112,55127,55111>,
<54615,54614,55128>,
<54615,55128,55129>,
<54603,54615,55129>,
<54603,55129,55130>,
<54603,55130,55114>,
<55115,55114,55130>,
<55120,55121,55131>,
<55131,54606,55120>,
<55131,55132,54606>,
<55132,54617,54606>,
<55123,55133,55124>,
<55134,55135,55133>,
<54619,55134,55133>,
<54619,55133,55123>,
<54619,55123,54609>,
<54619,54620,55134>,
<54623,55136,55137>,
<54622,54623,55137>,
<55125,54623,54611>,
<55125,55138,54623>,
<55138,55136,54623>,
<55126,55138,55125>,
<54627,54626,55139>,
<54627,55139,55140>,
<54614,54627,55140>,
<54614,55140,55141>,
<54614,55141,55128>,
<55129,55128,55141>,
<54617,55132,55142>,
<54628,54617,55142>,
<55143,55142,55144>,
<55143,54629,55142>,
<54629,54628,55142>,
<54629,55143,54631>,
<55134,55145,55135>,
<55146,55147,55145>,
<54633,55146,55145>,
<54633,55145,55134>,
<54633,55134,54620>,
<54633,54635,55146>,
<54638,55148,54637>,
<54638,55149,55148>,
<54638,54622,55149>,
<54622,55137,55149>,
<54641,54640,55150>,
<54641,55150,55151>,
<54626,54641,55151>,
<54626,55151,55152>,
<54626,55152,55139>,
<55140,55139,55152>,
<55143,55144,55153>,
<55154,55153,55155>,
<54642,55153,55154>,
<54642,55143,55153>,
<54642,54631,55143>,
<54642,55154,54643>,
<55146,55156,55147>,
<55157,55158,55156>,
<54645,55157,55156>,
<54645,55156,55146>,
<54645,55146,54635>,
<54645,54647,55157>,
<54648,55159,54649>,
<54648,55160,55159>,
<54637,55160,54648>,
<54637,55161,55160>,
<54637,55148,55161>,
<55149,55161,55148>,
<54652,54651,55162>,
<54652,55162,55163>,
<54640,54652,55163>,
<54640,55163,55164>,
<54640,55164,55150>,
<55151,55150,55164>,
<55154,55155,55165>,
<55166,55165,55167>,
<54653,55165,55166>,
<54653,55154,55165>,
<54653,54643,55154>,
<54653,55166,54655>,
<55157,55168,55158>,
<55169,55170,55168>,
<54656,55169,55168>,
<54656,55168,55157>,
<54656,55157,54647>,
<54656,54657,55169>,
<55159,55171,55172>,
<55159,55172,54649>,
<54649,55172,54659>,
<55160,55171,55159>,
<55162,54661,55173>,
<54651,54661,55162>,
<55174,55163,55162>,
<55173,55174,55162>,
<55175,55166,55167>,
<55176,55175,55167>,
<54655,55175,54663>,
<55166,55175,54655>,
<55177,55170,55169>,
<55178,55170,55177>,
<54657,54665,55177>,
<55169,54657,55177>,
<54668,55179,54667>,
<54668,55180,55179>,
<54668,54659,55180>,
<54659,55172,55180>,
<54671,54670,55181>,
<54671,55181,55182>,
<54661,54671,55182>,
<54661,55182,55183>,
<54661,55183,55173>,
<55174,55173,55183>,
<55175,55176,55184>,
<55185,55184,55186>,
<54672,55184,55185>,
<54672,55175,55184>,
<54672,54663,55175>,
<54672,55185,54674>,
<55177,55187,55178>,
<55188,55189,55187>,
<54675,55188,55187>,
<54675,55187,55177>,
<54675,55177,54665>,
<54675,54676,55188>,
<55179,55190,55191>,
<55179,55191,54667>,
<54667,55191,54678>,
<55180,55190,55179>,
<55181,54680,55192>,
<54670,54680,55181>,
<55193,55182,55181>,
<55192,55193,55181>,
<55194,55185,55186>,
<55195,55194,55186>,
<54674,55194,54682>,
<55185,55194,54674>,
<55188,55196,55189>,
<55196,55188,54676>,
<55196,54676,55197>,
<55197,54676,54683>,
<54684,55198,54685>,
<54684,55199,55198>,
<54684,54678,55199>,
<54678,55191,55199>,
<54687,54686,55200>,
<54687,55200,55201>,
<54680,54687,55201>,
<54680,55201,55202>,
<54680,55202,55192>,
<55193,55192,55202>,
<55194,55195,55203>,
<55204,55203,55205>,
<54688,55203,55204>,
<54688,55194,55203>,
<54688,54682,55194>,
<54688,55204,54689>,
<54683,54690,55197>,
<55197,54690,55206>,
<54685,55198,54691>,
<54693,55207,55208>,
<54691,55207,54693>,
<54691,55199,55207>,
<54691,55198,55199>,
<55207,55209,55208>,
<55200,54695,55210>,
<54686,54695,55200>,
<55211,55201,55200>,
<55210,55211,55200>,
<55212,55204,55205>,
<55213,55212,55205>,
<54689,55212,54697>,
<55204,55212,54689>,
<54690,54698,55206>,
<55206,54698,55214>,
<55208,55215,54699>,
<54693,55208,54699>,
<55216,55208,55209>,
<55215,55208,55216>,
<55210,54701,55217>,
<54695,54701,55210>,
<55218,55211,55210>,
<55217,55218,55210>,
<55219,55212,55213>,
<55220,55219,55213>,
<54697,55219,54703>,
<55212,55219,54697>,
<54698,54704,55214>,
<55214,54704,55221>,
<54699,55215,54705>,
<54707,55222,55223>,
<54705,55222,54707>,
<54705,55216,55222>,
<54705,55215,55216>,
<55222,55224,55223>,
<55217,55225,55226>,
<55217,54701,55225>,
<54701,54709,55225>,
<55218,55217,55226>,
<55219,55220,55227>,
<55227,54703,55219>,
<55227,55228,54703>,
<55228,54711,54703>,
<55229,55230,55231>,
<55229,55231,55221>,
<55229,55221,54712>,
<54712,55221,54704>,
<55223,55232,54714>,
<54707,55223,54714>,
<55233,55223,55224>,
<55232,55223,55233>,
<54716,54715,55234>,
<54716,55234,55235>,
<54716,55235,54709>,
<54709,55235,55225>,
<54711,55228,54718>,
<55228,55236,54718>,
<54721,55230,55229>,
<54721,54720,55230>,
<54720,55237,55230>,
<54712,54721,55229>,
<55232,55238,55239>,
<55232,55239,54714>,
<54714,55239,54723>,
<55233,55238,55232>,
<55234,54724,55240>,
<54715,54724,55234>,
<55241,55235,55234>,
<55240,55241,55234>,
<55242,54725,54718>,
<55242,54718,55243>,
<55243,54718,55236>,
<54725,55242,54726>,
<55244,55245,55246>,
<55244,55246,55237>,
<55244,55237,54727>,
<54727,55237,54720>,
<54728,55247,54729>,
<55248,55247,54728>,
<55248,54728,55249>,
<55249,54728,54730>,
<55239,54730,54723>,
<55249,54730,55239>,
<55240,54732,55250>,
<54724,54732,55240>,
<55251,55241,55240>,
<55250,55251,55240>,
<55252,55242,55243>,
<55253,55252,55243>,
<54726,55252,54734>,
<55242,55252,54726>,
<55254,55245,55244>,
<55255,55245,55254>,
<54727,54735,55254>,
<55244,54727,55254>,
<55247,55256,54736>,
<54729,55247,54736>,
<55257,55247,55248>,
<55256,55247,55257>,
<55250,54737,55258>,
<54732,54737,55250>,
<55259,55251,55250>,
<55258,55259,55250>,
<55260,55252,55253>,
<55261,55260,55253>,
<54734,55260,54738>,
<55252,55260,54734>,
<55254,55262,55255>,
<55262,55254,54735>,
<55262,54735,55263>,
<55263,54735,54740>,
<55256,55264,54741>,
<54736,55256,54741>,
<55265,55256,55257>,
<55264,55256,55265>,
<55258,54742,55266>,
<54737,54742,55258>,
<55267,55259,55258>,
<55266,55267,55258>,
<55268,55260,55261>,
<55269,55268,55261>,
<54738,55268,54743>,
<55260,55268,54738>,
<55270,54740,54744>,
<55270,55271,54740>,
<55271,55263,54740>,
<54744,54745,55270>,
<55264,55272,55273>,
<55264,55273,54741>,
<54741,55273,54747>,
<55265,55272,55264>,
<55266,54748,55274>,
<54742,54748,55266>,
<55275,55267,55266>,
<55274,55275,55266>,
<54750,55268,55269>,
<54750,55269,54751>,
<54751,55269,55276>,
<54743,55268,54750>,
<55270,55277,55271>,
<55277,55270,54745>,
<55277,54745,55278>,
<55278,54745,54752>,
<54747,55273,54754>,
<55273,55279,54754>,
<54748,54755,55274>,
<55274,54755,54757>,
<55274,54757,55275>,
<55275,54757,55280>,
<55281,55282,55283>,
<55281,55276,55282>,
<55281,54759,55276>,
<54759,54751,55276>,
<54752,54761,55278>,
<55278,54761,55284>,
<55285,55286,54762>,
<55285,54762,55279>,
<55279,54762,54754>,
<55285,55287,55286>,
<55288,54764,55289>,
<55288,55280,54764>,
<55280,54757,54764>,
<55288,55289,55290>,
<55291,55281,55283>,
<55292,55291,55283>,
<54759,55291,54766>,
<55281,55291,54759>,
<54761,54768,55284>,
<55284,54768,55293>,
<54762,55286,54769>,
<55286,54771,54769>,
<55286,55287,54771>,
<55287,55294,54771>,
<55289,54773,55295>,
<54764,54773,55289>,
<55296,55290,55289>,
<55295,55296,55289>,
<55297,55291,55292>,
<55298,55297,55292>,
<54766,55297,54775>,
<55291,55297,54766>,
<54768,54776,55293>,
<55293,54776,55299>,
<55300,55301,54777>,
<55300,54777,55294>,
<55294,54777,54771>,
<55300,55302,55301>,
<55295,54778,55303>,
<54773,54778,55295>,
<55304,55296,55295>,
<55303,55304,55295>,
<55305,55297,55298>,
<55306,55305,55298>,
<54775,55305,54779>,
<55297,55305,54775>,
<54776,54780,55299>,
<55299,54780,55307>,
<54777,55301,54781>,
<54783,55308,55309>,
<54781,55308,54783>,
<54781,55302,55308>,
<54781,55301,55302>,
<55308,55310,55309>,
<54778,54784,55303>,
<55303,54784,54786>,
<55303,54786,55304>,
<55304,54786,55311>,
<55312,55313,55314>,
<55306,55313,55312>,
<55305,55306,55312>,
<55305,55312,54789>,
<55305,54789,54788>,
<54779,55305,54788>,
<55315,55316,55317>,
<55315,55317,55307>,
<55315,55307,54790>,
<54790,55307,54780>,
<55309,55318,54791>,
<54783,55309,54791>,
<55319,55309,55310>,
<55318,55309,55319>,
<55320,54793,55321>,
<55320,55311,54793>,
<55311,54786,54793>,
<55320,55321,55322>,
<55323,55312,55314>,
<55324,55323,55314>,
<54789,55323,54795>,
<55312,55323,54789>,
<54798,55316,55315>,
<54798,54797,55316>,
<54797,55325,55316>,
<54790,54798,55315>,
<54791,55318,54799>,
<55318,54801,54799>,
<55318,55319,54801>,
<55319,55326,54801>,
<54793,54803,55321>,
<54804,55327,55328>,
<54803,54804,55328>,
<54803,55328,55322>,
<54803,55322,55321>,
<55328,55327,55329>,
<55330,55331,55332>,
<55324,55331,55330>,
<55323,55324,55330>,
<55323,55330,54807>,
<55323,54807,54806>,
<54795,55323,54806>,
<55333,55334,55335>,
<55333,55335,55325>,
<55333,55325,54808>,
<54808,55325,54797>,
<55336,55337,54810>,
<55336,54810,55326>,
<55326,54810,54801>,
<55336,55338,55337>,
<55327,54812,55339>,
<54804,54812,55327>,
<55340,55329,55327>,
<55339,55340,55327>,
<55341,55330,55332>,
<55342,55341,55332>,
<54807,55341,54814>,
<55330,55341,54807>,
<54817,55334,55333>,
<54817,54816,55334>,
<54816,55343,55334>,
<54808,54817,55333>,
<55337,55344,54818>,
<54810,55337,54818>,
<55345,55337,55338>,
<55344,55337,55345>,
<54812,54820,55339>,
<54821,55346,55347>,
<54820,54821,55347>,
<54820,55347,55340>,
<54820,55340,55339>,
<55347,55346,55348>,
<55349,55350,55351>,
<55342,55350,55349>,
<55342,55349,55341>,
<55341,55349,55352>,
<54814,55352,54822>,
<55341,55352,54814>,
<55353,55354,55355>,
<55353,55355,55343>,
<55353,55343,54823>,
<54823,55343,54816>,
<54818,55344,54824>,
<54825,55356,55357>,
<54824,55356,54825>,
<54824,55345,55356>,
<54824,55344,55345>,
<55356,55358,55357>,
<54821,54826,55346>,
<54827,55359,55360>,
<54826,54827,55360>,
<54826,55360,55348>,
<54826,55348,55346>,
<55360,55359,55361>,
<55362,55363,55364>,
<55362,54830,54829>,
<55362,54829,55363>,
<55363,54829,55365>,
<55351,54831,55349>,
<55351,55365,54831>,
<55365,54829,54831>,
<54832,55349,54831>,
<55352,55349,54832>,
<54822,55352,54832>,
<54835,55366,55367>,
<54834,55366,54835>,
<55354,55353,54836>,
<55354,54836,55367>,
<55367,54836,54835>,
<54823,54836,55353>,
<54825,55357,54837>,
<54839,55368,55369>,
<54837,55368,54839>,
<54837,55358,55368>,
<54837,55357,55358>,
<55368,55370,55369>,
<54827,54840,55359>,
<54842,55371,55372>,
<54840,54842,55372>,
<54840,55372,55361>,
<54840,55361,55359>,
<55372,55371,55373>,
<54844,55362,55364>,
<54844,55364,54845>,
<54845,55364,55374>,
<54830,55362,54844>,
<55375,55376,55377>,
<55375,55377,55366>,
<55375,55366,54847>,
<54847,55366,54834>,
<54839,55369,54848>,
<55369,54850,54848>,
<55369,55370,54850>,
<55370,55378,54850>,
<54842,54852,55371>,
<54853,55379,55380>,
<54852,54853,55380>,
<54852,55380,55373>,
<54852,55373,55371>,
<55380,55379,55381>,
<55382,55383,55384>,
<55382,55374,55383>,
<55382,54854,55374>,
<54854,54845,55374>,
<55385,55386,55387>,
<55376,55385,55387>,
<55375,55385,55376>,
<55375,54856,55385>,
<55375,54857,54856>,
<54847,54857,55375>,
<54850,55378,55388>,
<54858,54850,55388>,
<55388,54860,54858>,
<55389,54860,55388>,
<54853,54862,55379>,
<54864,55390,55391>,
<54862,54864,55391>,
<54862,55391,55381>,
<54862,55381,55379>,
<55390,55392,55393>,
<55391,55390,55393>,
<55393,55392,55394>,
<55395,55396,55397>,
<55395,55398,55399>,
<55396,55395,55399>,
<55384,55399,55398>,
<55382,55384,55398>,
<55382,55398,54867>,
<55382,54867,54866>,
<54854,55382,54866>,
<55400,55401,55402>,
<55386,55400,55402>,
<55385,55400,55386>,
<55385,54869,55400>,
<55385,54870,54869>,
<54856,54870,55385>,
<54860,55389,55403>,
<54871,54860,55403>,
<55403,54873,54871>,
<55404,54873,55403>,
<54864,54875,55390>,
<54877,55390,54875>,
<55392,55390,54877>,
<54878,55405,55406>,
<54877,54878,55406>,
<54877,55406,55394>,
<54877,55394,55392>,
<55405,55407,55408>,
<55406,55405,55408>,
<55408,55407,55409>,
<55410,55411,55412>,
<55410,55413,55414>,
<55411,55410,55414>,
<55397,55414,55413>,
<55395,55397,55413>,
<55395,55413,54881>,
<55395,54881,54880>,
<54882,55395,54880>,
<55398,55395,54882>,
<54867,55398,54882>,
<55415,55416,55417>,
<55401,55415,55417>,
<55400,55415,55401>,
<55400,54884,55415>,
<55400,54885,54884>,
<54869,54885,55400>,
<54873,55404,55418>,
<54886,54873,55418>,
<55418,54888,54886>,
<55419,54888,55418>,
<54878,54890,55405>,
<54892,55405,54890>,
<55407,55405,54892>,
<55407,55420,55409>,
<55407,54892,55420>,
<54892,54894,55420>,
<54895,55421,55422>,
<54895,55422,54894>,
<54894,55422,55420>,
<55421,55423,55424>,
<55422,55421,55424>,
<55423,55425,55426>,
<55424,55423,55426>,
<55425,55427,55428>,
<55426,55425,55428>,
<55428,55427,55429>,
<55430,55431,55432>,
<55430,55433,55434>,
<55431,55430,55434>,
<55433,55435,55436>,
<55434,55433,55436>,
<55435,55437,55438>,
<55436,55435,55438>,
<55437,54898,54897>,
<55437,54897,55438>,
<55438,54897,55439>,
<55412,54900,55410>,
<55412,55439,54900>,
<55439,54897,54900>,
<54901,55410,54900>,
<55413,55410,54901>,
<54881,55413,54901>,
<55440,55441,55442>,
<55416,55440,55442>,
<55415,55440,55416>,
<55415,54903,55440>,
<55415,54904,54903>,
<54884,54904,55415>,
<54888,55419,55443>,
<54905,54888,55443>,
<55443,54907,54905>,
<55444,54907,55443>,
<54895,54909,55421>,
<54911,55421,54909>,
<55423,55421,54911>,
<54913,55423,54911>,
<55425,55423,54913>,
<54915,55425,54913>,
<55427,55425,54915>,
<55427,55445,55429>,
<55427,54915,55445>,
<54915,54917,55445>,
<54918,55446,55447>,
<54918,55447,54917>,
<54917,55447,55445>,
<55446,55448,55449>,
<55447,55446,55449>,
<55448,54921,54920>,
<55448,54920,55449>,
<55449,54920,55450>,
<55432,54923,55430>,
<55432,55450,54923>,
<55450,54920,54923>,
<54925,55430,54923>,
<55433,55430,54925>,
<54927,55433,54925>,
<55435,55433,54927>,
<54929,55435,54927>,
<55437,55435,54929>,
<54898,55437,54929>,
<55451,55452,55453>,
<55441,55451,55453>,
<55440,55451,55441>,
<55440,54931,55451>,
<55440,54932,54931>,
<54903,54932,55440>,
<54907,55444,55454>,
<54933,54907,55454>,
<54935,55455,55456>,
<54935,54933,55455>,
<54933,55454,55455>,
<55455,55457,55456>,
<54918,54937,55446>,
<54938,55446,54937>,
<55448,55446,54938>,
<54921,55448,54938>,
<55458,55459,55460>,
<55452,55458,55460>,
<55451,55458,55452>,
<55451,54940,55458>,
<55451,54941,54940>,
<54931,54941,55451>,
<54935,55456,54942>,
<55456,54944,54942>,
<55456,55457,54944>,
<55457,55461,54944>,
<55462,55463,55464>,
<55459,55462,55464>,
<55458,55462,55459>,
<55458,54946,55462>,
<55458,54947,54946>,
<54940,54947,55458>,
<55465,55466,54948>,
<55465,54948,55461>,
<55461,54948,54944>,
<55465,55467,55466>,
<55468,55469,55470>,
<55468,55471,55472>,
<55470,55471,55468>,
<55463,55472,55471>,
<55462,55472,55463>,
<55462,54949,55472>,
<55462,54950,54949>,
<54946,54950,55462>,
<54948,55466,54951>,
<55466,55467,55473>,
<55466,55473,54951>,
<54951,55473,54952>,
<54954,55474,55475>,
<54954,54952,55474>,
<54952,55473,55474>,
<55474,55476,55475>,
<55477,55478,55479>,
<55477,55480,55481>,
<55479,55480,55477>,
<55481,55482,55483>,
<55480,55482,55481>,
<55482,55484,55483>,
<55485,55486,55487>,
<55485,55488,55489>,
<55487,55488,55485>,
<55489,55490,55491>,
<55488,55490,55489>,
<55469,55491,55490>,
<55468,55491,55469>,
<55468,54956,55491>,
<55468,54957,54956>,
<54958,54957,55468>,
<55472,54958,55468>,
<54949,54958,55472>,
<54954,55475,54960>,
<54962,55492,55493>,
<54960,55492,54962>,
<54960,55476,55492>,
<54960,55475,55476>,
<55493,55494,55495>,
<55492,55494,55493>,
<55495,55496,55497>,
<55494,55496,55495>,
<55497,54965,54964>,
<55497,55496,54965>,
<55496,55498,54965>,
<55478,55477,54966>,
<55478,54966,55498>,
<55498,54966,54965>,
<54968,54966,55477>,
<55481,54968,55477>,
<54969,54968,55481>,
<55483,54969,55481>,
<55483,55484,55499>,
<55483,55499,54969>,
<54969,55499,54971>,
<54973,55500,55501>,
<54973,54971,55500>,
<54971,55499,55500>,
<55500,55502,55501>,
<55503,55504,55505>,
<55503,55506,55507>,
<55505,55506,55503>,
<55486,55507,55506>,
<55485,55507,55486>,
<55485,54975,55507>,
<55485,54976,54975>,
<54977,54976,55485>,
<55489,54977,55485>,
<54978,54977,55489>,
<55491,54978,55489>,
<54956,54978,55491>,
<54962,55493,54979>,
<54980,54979,55493>,
<55495,54980,55493>,
<54981,54980,55495>,
<55497,54981,55495>,
<54964,54981,55497>,
<54973,55501,54982>,
<55501,55502,55508>,
<55501,55508,54982>,
<54982,55508,54983>,
<54984,54983,55509>,
<54983,55508,55509>,
<54985,54984,55510>,
<54984,55509,55510>,
<54986,54985,55511>,
<54985,55510,55511>,
<54988,54986,55512>,
<54986,55511,55512>,
<54989,54988,55513>,
<54988,55512,55513>,
<55504,55503,54990>,
<55504,54990,55513>,
<55513,54990,54989>,
<54991,54990,55503>,
<55507,54991,55503>,
<54975,54991,55507>,
<54997,55514,54996>,
<54997,54998,55515>,
<55514,54997,55515>,
<54998,54999,55516>,
<55515,54998,55516>,
<54999,55000,55517>,
<55516,54999,55517>,
<55518,55517,55000>,
<55518,55000,55519>,
<55519,55000,55001>,
<55520,55521,55519>,
<55520,55519,55002>,
<55002,55519,55001>,
<55002,55004,55520>,
<55011,55522,55010>,
<55011,55012,55523>,
<55522,55011,55523>,
<55012,55524,55523>,
<54996,55524,55012>,
<54996,55525,55524>,
<54996,55514,55525>,
<55515,55525,55514>,
<55526,55525,55515>,
<55516,55526,55515>,
<55527,55526,55516>,
<55517,55527,55516>,
<55528,55527,55517>,
<55518,55528,55517>,
<55520,55529,55521>,
<55004,55529,55520>,
<55004,55013,55529>,
<55013,55530,55529>,
<55531,55532,55530>,
<55531,55530,55014>,
<55014,55530,55013>,
<55014,55016,55531>,
<55019,55533,55018>,
<55019,55020,55534>,
<55533,55019,55534>,
<55020,55021,55535>,
<55534,55020,55535>,
<55536,55535,55021>,
<55536,55021,55537>,
<55537,55021,55022>,
<55023,55538,55022>,
<55022,55538,55537>,
<55539,55540,55538>,
<55539,55538,55024>,
<55024,55538,55023>,
<55024,55025,55541>,
<55539,55024,55541>,
<55025,55027,55541>,
<55030,55542,55029>,
<55030,55031,55543>,
<55542,55030,55543>,
<55031,55544,55543>,
<55010,55544,55031>,
<55010,55545,55544>,
<55010,55522,55545>,
<55523,55545,55522>,
<55546,55545,55523>,
<55524,55546,55523>,
<55531,55547,55532>,
<55016,55547,55531>,
<55016,55032,55547>,
<55032,55548,55547>,
<55033,55549,55032>,
<55032,55549,55548>,
<55533,55033,55018>,
<55533,55550,55033>,
<55550,55549,55033>,
<55534,55550,55533>,
<55551,55550,55534>,
<55535,55551,55534>,
<55552,55551,55535>,
<55536,55552,55535>,
<55539,55553,55540>,
<55541,55553,55539>,
<55554,55553,55541>,
<55555,55556,55554>,
<55034,55555,55554>,
<55034,55554,55541>,
<55034,55541,55027>,
<55034,55036,55555>,
<55039,55557,55038>,
<55039,55558,55557>,
<55029,55558,55039>,
<55029,55559,55558>,
<55029,55542,55559>,
<55543,55559,55542>,
<55560,55559,55543>,
<55544,55560,55543>,
<55555,55561,55556>,
<55036,55561,55555>,
<55036,55040,55561>,
<55040,55562,55561>,
<55562,55040,55042>,
<55563,55562,55042>,
<55045,55564,55565>,
<55044,55045,55565>,
<55557,55045,55038>,
<55557,55566,55045>,
<55566,55564,55045>,
<55558,55566,55557>,
<55567,55042,55046>,
<55567,55568,55042>,
<55568,55563,55042>,
<55046,55048,55567>,
<55051,55569,55050>,
<55051,55570,55569>,
<55051,55044,55570>,
<55044,55565,55570>,
<55567,55571,55568>,
<55572,55573,55571>,
<55055,55572,55571>,
<55055,55571,55567>,
<55055,55567,55048>,
<55055,55057,55572>,
<55058,55574,55059>,
<55575,55574,55058>,
<55575,55058,55576>,
<55576,55058,55060>,
<55569,55060,55050>,
<55569,55577,55060>,
<55577,55576,55060>,
<55570,55577,55569>,
<55065,55064,55578>,
<55065,55579,55066>,
<55578,55579,55065>,
<55066,55580,55067>,
<55579,55580,55066>,
<55067,55581,55068>,
<55580,55581,55067>,
<55068,55582,55069>,
<55581,55582,55068>,
<55069,55583,55070>,
<55582,55583,55069>,
<55070,55583,55072>,
<55572,55584,55573>,
<55057,55584,55572>,
<55057,55075,55584>,
<55075,55585,55584>,
<55586,55587,55585>,
<55586,55585,55076>,
<55076,55585,55075>,
<55076,55077,55586>,
<55574,55588,55589>,
<55574,55589,55059>,
<55059,55589,55079>,
<55575,55588,55574>,
<55083,55082,55590>,
<55083,55591,55084>,
<55590,55591,55083>,
<55084,55592,55085>,
<55591,55592,55084>,
<55593,55085,55592>,
<55593,55594,55085>,
<55594,55086,55085>,
<55578,55064,55086>,
<55578,55086,55595>,
<55595,55086,55594>,
<55579,55578,55595>,
<55596,55579,55595>,
<55580,55579,55596>,
<55597,55580,55596>,
<55581,55580,55597>,
<55598,55581,55597>,
<55582,55581,55598>,
<55599,55582,55598>,
<55583,55582,55599>,
<55600,55583,55599>,
<55072,55583,55600>,
<55072,55600,55087>,
<55087,55600,55601>,
<55602,55601,55603>,
<55602,55088,55601>,
<55088,55087,55601>,
<55088,55604,55089>,
<55602,55604,55088>,
<55089,55605,55090>,
<55604,55605,55089>,
<55090,55605,55092>,
<55586,55606,55587>,
<55607,55608,55606>,
<55094,55607,55606>,
<55094,55606,55586>,
<55094,55586,55077>,
<55094,55095,55607>,
<55098,55609,55610>,
<55097,55098,55610>,
<55589,55098,55079>,
<55609,55098,55589>,
<55102,55101,55611>,
<55102,55612,55103>,
<55611,55612,55102>,
<55103,55612,55613>,
<55082,55103,55613>,
<55082,55613,55614>,
<55082,55614,55590>,
<55591,55590,55614>,
<55615,55591,55614>,
<55592,55591,55615>,
<55616,55592,55615>,
<55593,55592,55616>,
<55602,55603,55617>,
<55604,55602,55617>,
<55618,55604,55617>,
<55605,55604,55618>,
<55619,55605,55618>,
<55620,55619,55621>,
<55104,55619,55620>,
<55104,55605,55619>,
<55104,55092,55605>,
<55104,55622,55105>,
<55620,55622,55104>,
<55105,55622,55107>,
<55607,55623,55608>,
<55623,55607,55095>,
<55623,55095,55624>,
<55624,55095,55110>,
<55113,55625,55112>,
<55113,55626,55625>,
<55113,55097,55626>,
<55097,55610,55626>,
<55116,55115,55627>,
<55116,55628,55117>,
<55627,55628,55116>,
<55117,55628,55629>,
<55101,55117,55629>,
<55101,55629,55630>,
<55101,55630,55611>,
<55612,55611,55630>,
<55631,55612,55630>,
<55613,55612,55631>,
<55620,55621,55632>,
<55622,55620,55632>,
<55633,55622,55632>,
<55634,55633,55635>,
<55118,55633,55634>,
<55118,55622,55633>,
<55118,55107,55622>,
<55118,55636,55119>,
<55634,55636,55118>,
<55119,55636,55121>,
<55637,55110,55122>,
<55637,55638,55110>,
<55638,55624,55110>,
<55122,55124,55637>,
<55127,55639,55126>,
<55127,55640,55639>,
<55112,55640,55127>,
<55112,55641,55640>,
<55112,55625,55641>,
<55626,55641,55625>,
<55130,55129,55642>,
<55130,55642,55643>,
<55115,55130,55643>,
<55115,55643,55644>,
<55115,55644,55627>,
<55628,55627,55644>,
<55645,55628,55644>,
<55629,55628,55645>,
<55634,55635,55646>,
<55646,55647,55648>,
<55646,55648,55634>,
<55634,55648,55636>,
<55121,55649,55131>,
<55121,55636,55649>,
<55636,55648,55649>,
<55131,55649,55132>,
<55637,55650,55638>,
<55651,55652,55650>,
<55133,55651,55650>,
<55133,55650,55637>,
<55133,55637,55124>,
<55133,55135,55651>,
<55136,55653,55137>,
<55654,55653,55136>,
<55654,55136,55655>,
<55655,55136,55138>,
<55639,55138,55126>,
<55639,55656,55138>,
<55656,55655,55138>,
<55640,55656,55639>,
<55141,55657,55658>,
<55140,55657,55141>,
<55642,55129,55141>,
<55642,55141,55659>,
<55659,55141,55658>,
<55643,55642,55659>,
<55648,55647,55660>,
<55649,55648,55660>,
<55661,55649,55660>,
<55662,55661,55663>,
<55142,55661,55662>,
<55142,55649,55661>,
<55142,55132,55649>,
<55142,55662,55144>,
<55651,55664,55652>,
<55135,55664,55651>,
<55135,55145,55664>,
<55145,55665,55664>,
<55665,55145,55147>,
<55666,55665,55147>,
<55653,55667,55668>,
<55653,55668,55137>,
<55137,55668,55149>,
<55654,55667,55653>,
<55152,55151,55669>,
<55152,55669,55670>,
<55152,55670,55140>,
<55140,55670,55657>,
<55662,55663,55671>,
<55672,55671,55673>,
<55153,55671,55672>,
<55153,55662,55671>,
<55153,55144,55662>,
<55153,55672,55155>,
<55674,55147,55156>,
<55674,55675,55147>,
<55675,55666,55147>,
<55156,55158,55674>,
<55161,55676,55160>,
<55161,55677,55676>,
<55161,55149,55677>,
<55149,55668,55677>,
<55164,55163,55678>,
<55164,55678,55679>,
<55151,55164,55679>,
<55151,55679,55680>,
<55151,55680,55669>,
<55670,55669,55680>,
<55672,55673,55681>,
<55682,55681,55683>,
<55165,55681,55682>,
<55165,55672,55681>,
<55165,55155,55672>,
<55165,55682,55167>,
<55674,55684,55675>,
<55685,55686,55684>,
<55168,55685,55684>,
<55168,55684,55674>,
<55168,55674,55158>,
<55168,55170,55685>,
<55171,55687,55172>,
<55171,55688,55687>,
<55160,55688,55171>,
<55160,55689,55688>,
<55160,55676,55689>,
<55677,55689,55676>,
<55678,55174,55690>,
<55163,55174,55678>,
<55691,55679,55678>,
<55690,55691,55678>,
<55682,55683,55692>,
<55692,55167,55682>,
<55692,55693,55167>,
<55693,55176,55167>,
<55685,55694,55686>,
<55694,55685,55170>,
<55694,55170,55695>,
<55695,55170,55178>,
<55687,55696,55180>,
<55172,55687,55180>,
<55697,55687,55688>,
<55696,55687,55697>,
<55183,55182,55698>,
<55183,55698,55699>,
<55174,55183,55699>,
<55174,55699,55700>,
<55174,55700,55690>,
<55691,55690,55700>,
<55701,55184,55176>,
<55701,55176,55702>,
<55702,55176,55693>,
<55184,55701,55186>,
<55703,55178,55187>,
<55703,55704,55178>,
<55704,55695,55178>,
<55187,55189,55703>,
<55190,55705,55191>,
<55190,55706,55705>,
<55180,55706,55190>,
<55180,55707,55706>,
<55180,55696,55707>,
<55697,55707,55696>,
<55698,55193,55708>,
<55182,55193,55698>,
<55709,55699,55698>,
<55708,55709,55698>,
<55710,55701,55702>,
<55711,55710,55702>,
<55186,55710,55195>,
<55701,55710,55186>,
<55703,55712,55704>,
<55713,55714,55712>,
<55196,55713,55712>,
<55196,55712,55703>,
<55196,55703,55189>,
<55196,55197,55713>,
<55705,55715,55199>,
<55191,55705,55199>,
<55716,55705,55706>,
<55715,55705,55716>,
<55202,55201,55717>,
<55202,55717,55718>,
<55193,55202,55718>,
<55193,55718,55719>,
<55193,55719,55708>,
<55709,55708,55719>,
<55710,55711,55720>,
<55721,55720,55722>,
<55203,55720,55721>,
<55203,55710,55720>,
<55203,55195,55710>,
<55203,55721,55205>,
<55723,55714,55713>,
<55724,55714,55723>,
<55197,55206,55723>,
<55713,55197,55723>,
<55199,55715,55207>,
<55715,55209,55207>,
<55715,55716,55209>,
<55716,55725,55209>,
<55717,55211,55726>,
<55201,55211,55717>,
<55727,55718,55717>,
<55726,55727,55717>,
<55728,55721,55722>,
<55729,55728,55722>,
<55205,55728,55213>,
<55721,55728,55205>,
<55730,55724,55723>,
<55731,55724,55730>,
<55206,55214,55730>,
<55723,55206,55730>,
<55732,55733,55216>,
<55732,55216,55725>,
<55725,55216,55209>,
<55732,55734,55733>,
<55726,55218,55735>,
<55211,55218,55726>,
<55736,55727,55726>,
<55735,55736,55726>,
<55728,55729,55737>,
<55737,55213,55728>,
<55737,55738,55213>,
<55738,55220,55213>,
<55739,55731,55730>,
<55740,55731,55739>,
<55214,55221,55739>,
<55730,55214,55739>,
<55216,55733,55222>,
<55733,55224,55222>,
<55733,55734,55224>,
<55734,55741,55224>,
<55226,55225,55742>,
<55226,55742,55743>,
<55218,55226,55743>,
<55218,55743,55744>,
<55218,55744,55735>,
<55736,55735,55744>,
<55745,55227,55220>,
<55745,55220,55746>,
<55746,55220,55738>,
<55227,55745,55228>,
<55231,55740,55739>,
<55231,55230,55740>,
<55230,55747,55740>,
<55221,55231,55739>,
<55748,55749,55233>,
<55748,55233,55741>,
<55741,55233,55224>,
<55748,55750,55749>,
<55742,55235,55751>,
<55225,55235,55742>,
<55752,55743,55742>,
<55751,55752,55742>,
<55753,55745,55746>,
<55754,55753,55746>,
<55228,55753,55236>,
<55745,55753,55228>,
<55755,55756,55757>,
<55755,55757,55747>,
<55755,55747,55237>,
<55237,55747,55230>,
<55238,55758,55239>,
<55238,55759,55758>,
<55233,55759,55238>,
<55233,55760,55759>,
<55233,55749,55760>,
<55750,55760,55749>,
<55751,55241,55761>,
<55235,55241,55751>,
<55762,55752,55751>,
<55761,55762,55751>,
<55763,55753,55754>,
<55764,55763,55754>,
<55236,55763,55243>,
<55753,55763,55236>,
<55246,55756,55755>,
<55246,55245,55756>,
<55245,55765,55756>,
<55237,55246,55755>,
<55249,55766,55248>,
<55249,55767,55766>,
<55239,55767,55249>,
<55239,55768,55767>,
<55239,55758,55768>,
<55759,55768,55758>,
<55761,55251,55769>,
<55241,55251,55761>,
<55770,55762,55761>,
<55769,55770,55761>,
<55771,55763,55764>,
<55772,55771,55764>,
<55243,55771,55253>,
<55763,55771,55243>,
<55773,55774,55775>,
<55773,55775,55765>,
<55773,55765,55255>,
<55255,55765,55245>,
<55766,55776,55777>,
<55766,55777,55248>,
<55248,55777,55257>,
<55767,55776,55766>,
<55769,55259,55778>,
<55251,55259,55769>,
<55779,55770,55769>,
<55778,55779,55769>,
<55780,55771,55772>,
<55781,55780,55772>,
<55253,55780,55261>,
<55771,55780,55253>,
<55773,55782,55774>,
<55783,55784,55782>,
<55262,55783,55782>,
<55262,55782,55773>,
<55262,55773,55255>,
<55262,55263,55783>,
<55257,55777,55265>,
<55777,55785,55265>,
<55778,55267,55786>,
<55259,55267,55778>,
<55787,55779,55778>,
<55786,55787,55778>,
<55788,55780,55781>,
<55789,55788,55781>,
<55261,55788,55269>,
<55780,55788,55261>,
<55783,55790,55784>,
<55790,55783,55263>,
<55790,55263,55791>,
<55791,55263,55271>,
<55272,55792,55273>,
<55272,55793,55792>,
<55272,55265,55793>,
<55265,55785,55793>,
<55786,55275,55794>,
<55267,55275,55786>,
<55795,55787,55786>,
<55794,55795,55786>,
<55796,55788,55789>,
<55797,55796,55789>,
<55269,55796,55276>,
<55788,55796,55269>,
<55798,55271,55277>,
<55798,55799,55271>,
<55799,55791,55271>,
<55277,55278,55798>,
<55792,55800,55279>,
<55273,55792,55279>,
<55801,55792,55793>,
<55800,55792,55801>,
<55794,55280,55802>,
<55275,55280,55794>,
<55803,55795,55794>,
<55802,55803,55794>,
<55282,55796,55797>,
<55282,55797,55283>,
<55283,55797,55804>,
<55276,55796,55282>,
<55798,55805,55799>,
<55805,55798,55278>,
<55805,55278,55806>,
<55806,55278,55284>,
<55279,55800,55285>,
<55287,55807,55808>,
<55285,55807,55287>,
<55285,55801,55807>,
<55285,55800,55801>,
<55807,55809,55808>,
<55280,55288,55802>,
<55802,55288,55290>,
<55802,55290,55803>,
<55803,55290,55810>,
<55811,55812,55813>,
<55811,55804,55812>,
<55811,55292,55804>,
<55292,55283,55804>,
<55284,55293,55806>,
<55806,55293,55814>,
<55808,55815,55294>,
<55287,55808,55294>,
<55816,55808,55809>,
<55815,55808,55816>,
<55817,55296,55818>,
<55817,55810,55296>,
<55810,55290,55296>,
<55817,55818,55819>,
<55820,55811,55813>,
<55821,55820,55813>,
<55292,55820,55298>,
<55811,55820,55292>,
<55293,55299,55814>,
<55814,55299,55822>,
<55294,55815,55300>,
<55302,55823,55824>,
<55300,55823,55302>,
<55300,55816,55823>,
<55300,55815,55816>,
<55823,55825,55824>,
<55818,55826,55827>,
<55818,55296,55826>,
<55296,55304,55826>,
<55819,55818,55827>,
<55828,55820,55821>,
<55829,55828,55821>,
<55298,55828,55306>,
<55820,55828,55298>,
<55830,55831,55832>,
<55830,55832,55822>,
<55830,55822,55307>,
<55307,55822,55299>,
<55302,55824,55308>,
<55824,55310,55308>,
<55824,55825,55310>,
<55825,55833,55310>,
<55834,55311,55835>,
<55834,55826,55311>,
<55826,55304,55311>,
<55834,55835,55836>,
<55837,55838,55839>,
<55829,55838,55837>,
<55828,55829,55837>,
<55828,55837,55314>,
<55828,55314,55313>,
<55306,55828,55313>,
<55317,55831,55830>,
<55317,55316,55831>,
<55316,55840,55831>,
<55307,55317,55830>,
<55841,55842,55319>,
<55841,55319,55833>,
<55833,55319,55310>,
<55841,55843,55842>,
<55311,55320,55835>,
<55322,55844,55845>,
<55320,55322,55845>,
<55320,55845,55836>,
<55320,55836,55835>,
<55845,55844,55846>,
<55847,55837,55839>,
<55848,55847,55839>,
<55314,55847,55324>,
<55837,55847,55314>,
<55849,55850,55851>,
<55849,55851,55840>,
<55849,55840,55325>,
<55325,55840,55316>,
<55842,55852,55326>,
<55319,55842,55326>,
<55853,55842,55843>,
<55852,55842,55853>,
<55322,55328,55844>,
<55329,55854,55855>,
<55328,55329,55855>,
<55328,55855,55846>,
<55328,55846,55844>,
<55855,55854,55856>,
<55857,55858,55859>,
<55848,55858,55857>,
<55847,55848,55857>,
<55847,55857,55332>,
<55847,55332,55331>,
<55324,55847,55331>,
<55335,55850,55849>,
<55335,55334,55850>,
<55334,55860,55850>,
<55325,55335,55849>,
<55326,55852,55336>,
<55852,55338,55336>,
<55852,55853,55338>,
<55853,55861,55338>,
<55854,55340,55862>,
<55329,55340,55854>,
<55863,55856,55854>,
<55863,55854,55864>,
<55864,55854,55862>,
<55863,55864,55865>,
<55866,55867,55868>,
<55859,55867,55866>,
<55859,55866,55857>,
<55857,55866,55869>,
<55332,55869,55342>,
<55857,55869,55332>,
<55870,55871,55872>,
<55870,55872,55860>,
<55870,55860,55343>,
<55343,55860,55334>,
<55873,55874,55345>,
<55873,55345,55861>,
<55861,55345,55338>,
<55873,55875,55874>,
<55340,55347,55862>,
<55348,55862,55347>,
<55348,55876,55862>,
<55876,55864,55862>,
<55877,55865,55864>,
<55876,55877,55864>,
<55878,55866,55868>,
<55879,55878,55868>,
<55350,55878,55351>,
<55350,55869,55878>,
<55869,55866,55878>,
<55342,55869,55350>,
<55880,55881,55882>,
<55871,55880,55882>,
<55870,55880,55871>,
<55870,55354,55880>,
<55870,55355,55354>,
<55343,55355,55870>,
<55345,55874,55356>,
<55358,55883,55884>,
<55356,55883,55358>,
<55356,55875,55883>,
<55356,55874,55875>,
<55883,55885,55884>,
<55348,55360,55876>,
<55361,55886,55887>,
<55360,55361,55887>,
<55360,55887,55877>,
<55360,55877,55876>,
<55887,55886,55888>,
<55363,55889,55890>,
<55364,55363,55890>,
<55879,55365,55878>,
<55879,55889,55365>,
<55889,55363,55365>,
<55351,55878,55365>,
<55891,55892,55893>,
<55881,55891,55893>,
<55880,55891,55881>,
<55880,55366,55891>,
<55880,55367,55366>,
<55354,55367,55880>,
<55358,55884,55368>,
<55884,55370,55368>,
<55884,55885,55370>,
<55885,55894,55370>,
<55361,55372,55886>,
<55373,55895,55896>,
<55372,55373,55896>,
<55372,55896,55888>,
<55372,55888,55886>,
<55895,55897,55898>,
<55896,55895,55898>,
<55898,55897,55899>,
<55900,55901,55902>,
<55900,55890,55901>,
<55900,55374,55890>,
<55374,55364,55890>,
<55903,55904,55905>,
<55892,55903,55905>,
<55891,55903,55892>,
<55891,55376,55903>,
<55891,55377,55376>,
<55366,55377,55891>,
<55906,55907,55378>,
<55906,55378,55894>,
<55894,55378,55370>,
<55906,55908,55907>,
<55373,55380,55895>,
<55381,55895,55380>,
<55381,55909,55895>,
<55909,55897,55895>,
<55910,55899,55897>,
<55910,55897,55911>,
<55911,55897,55909>,
<55910,55911,55912>,
<55913,55914,55915>,
<55913,55916,55917>,
<55914,55913,55917>,
<55902,55917,55916>,
<55900,55902,55916>,
<55900,55916,55384>,
<55900,55384,55383>,
<55374,55900,55383>,
<55918,55919,55920>,
<55904,55918,55920>,
<55903,55918,55904>,
<55903,55386,55918>,
<55903,55387,55386>,
<55376,55387,55903>,
<55378,55907,55388>,
<55389,55921,55922>,
<55388,55921,55389>,
<55388,55908,55921>,
<55388,55907,55908>,
<55921,55923,55922>,
<55381,55391,55909>,
<55393,55909,55391>,
<55911,55909,55393>,
<55394,55924,55925>,
<55393,55394,55925>,
<55393,55925,55912>,
<55393,55912,55911>,
<55924,55926,55927>,
<55925,55924,55927>,
<55927,55926,55928>,
<55929,55930,55931>,
<55929,55932,55933>,
<55930,55929,55933>,
<55932,55934,55935>,
<55933,55932,55935>,
<55915,55935,55934>,
<55913,55915,55934>,
<55913,55934,55397>,
<55913,55397,55396>,
<55399,55913,55396>,
<55916,55913,55399>,
<55384,55916,55399>,
<55402,55919,55918>,
<55402,55401,55919>,
<55401,55936,55919>,
<55386,55402,55918>,
<55389,55922,55403>,
<55404,55937,55938>,
<55403,55937,55404>,
<55403,55923,55937>,
<55403,55922,55923>,
<55937,55939,55938>,
<55394,55406,55924>,
<55408,55924,55406>,
<55926,55924,55408>,
<55409,55940,55941>,
<55408,55409,55941>,
<55408,55941,55928>,
<55408,55928,55926>,
<55940,55942,55943>,
<55941,55940,55943>,
<55942,55944,55945>,
<55943,55942,55945>,
<55944,55946,55947>,
<55945,55944,55947>,
<55947,55946,55948>,
<55949,55950,55951>,
<55949,55952,55953>,
<55950,55949,55953>,
<55952,55954,55955>,
<55953,55952,55955>,
<55931,55955,55954>,
<55931,55954,55929>,
<55929,55954,55956>,
<55411,55956,55412>,
<55411,55932,55956>,
<55932,55929,55956>,
<55414,55932,55411>,
<55934,55932,55414>,
<55397,55934,55414>,
<55417,55957,55958>,
<55416,55957,55417>,
<55936,55401,55417>,
<55958,55936,55417>,
<55404,55938,55418>,
<55419,55959,55960>,
<55418,55959,55419>,
<55418,55939,55959>,
<55418,55938,55939>,
<55959,55961,55960>,
<55409,55420,55940>,
<55422,55940,55420>,
<55942,55940,55422>,
<55424,55942,55422>,
<55944,55942,55424>,
<55426,55944,55424>,
<55946,55944,55426>,
<55946,55962,55948>,
<55946,55426,55962>,
<55426,55428,55962>,
<55429,55963,55964>,
<55429,55964,55428>,
<55428,55964,55962>,
<55963,55965,55966>,
<55964,55963,55966>,
<55965,55967,55968>,
<55966,55965,55968>,
<55967,55969,55970>,
<55968,55967,55970>,
<55969,55432,55431>,
<55969,55431,55970>,
<55970,55431,55971>,
<55951,55434,55949>,
<55951,55971,55434>,
<55971,55431,55434>,
<55436,55949,55434>,
<55952,55949,55436>,
<55438,55952,55436>,
<55954,55952,55438>,
<55439,55954,55438>,
<55956,55954,55439>,
<55412,55956,55439>,
<55442,55972,55973>,
<55441,55972,55442>,
<55957,55416,55442>,
<55973,55957,55442>,
<55419,55960,55443>,
<55444,55974,55975>,
<55443,55974,55444>,
<55443,55961,55974>,
<55443,55960,55961>,
<55974,55976,55975>,
<55429,55445,55963>,
<55447,55963,55445>,
<55965,55963,55447>,
<55449,55965,55447>,
<55967,55965,55449>,
<55450,55967,55449>,
<55969,55967,55450>,
<55432,55969,55450>,
<55453,55977,55978>,
<55452,55977,55453>,
<55972,55441,55453>,
<55978,55972,55453>,
<55444,55975,55454>,
<55975,55976,55979>,
<55975,55979,55454>,
<55454,55979,55455>,
<55979,55457,55455>,
<55980,55457,55979>,
<55981,55982,55983>,
<55981,55460,55459>,
<55981,55983,55460>,
<55983,55984,55460>,
<55977,55452,55460>,
<55984,55977,55460>,
<55985,55986,55461>,
<55985,55461,55980>,
<55980,55461,55457>,
<55985,55987,55986>,
<55988,55989,55990>,
<55982,55988,55990>,
<55981,55988,55982>,
<55981,55463,55988>,
<55981,55464,55463>,
<55459,55464,55981>,
<55461,55986,55465>,
<55467,55991,55992>,
<55465,55991,55467>,
<55465,55987,55991>,
<55465,55986,55987>,
<55991,55993,55992>,
<55994,55995,55996>,
<55994,55997,55998>,
<55996,55997,55994>,
<55997,55999,55998>,
<56000,56001,56002>,
<56000,56003,56004>,
<56002,56003,56000>,
<56004,55470,55469>,
<56004,56003,55470>,
<56003,56005,55470>,
<55989,55988,55471>,
<55989,55471,56005>,
<56005,55471,55470>,
<55463,55471,55988>,
<55467,55992,55473>,
<55992,55993,56006>,
<55992,56006,55473>,
<55473,56006,55474>,
<55476,56007,56008>,
<55476,55474,56007>,
<55474,56006,56007>,
<56008,56009,56010>,
<56007,56009,56008>,
<56010,56011,56012>,
<56009,56011,56010>,
<56012,56013,56014>,
<56011,56013,56012>,
<55995,56014,56013>,
<55994,56014,55995>,
<55994,55478,56014>,
<55994,55479,55478>,
<55480,55479,55994>,
<55998,55480,55994>,
<55998,55999,56015>,
<55998,56015,55480>,
<55480,56015,55482>,
<55484,56016,56017>,
<55484,55482,56016>,
<55482,56015,56016>,
<56016,56018,56017>,
<56019,56020,56021>,
<56019,56022,56023>,
<56021,56022,56019>,
<56023,55487,55486>,
<56023,56022,55487>,
<56022,56024,55487>,
<56001,56000,55488>,
<56001,55488,56024>,
<56024,55488,55487>,
<55490,55488,56000>,
<56004,55490,56000>,
<55469,55490,56004>,
<55476,56008,55492>,
<55494,55492,56008>,
<56010,55494,56008>,
<55496,55494,56010>,
<56012,55496,56010>,
<55498,55496,56012>,
<56014,55498,56012>,
<55478,55498,56014>,
<55484,56017,55499>,
<56017,56018,56025>,
<56017,56025,55499>,
<55499,56025,55500>,
<56025,55502,55500>,
<56026,55502,56025>,
<56027,56028,56029>,
<56027,56030,56031>,
<56029,56030,56027>,
<56020,56031,56030>,
<56019,56031,56020>,
<56019,55504,56031>,
<56019,55505,55504>,
<55506,55505,56019>,
<56023,55506,56019>,
<55486,55506,56023>,
<55502,56026,56032>,
<55508,55502,56032>,
<55509,55508,56033>,
<55508,56032,56033>,
<55510,55509,56034>,
<55509,56033,56034>,
<55511,55510,56035>,
<55510,56034,56035>,
<56028,56027,55512>,
<56028,55512,56035>,
<56035,55512,55511>,
<55513,55512,56027>,
<56031,55513,56027>,
<55504,55513,56031>,
<55519,56036,55518>,
<55519,55521,56036>,
<55525,56037,55524>,
<56038,56037,55525>,
<56038,55525,56039>,
<56039,55525,55526>,
<55527,56040,55526>,
<55526,56040,56039>,
<55528,56041,55527>,
<55527,56041,56040>,
<56036,55528,55518>,
<56036,56042,55528>,
<56042,56041,55528>,
<55521,56042,56036>,
<55521,55529,56042>,
<55529,56043,56042>,
<56044,56045,56043>,
<56044,56043,55530>,
<55530,56043,55529>,
<55530,55532,56044>,
<55537,56046,55536>,
<55537,55538,56047>,
<56046,55537,56047>,
<55538,55540,56047>,
<55545,56048,55544>,
<56049,56048,55545>,
<56049,55545,56050>,
<56050,55545,55546>,
<56037,55546,55524>,
<56037,56051,55546>,
<56051,56050,55546>,
<56038,56051,56037>,
<56044,56052,56045>,
<56053,56054,56052>,
<55547,56053,56052>,
<55547,56052,56044>,
<55547,56044,55532>,
<55547,55548,56055>,
<56053,55547,56055>,
<55548,55549,56056>,
<56055,55548,56056>,
<55549,55550,56057>,
<56056,55549,56057>,
<56058,56057,55550>,
<56058,55550,56059>,
<56059,55550,55551>,
<55552,56060,55551>,
<55551,56060,56059>,
<56046,55552,55536>,
<56046,56061,55552>,
<56061,56060,55552>,
<56047,56061,56046>,
<56062,56061,56047>,
<55540,56062,56047>,
<55540,55553,56062>,
<55553,56063,56062>,
<56064,56065,56063>,
<56064,56063,55554>,
<55554,56063,55553>,
<55554,55556,56064>,
<55559,56066,55558>,
<56067,56066,55559>,
<56067,55559,56068>,
<56068,55559,55560>,
<56048,55560,55544>,
<56048,56069,55560>,
<56069,56068,55560>,
<56049,56069,56048>,
<56053,56070,56054>,
<56055,56070,56053>,
<56071,56070,56055>,
<56056,56071,56055>,
<56072,56071,56056>,
<56057,56072,56056>,
<56073,56072,56057>,
<56058,56073,56057>,
<56064,56074,56065>,
<55556,56074,56064>,
<55556,55561,56074>,
<55561,56075,56074>,
<56076,56077,56075>,
<56076,56075,55562>,
<55562,56075,55561>,
<55562,55563,56076>,
<55564,56078,55565>,
<55564,55566,56079>,
<56078,55564,56079>,
<55566,56080,56079>,
<55558,56080,55566>,
<55558,56081,56080>,
<55558,56066,56081>,
<56067,56081,56066>,
<56076,56082,56077>,
<56082,56076,55563>,
<56082,55563,56083>,
<56083,55563,55568>,
<56078,56084,56085>,
<56078,56085,55565>,
<55565,56085,55570>,
<56079,56084,56078>,
<56086,56084,56079>,
<56080,56086,56079>,
<56087,55568,55571>,
<56087,56088,55568>,
<56088,56083,55568>,
<55571,55573,56087>,
<55576,56089,55575>,
<55576,55577,56090>,
<56089,55576,56090>,
<55577,56091,56090>,
<55577,55570,56091>,
<55570,56085,56091>,
<56087,56092,56088>,
<55573,56092,56087>,
<55573,55584,56092>,
<55584,56093,56092>,
<56094,56095,56093>,
<56094,56093,55585>,
<55585,56093,55584>,
<55585,55587,56094>,
<55588,56096,55589>,
<55588,56097,56096>,
<55575,56097,55588>,
<55575,56098,56097>,
<55575,56089,56098>,
<56090,56098,56089>,
<56099,56098,56090>,
<56091,56099,56090>,
<55594,55593,56100>,
<55594,56101,55595>,
<56100,56101,55594>,
<55595,56102,55596>,
<56101,56102,55595>,
<55596,56103,55597>,
<56102,56103,55596>,
<55597,56104,55598>,
<56103,56104,55597>,
<55598,56105,55599>,
<56104,56105,55598>,
<55599,56106,55600>,
<56105,56106,55599>,
<55600,56107,55601>,
<56106,56107,55600>,
<55601,56107,55603>,
<56094,56108,56095>,
<56109,56110,56108>,
<55606,56109,56108>,
<55606,56108,56094>,
<55606,56094,55587>,
<55606,55608,56109>,
<55609,56111,55610>,
<55609,56112,56111>,
<55589,56112,55609>,
<55589,56113,56112>,
<55589,56096,56113>,
<56097,56113,56096>,
<55614,55613,56114>,
<55614,56115,55615>,
<56114,56115,55614>,
<55615,56116,55616>,
<56115,56116,55615>,
<55616,56100,55593>,
<55616,56116,56100>,
<56116,56117,56100>,
<56101,56100,56118>,
<56118,56100,56117>,
<56119,56120,56102>,
<56119,56102,56118>,
<56118,56102,56101>,
<56103,56102,56120>,
<56121,56103,56120>,
<56104,56103,56121>,
<56122,56104,56121>,
<56105,56104,56122>,
<56123,56105,56122>,
<56123,56124,56125>,
<56123,56125,56105>,
<56105,56125,56106>,
<56107,56106,56126>,
<56126,56106,56125>,
<55603,56127,55617>,
<55603,56107,56127>,
<56107,56126,56127>,
<55617,56128,55618>,
<56127,56128,55617>,
<55618,56129,55619>,
<56128,56129,55618>,
<55619,56129,55621>,
<56109,56130,56110>,
<56131,56132,56130>,
<55623,56131,56130>,
<55623,56130,56109>,
<55623,56109,55608>,
<55623,55624,56131>,
<56111,56133,56134>,
<56111,56134,55610>,
<55610,56134,55626>,
<56112,56133,56111>,
<55630,55629,56135>,
<55630,56136,55631>,
<56135,56136,55630>,
<55631,56114,55613>,
<55631,56136,56114>,
<56136,56137,56114>,
<56138,56139,56115>,
<56138,56115,56137>,
<56137,56115,56114>,
<56116,56115,56139>,
<56140,56116,56139>,
<56117,56116,56140>,
<56141,56117,56140>,
<56118,56117,56141>,
<56142,56118,56141>,
<56119,56118,56142>,
<56125,56124,56143>,
<56126,56125,56143>,
<56144,56126,56143>,
<56127,56126,56144>,
<56145,56127,56144>,
<56128,56127,56145>,
<56146,56128,56145>,
<56146,56147,56148>,
<56146,56148,56128>,
<56128,56148,56129>,
<55621,56149,55632>,
<55621,56129,56149>,
<56129,56148,56149>,
<55632,56150,55633>,
<56149,56150,55632>,
<55633,56150,55635>,
<56131,56151,56132>,
<56151,56131,55624>,
<56151,55624,56152>,
<56152,55624,55638>,
<55641,56153,56154>,
<55640,55641,56154>,
<56134,55641,55626>,
<56153,55641,56134>,
<55644,55643,56155>,
<55644,56156,55645>,
<56155,56156,55644>,
<55645,56135,55629>,
<55645,56156,56135>,
<56156,56157,56135>,
<56158,56159,56136>,
<56158,56136,56157>,
<56157,56136,56135>,
<56137,56136,56159>,
<56160,56137,56159>,
<56138,56137,56160>,
<56148,56147,56161>,
<56149,56148,56161>,
<56162,56149,56161>,
<56162,56163,56164>,
<56162,56164,56149>,
<56149,56164,56150>,
<55635,56165,55646>,
<55635,56150,56165>,
<56150,56164,56165>,
<55646,56165,55647>,
<56166,55638,55650>,
<56166,56167,55638>,
<56167,56152,55638>,
<55650,55652,56166>,
<55655,56168,55654>,
<56169,56168,55655>,
<56169,55655,56170>,
<56170,55655,55656>,
<56154,55656,55640>,
<56170,55656,56154>,
<55658,55657,56171>,
<55658,56172,55659>,
<56171,56172,55658>,
<55659,56172,56173>,
<55643,55659,56173>,
<55643,56173,56174>,
<55643,56174,56155>,
<56156,56155,56174>,
<56175,56156,56174>,
<56157,56156,56175>,
<56176,56157,56175>,
<56158,56157,56176>,
<56164,56163,56177>,
<56165,56164,56177>,
<56178,56165,56177>,
<55647,56165,56178>,
<55647,56178,55660>,
<55660,56178,56179>,
<56180,56179,56181>,
<56180,55661,56179>,
<55661,55660,56179>,
<55661,56180,55663>,
<56166,56182,56167>,
<55652,56182,56166>,
<55652,55664,56182>,
<55664,56183,56182>,
<56184,56185,56183>,
<56184,56183,55665>,
<55665,56183,55664>,
<55665,55666,56184>,
<55667,56186,55668>,
<55667,56187,56186>,
<55654,56187,55667>,
<55654,56188,56187>,
<55654,56168,56188>,
<56169,56188,56168>,
<56171,55670,56189>,
<55657,55670,56171>,
<56190,56191,56172>,
<56190,56172,56189>,
<56189,56172,56171>,
<56173,56172,56191>,
<56180,56181,56192>,
<56193,56192,56194>,
<55671,56192,56193>,
<55671,56180,56192>,
<55671,55663,56180>,
<55671,56193,55673>,
<56184,56195,56185>,
<56195,56184,55666>,
<56195,55666,56196>,
<56196,55666,55675>,
<56186,56197,56198>,
<56186,56198,55668>,
<55668,56198,55677>,
<56187,56197,56186>,
<55680,55679,56199>,
<55680,56199,56200>,
<55670,55680,56200>,
<55670,56200,56201>,
<55670,56201,56189>,
<56190,56189,56201>,
<56202,56193,56194>,
<56203,56202,56194>,
<55673,56204,55681>,
<55673,56193,56204>,
<56193,56202,56204>,
<55681,56204,55683>,
<56205,55675,55684>,
<56205,56206,55675>,
<56206,56196,55675>,
<55684,55686,56205>,
<55689,56207,55688>,
<55689,56208,56207>,
<55689,55677,56208>,
<55677,56198,56208>,
<56199,55691,56209>,
<55679,55691,56199>,
<56210,56200,56199>,
<56209,56210,56199>,
<56202,56203,56211>,
<56211,56212,56213>,
<56211,56213,56202>,
<56202,56213,56204>,
<55683,56214,55692>,
<55683,56204,56214>,
<56204,56213,56214>,
<55692,56214,55693>,
<56205,56215,56206>,
<56216,56217,56215>,
<55694,56216,56215>,
<55694,56215,56205>,
<55694,56205,55686>,
<55694,55695,56216>,
<56207,56218,56219>,
<56207,56219,55688>,
<55688,56219,55697>,
<56208,56218,56207>,
<55700,55699,56220>,
<55700,56220,56221>,
<55691,55700,56221>,
<55691,56221,56222>,
<55691,56222,56209>,
<56210,56209,56222>,
<56213,56212,56223>,
<56223,56224,56225>,
<56223,56225,56213>,
<56213,56225,56214>,
<55693,56225,55702>,
<56214,56225,55693>,
<56216,56226,56217>,
<56226,56216,55695>,
<56226,55695,56227>,
<56227,55695,55704>,
<55707,56228,55706>,
<55707,56229,56228>,
<55707,55697,56229>,
<55697,56219,56229>,
<56220,55709,56230>,
<55699,55709,56220>,
<56231,56221,56220>,
<56230,56231,56220>,
<56232,56225,56224>,
<56233,56232,56224>,
<55702,56232,55711>,
<56225,56232,55702>,
<56234,55704,55712>,
<56234,56235,55704>,
<56235,56227,55704>,
<55712,55714,56234>,
<56228,56236,55716>,
<55706,56228,55716>,
<56237,56228,56229>,
<56236,56228,56237>,
<55719,55718,56238>,
<55719,56230,55709>,
<55719,56238,56230>,
<56238,56239,56230>,
<56240,56231,56230>,
<56239,56240,56230>,
<56241,56232,56233>,
<56242,56241,56233>,
<55711,56243,55720>,
<55711,56232,56243>,
<56232,56241,56243>,
<55720,56243,55722>,
<56234,56244,56235>,
<56244,56234,55714>,
<56244,55714,56245>,
<56245,55714,55724>,
<56236,56246,55725>,
<55716,56236,55725>,
<56247,56236,56237>,
<56246,56236,56247>,
<56238,55727,56248>,
<55718,55727,56238>,
<56249,56250,56239>,
<56249,56239,56248>,
<56248,56239,56238>,
<56240,56239,56250>,
<56241,56242,56251>,
<56251,56252,56253>,
<56251,56253,56241>,
<56241,56253,56243>,
<55722,56253,55729>,
<56243,56253,55722>,
<55724,55731,56245>,
<56245,55731,56254>,
<55725,56246,55732>,
<55734,56255,56256>,
<55732,56255,55734>,
<55732,56247,56255>,
<55732,56246,56247>,
<56255,56257,56256>,
<56248,55736,56258>,
<55727,55736,56248>,
<56259,56249,56248>,
<56258,56259,56248>,
<56260,56253,56252>,
<56261,56260,56252>,
<55729,56262,55737>,
<55729,56253,56262>,
<56253,56260,56262>,
<55737,56262,55738>,
<55731,55740,56254>,
<56254,55740,56263>,
<56256,56264,55741>,
<55734,56256,55741>,
<56265,56256,56257>,
<56264,56256,56265>,
<55744,55743,56266>,
<55744,56258,55736>,
<55744,56266,56258>,
<56266,56267,56258>,
<56268,56259,56258>,
<56267,56268,56258>,
<56269,56260,56261>,
<56270,56269,56261>,
<56262,56260,56271>,
<56271,56260,56269>,
<55738,56271,55746>,
<56262,56271,55738>,
<56272,56273,56274>,
<56272,56274,56263>,
<56272,56263,55747>,
<55747,56263,55740>,
<55741,56264,55748>,
<56264,55750,55748>,
<56264,56265,55750>,
<56265,56275,55750>,
<56266,55752,56276>,
<55743,55752,56266>,
<56277,56278,56267>,
<56277,56267,56276>,
<56276,56267,56266>,
<56268,56267,56278>,
<56269,56270,56279>,
<56279,56280,56281>,
<56279,56281,56269>,
<56269,56281,56271>,
<55746,56281,55754>,
<56271,56281,55746>,
<56282,56283,56284>,
<56273,56282,56284>,
<56272,56282,56273>,
<56272,55756,56282>,
<56272,55757,55756>,
<55747,55757,56272>,
<55760,56285,55759>,
<55760,56286,56285>,
<55760,55750,56286>,
<55750,56275,56286>,
<56276,55762,56287>,
<55752,55762,56276>,
<56288,56277,56276>,
<56287,56288,56276>,
<56289,56281,56280>,
<56290,56289,56280>,
<55754,56289,55764>,
<56281,56289,55754>,
<56291,56283,56282>,
<56292,56283,56291>,
<55756,55765,56291>,
<56282,55756,56291>,
<55768,56293,55767>,
<55768,56294,56293>,
<55759,56294,55768>,
<55759,56295,56294>,
<55759,56285,56295>,
<56286,56295,56285>,
<56287,55770,56296>,
<55762,55770,56287>,
<56297,56288,56287>,
<56296,56297,56287>,
<56298,56289,56290>,
<56299,56298,56290>,
<55764,56298,55772>,
<56289,56298,55764>,
<55775,56292,56291>,
<55775,55774,56292>,
<55774,56300,56292>,
<55765,55775,56291>,
<55776,56301,55777>,
<55776,56302,56301>,
<55767,56302,55776>,
<55767,56303,56302>,
<55767,56293,56303>,
<56294,56303,56293>,
<56296,55779,56304>,
<55770,55779,56296>,
<56305,56297,56296>,
<56304,56305,56296>,
<56306,56298,56299>,
<56307,56306,56299>,
<55772,56306,55781>,
<56298,56306,55772>,
<56308,55774,55782>,
<56308,56309,55774>,
<56309,56300,55774>,
<55782,55784,56308>,
<56301,56310,55785>,
<55777,56301,55785>,
<56311,56301,56302>,
<56310,56301,56311>,
<56304,55787,56312>,
<55779,55787,56304>,
<56313,56305,56304>,
<56312,56313,56304>,
<56314,56306,56307>,
<56315,56314,56307>,
<55781,56314,55789>,
<56306,56314,55781>,
<56308,56316,56309>,
<56317,56318,56316>,
<55790,56317,56316>,
<55790,56316,56308>,
<55790,56308,55784>,
<55790,55791,56317>,
<56310,56319,55793>,
<55785,56310,55793>,
<56320,56310,56311>,
<56319,56310,56320>,
<56312,55795,56321>,
<55787,55795,56312>,
<56322,56313,56312>,
<56321,56322,56312>,
<56323,56314,56315>,
<56324,56323,56315>,
<55789,56323,55797>,
<56314,56323,55789>,
<56325,56318,56317>,
<56326,56318,56325>,
<55791,55799,56325>,
<56317,55791,56325>,
<56319,56327,55801>,
<55793,56319,55801>,
<56328,56319,56320>,
<56327,56319,56328>,
<56321,55803,56329>,
<55795,55803,56321>,
<56330,56322,56321>,
<56330,56321,56331>,
<56331,56321,56329>,
<56330,56331,56332>,
<56333,56334,56335>,
<56324,56334,56333>,
<56324,56333,56323>,
<56323,56333,56336>,
<55797,56336,55804>,
<56323,56336,55797>,
<56325,56337,56326>,
<56338,56339,56337>,
<55805,56338,56337>,
<55805,56337,56325>,
<55805,56325,55799>,
<55805,55806,56338>,
<55801,56327,55807>,
<56327,55809,55807>,
<56327,56328,55809>,
<56328,56340,55809>,
<56329,55810,56341>,
<55803,55810,56329>,
<56331,56329,56342>,
<56342,56329,56341>,
<56343,56332,56331>,
<56342,56343,56331>,
<56344,56333,56335>,
<56345,56344,56335>,
<55812,56344,55813>,
<55812,56336,56344>,
<56336,56333,56344>,
<55804,56336,55812>,
<56346,56339,56338>,
<56347,56339,56346>,
<55806,55814,56346>,
<56338,55806,56346>,
<56348,56349,55816>,
<56348,55816,56340>,
<56340,55816,55809>,
<56348,56350,56349>,
<55810,55817,56341>,
<55819,56341,55817>,
<55819,56351,56341>,
<56351,56342,56341>,
<56352,56343,56342>,
<56351,56352,56342>,
<56353,56344,56345>,
<56354,56353,56345>,
<55813,56353,55821>,
<56344,56353,55813>,
<56355,56347,56346>,
<56356,56347,56355>,
<55814,55822,56355>,
<56346,55814,56355>,
<55816,56349,55823>,
<56349,55825,55823>,
<56349,56350,55825>,
<56350,56357,55825>,
<55827,55826,56358>,
<55827,56351,55819>,
<55827,56358,56351>,
<56358,56359,56351>,
<56360,56352,56351>,
<56360,56351,56361>,
<56361,56351,56359>,
<56360,56361,56362>,
<56363,56364,56365>,
<56354,56364,56363>,
<56354,56363,56353>,
<56353,56363,56366>,
<55821,56366,55829>,
<56353,56366,55821>,
<56367,56368,56369>,
<56356,56367,56369>,
<56355,56367,56356>,
<56355,55831,56367>,
<56355,55832,55831>,
<55822,55832,56355>,
<56370,56371,55833>,
<56370,55833,56357>,
<56357,55833,55825>,
<56370,56372,56371>,
<55826,55834,56358>,
<55836,56358,55834>,
<55836,56373,56358>,
<56373,56359,56358>,
<56361,56359,56374>,
<56374,56359,56373>,
<56375,56362,56361>,
<56374,56375,56361>,
<56376,56363,56365>,
<56377,56376,56365>,
<55838,56376,55839>,
<55838,56366,56376>,
<56366,56363,56376>,
<55829,56366,55838>,
<56378,56368,56367>,
<56379,56368,56378>,
<55831,55840,56378>,
<56367,55831,56378>,
<55833,56371,55841>,
<56371,55843,55841>,
<56371,56372,55843>,
<56372,56380,55843>,
<55836,55845,56373>,
<55846,56373,55845>,
<55846,56381,56373>,
<56381,56374,56373>,
<56382,56375,56374>,
<56381,56382,56374>,
<56383,56384,56385>,
<56377,56384,56383>,
<56377,56383,56376>,
<56376,56383,56386>,
<55839,56386,55848>,
<56376,56386,55839>,
<56387,56388,56389>,
<56379,56387,56389>,
<56378,56387,56379>,
<56378,55850,56387>,
<56378,55851,55850>,
<55840,55851,56378>,
<56390,56391,55853>,
<56390,55853,56380>,
<56380,55853,55843>,
<56390,56392,56391>,
<55846,55855,56381>,
<55856,56393,56394>,
<55855,55856,56394>,
<55855,56394,56382>,
<55855,56382,56381>,
<56394,56393,56395>,
<56396,56383,56385>,
<56397,56396,56385>,
<55858,56396,55859>,
<55858,56386,56396>,
<56386,56383,56396>,
<55848,56386,55858>,
<56398,56388,56387>,
<56399,56388,56398>,
<55850,55860,56398>,
<56387,55850,56398>,
<56391,56400,55861>,
<55853,56391,55861>,
<56401,56391,56392>,
<56400,56391,56401>,
<55856,55863,56393>,
<56393,55863,55865>,
<56393,55865,56395>,
<56395,55865,56402>,
<56403,56404,56405>,
<56397,56404,56403>,
<56396,56397,56403>,
<56396,56403,55868>,
<56396,55868,55867>,
<55859,56396,55867>,
<56406,56407,56408>,
<56399,56406,56408>,
<56398,56406,56399>,
<56398,55871,56406>,
<56398,55872,55871>,
<55860,55872,56398>,
<55861,56400,55873>,
<55875,56409,56410>,
<55873,56409,55875>,
<55873,56401,56409>,
<55873,56400,56401>,
<56409,56411,56410>,
<56412,55877,56413>,
<56412,56402,55877>,
<56402,55865,55877>,
<56412,56413,56414>,
<56415,56403,56405>,
<56416,56415,56405>,
<55868,56415,55879>,
<56403,56415,55868>,
<56417,56418,56419>,
<56407,56417,56419>,
<56406,56417,56407>,
<56406,55881,56417>,
<56406,55882,55881>,
<55871,55882,56406>,
<55875,56410,55883>,
<55885,56420,56421>,
<55883,56420,55885>,
<55883,56411,56420>,
<55883,56410,56411>,
<56420,56422,56421>,
<55877,55887,56413>,
<55888,56423,56424>,
<55887,55888,56424>,
<55887,56424,56414>,
<55887,56414,56413>,
<56423,56425,56426>,
<56424,56423,56426>,
<56426,56425,56427>,
<56428,56429,56430>,
<56428,56431,56432>,
<56429,56428,56432>,
<56416,56432,56431>,
<56415,56416,56431>,
<56415,56431,55890>,
<56415,55890,55889>,
<55879,56415,55889>,
<56433,56434,56435>,
<56418,56433,56435>,
<56417,56433,56418>,
<56417,55892,56433>,
<56417,55893,55892>,
<55881,55893,56417>,
<56421,56436,55894>,
<55885,56421,55894>,
<56437,56421,56422>,
<56436,56421,56437>,
<55888,55896,56423>,
<55898,56423,55896>,
<56425,56423,55898>,
<55899,56438,56439>,
<55898,55899,56439>,
<55898,56439,56427>,
<55898,56427,56425>,
<56438,56440,56441>,
<56439,56438,56441>,
<56441,56440,56442>,
<56443,56444,56445>,
<56443,56446,56447>,
<56444,56443,56447>,
<56430,56447,56446>,
<56430,56446,56428>,
<56428,56446,56448>,
<55901,56448,55902>,
<55901,56431,56448>,
<56431,56428,56448>,
<55890,56431,55901>,
<56449,56450,56451>,
<56434,56449,56451>,
<56433,56449,56434>,
<56433,55904,56449>,
<56433,55905,55904>,
<55892,55905,56433>,
<55894,56436,55906>,
<55908,56452,56453>,
<55906,56452,55908>,
<55906,56437,56452>,
<55906,56436,56437>,
<56452,56454,56453>,
<55899,55910,56438>,
<55912,56438,55910>,
<55912,56455,56438>,
<56455,56440,56438>,
<56456,56442,56440>,
<56456,56440,56457>,
<56457,56440,56455>,
<56457,56458,56459>,
<56456,56457,56459>,
<56459,56458,56460>,
<56461,56462,56463>,
<56461,56464,56465>,
<56462,56461,56465>,
<56445,56465,56464>,
<56445,56464,56443>,
<56443,56464,56466>,
<55914,56466,55915>,
<55914,56446,56466>,
<56446,56443,56466>,
<55917,56446,55914>,
<56448,56446,55917>,
<55902,56448,55917>,
<55920,56450,56449>,
<55920,55919,56450>,
<55919,56467,56450>,
<55904,55920,56449>,
<55908,56453,55921>,
<55923,56468,56469>,
<55921,56468,55923>,
<55921,56454,56468>,
<55921,56453,56454>,
<56468,56470,56469>,
<55912,55925,56455>,
<55927,56455,55925>,
<56457,56455,55927>,
<55928,56457,55927>,
<55928,56471,56457>,
<56471,56458,56457>,
<56472,56460,56458>,
<56472,56458,56473>,
<56473,56458,56471>,
<56473,56474,56475>,
<56472,56473,56475>,
<56474,56476,56477>,
<56475,56474,56477>,
<56476,56478,56479>,
<56477,56476,56479>,
<56479,56478,56480>,
<56481,56482,56483>,
<56481,56484,56485>,
<56482,56481,56485>,
<56484,56486,56487>,
<56485,56484,56487>,
<56486,56488,56489>,
<56487,56486,56489>,
<56463,56489,56488>,
<56461,56463,56488>,
<56461,56488,55931>,
<56461,55931,55930>,
<55933,56461,55930>,
<56464,56461,55933>,
<55935,56464,55933>,
<56466,56464,55935>,
<55915,56466,55935>,
<56490,56491,56492>,
<56490,56492,56467>,
<56490,56467,55936>,
<55936,56467,55919>,
<55923,56469,55937>,
<55939,56493,56494>,
<55937,56493,55939>,
<55937,56470,56493>,
<55937,56469,56470>,
<56493,56495,56494>,
<55928,55941,56471>,
<55943,56471,55941>,
<56473,56471,55943>,
<55945,56473,55943>,
<56474,56473,55945>,
<55947,56474,55945>,
<56476,56474,55947>,
<55948,56476,55947>,
<55948,56496,56476>,
<56496,56478,56476>,
<56497,56480,56478>,
<56497,56478,56498>,
<56498,56478,56496>,
<56498,56499,56500>,
<56497,56498,56500>,
<56499,56501,56502>,
<56500,56499,56502>,
<56501,56503,56504>,
<56502,56501,56504>,
<56483,56504,56503>,
<56483,56503,56481>,
<56481,56503,56505>,
<55950,56505,55951>,
<55950,56484,56505>,
<56484,56481,56505>,
<55953,56484,55950>,
<56486,56484,55953>,
<55955,56486,55953>,
<56488,56486,55955>,
<55931,56488,55955>,
<56506,56507,56508>,
<56491,56506,56508>,
<56490,56506,56491>,
<56490,55957,56506>,
<56490,55958,55957>,
<55936,55958,56490>,
<55939,56494,55959>,
<55961,56509,56510>,
<55959,56509,55961>,
<55959,56495,56509>,
<55959,56494,56495>,
<56509,56511,56510>,
<55948,55962,56496>,
<55964,56496,55962>,
<56498,56496,55964>,
<55966,56498,55964>,
<56499,56498,55966>,
<55968,56499,55966>,
<56501,56499,55968>,
<55970,56501,55968>,
<56503,56501,55970>,
<55971,56503,55970>,
<56505,56503,55971>,
<55951,56505,55971>,
<56512,56513,56514>,
<56507,56512,56514>,
<56506,56512,56507>,
<56506,55972,56512>,
<56506,55973,55972>,
<55957,55973,56506>,
<55961,56510,55974>,
<55976,56515,56516>,
<55974,56515,55976>,
<55974,56511,56515>,
<55974,56510,56511>,
<56515,56517,56516>,
<56518,56519,56520>,
<56518,56521,56522>,
<56520,56521,56518>,
<56513,56522,56521>,
<56512,56522,56513>,
<56512,55977,56522>,
<56512,55978,55977>,
<55972,55978,56512>,
<55976,56516,55979>,
<55980,56523,56524>,
<55979,56523,55980>,
<55979,56517,56523>,
<55979,56516,56517>,
<56523,56525,56524>,
<55983,56519,56518>,
<55983,55982,56519>,
<55982,56526,56519>,
<55984,55983,56518>,
<56522,55984,56518>,
<55977,55984,56522>,
<55980,56524,55985>,
<55987,56527,56528>,
<55985,56527,55987>,
<55985,56525,56527>,
<55985,56524,56525>,
<56527,56529,56528>,
<56530,56531,56532>,
<56532,56533,56530>,
<56534,56535,56536>,
<56534,56537,56538>,
<56536,56537,56534>,
<56538,55990,55989>,
<56538,56537,55990>,
<56537,56539,55990>,
<56526,55982,55990>,
<56539,56526,55990>,
<55987,56528,55991>,
<55993,56540,56541>,
<55991,56540,55993>,
<55991,56529,56540>,
<55991,56528,56529>,
<56541,56542,56543>,
<56540,56542,56541>,
<56542,56544,56543>,
<56545,56546,56547>,
<56545,55996,55995>,
<56545,56547,55996>,
<56547,56548,55996>,
<56531,56530,55997>,
<56531,55997,56548>,
<56548,55997,55996>,
<55999,56549,56550>,
<55997,56549,55999>,
<55997,56533,56549>,
<55997,56530,56533>,
<56550,56551,56552>,
<56549,56551,56550>,
<56551,56553,56552>,
<56554,56555,56556>,
<56554,56557,56558>,
<56556,56557,56554>,
<56558,56002,56001>,
<56558,56557,56002>,
<56557,56559,56002>,
<56535,56534,56003>,
<56535,56003,56559>,
<56559,56003,56002>,
<56005,56003,56534>,
<56538,56005,56534>,
<55989,56005,56538>,
<55993,56541,56006>,
<56007,56006,56541>,
<56543,56007,56541>,
<56543,56544,56560>,
<56543,56560,56007>,
<56007,56560,56009>,
<56011,56009,56561>,
<56009,56560,56561>,
<56546,56545,56013>,
<56546,56013,56561>,
<56561,56013,56011>,
<55995,56013,56545>,
<55999,56550,56015>,
<56016,56015,56550>,
<56552,56016,56550>,
<56018,56562,56563>,
<56016,56562,56018>,
<56016,56553,56562>,
<56016,56552,56553>,
<56562,56564,56563>,
<56565,56566,56567>,
<56565,56568,56569>,
<56567,56568,56565>,
<56569,56021,56020>,
<56569,56568,56021>,
<56568,56570,56021>,
<56555,56554,56022>,
<56555,56022,56570>,
<56570,56022,56021>,
<56024,56022,56554>,
<56558,56024,56554>,
<56001,56024,56558>,
<56018,56563,56025>,
<56026,56571,56572>,
<56025,56571,56026>,
<56025,56564,56571>,
<56025,56563,56564>,
<56572,56573,56574>,
<56571,56573,56572>,
<56574,56575,56576>,
<56573,56575,56574>,
<56576,56577,56578>,
<56575,56577,56576>,
<56566,56578,56577>,
<56565,56578,56566>,
<56565,56028,56578>,
<56565,56029,56028>,
<56030,56029,56565>,
<56569,56030,56565>,
<56020,56030,56569>,
<56026,56572,56032>,
<56033,56032,56572>,
<56574,56033,56572>,
<56034,56033,56574>,
<56576,56034,56574>,
<56035,56034,56576>,
<56578,56035,56576>,
<56028,56035,56578>,
<56039,56579,56038>,
<56039,56040,56580>,
<56579,56039,56580>,
<56040,56041,56581>,
<56580,56040,56581>,
<56041,56042,56582>,
<56581,56041,56582>,
<56042,56043,56583>,
<56582,56042,56583>,
<56043,56045,56583>,
<56050,56584,56049>,
<56050,56051,56585>,
<56584,56050,56585>,
<56051,56586,56585>,
<56038,56586,56051>,
<56038,56587,56586>,
<56038,56579,56587>,
<56580,56587,56579>,
<56588,56587,56580>,
<56581,56588,56580>,
<56589,56588,56581>,
<56582,56589,56581>,
<56590,56589,56582>,
<56583,56590,56582>,
<56591,56590,56583>,
<56592,56593,56591>,
<56052,56592,56591>,
<56052,56591,56583>,
<56052,56583,56045>,
<56052,56054,56592>,
<56059,56594,56058>,
<56059,56060,56595>,
<56594,56059,56595>,
<56060,56061,56596>,
<56595,56060,56596>,
<56061,56062,56597>,
<56596,56061,56597>,
<56062,56063,56598>,
<56597,56062,56598>,
<56063,56065,56598>,
<56068,56599,56067>,
<56068,56069,56600>,
<56599,56068,56600>,
<56069,56601,56600>,
<56049,56601,56069>,
<56049,56602,56601>,
<56049,56584,56602>,
<56585,56602,56584>,
<56603,56602,56585>,
<56586,56603,56585>,
<56592,56604,56593>,
<56605,56606,56604>,
<56070,56605,56604>,
<56070,56604,56592>,
<56070,56592,56054>,
<56070,56071,56607>,
<56605,56070,56607>,
<56071,56072,56608>,
<56607,56071,56608>,
<56609,56608,56072>,
<56609,56072,56610>,
<56610,56072,56073>,
<56594,56073,56058>,
<56594,56611,56073>,
<56611,56610,56073>,
<56595,56611,56594>,
<56612,56611,56595>,
<56596,56612,56595>,
<56613,56612,56596>,
<56597,56613,56596>,
<56614,56613,56597>,
<56598,56614,56597>,
<56615,56614,56598>,
<56616,56617,56615>,
<56074,56616,56615>,
<56074,56615,56598>,
<56074,56598,56065>,
<56074,56075,56618>,
<56616,56074,56618>,
<56075,56077,56618>,
<56081,56619,56080>,
<56081,56620,56619>,
<56067,56620,56081>,
<56067,56621,56620>,
<56067,56599,56621>,
<56600,56621,56599>,
<56622,56621,56600>,
<56601,56622,56600>,
<56605,56623,56606>,
<56607,56623,56605>,
<56624,56623,56607>,
<56608,56624,56607>,
<56625,56624,56608>,
<56609,56625,56608>,
<56616,56626,56617>,
<56618,56626,56616>,
<56627,56626,56618>,
<56628,56629,56627>,
<56082,56628,56627>,
<56082,56627,56618>,
<56082,56618,56077>,
<56082,56083,56628>,
<56084,56630,56085>,
<56631,56630,56084>,
<56631,56084,56632>,
<56632,56084,56086>,
<56619,56086,56080>,
<56619,56633,56086>,
<56633,56632,56086>,
<56620,56633,56619>,
<56628,56634,56629>,
<56634,56628,56083>,
<56634,56083,56635>,
<56635,56083,56088>,
<56630,56636,56637>,
<56630,56637,56085>,
<56085,56637,56091>,
<56631,56636,56630>,
<56088,56638,56635>,
<56092,56638,56088>,
<56639,56640,56638>,
<56639,56638,56093>,
<56093,56638,56092>,
<56093,56095,56639>,
<56098,56641,56097>,
<56642,56641,56098>,
<56642,56098,56643>,
<56643,56098,56099>,
<56637,56099,56091>,
<56643,56099,56637>,
<56639,56644,56640>,
<56645,56646,56644>,
<56108,56645,56644>,
<56108,56644,56639>,
<56108,56639,56095>,
<56108,56110,56645>,
<56113,56647,56112>,
<56113,56648,56647>,
<56097,56648,56113>,
<56097,56649,56648>,
<56097,56641,56649>,
<56642,56649,56641>,
<56120,56119,56650>,
<56120,56651,56121>,
<56650,56651,56120>,
<56121,56652,56122>,
<56651,56652,56121>,
<56122,56653,56123>,
<56652,56653,56122>,
<56123,56653,56124>,
<56645,56654,56646>,
<56655,56656,56654>,
<56130,56655,56654>,
<56130,56654,56645>,
<56130,56645,56110>,
<56130,56132,56655>,
<56133,56657,56134>,
<56133,56658,56657>,
<56112,56658,56133>,
<56112,56659,56658>,
<56112,56647,56659>,
<56648,56659,56647>,
<56139,56138,56660>,
<56139,56661,56140>,
<56660,56661,56139>,
<56140,56662,56141>,
<56661,56662,56140>,
<56141,56663,56142>,
<56662,56663,56141>,
<56142,56650,56119>,
<56142,56663,56650>,
<56663,56664,56650>,
<56665,56666,56651>,
<56665,56651,56664>,
<56664,56651,56650>,
<56652,56651,56666>,
<56667,56652,56666>,
<56667,56668,56669>,
<56667,56669,56652>,
<56652,56669,56653>,
<56124,56670,56143>,
<56124,56653,56670>,
<56653,56669,56670>,
<56143,56671,56144>,
<56670,56671,56143>,
<56144,56672,56145>,
<56671,56672,56144>,
<56145,56673,56146>,
<56672,56673,56145>,
<56146,56673,56147>,
<56655,56674,56656>,
<56675,56676,56674>,
<56151,56675,56674>,
<56151,56674,56655>,
<56151,56655,56132>,
<56151,56152,56675>,
<56153,56677,56154>,
<56153,56678,56677>,
<56134,56678,56153>,
<56134,56679,56678>,
<56134,56657,56679>,
<56658,56679,56657>,
<56159,56158,56680>,
<56159,56681,56160>,
<56680,56681,56159>,
<56160,56681,56682>,
<56138,56160,56682>,
<56138,56682,56683>,
<56138,56683,56660>,
<56661,56660,56683>,
<56684,56661,56683>,
<56662,56661,56684>,
<56685,56662,56684>,
<56663,56662,56685>,
<56686,56663,56685>,
<56664,56663,56686>,
<56687,56664,56686>,
<56665,56664,56687>,
<56669,56668,56688>,
<56670,56669,56688>,
<56689,56670,56688>,
<56671,56670,56689>,
<56690,56671,56689>,
<56672,56671,56690>,
<56691,56672,56690>,
<56673,56672,56691>,
<56692,56673,56691>,
<56693,56692,56694>,
<56161,56692,56693>,
<56161,56673,56692>,
<56161,56147,56673>,
<56161,56695,56162>,
<56693,56695,56161>,
<56162,56695,56163>,
<56696,56676,56675>,
<56697,56676,56696>,
<56152,56167,56696>,
<56675,56152,56696>,
<56170,56698,56169>,
<56170,56699,56698>,
<56154,56699,56170>,
<56154,56700,56699>,
<56154,56677,56700>,
<56678,56700,56677>,
<56174,56173,56701>,
<56702,56174,56701>,
<56702,56703,56174>,
<56703,56175,56174>,
<56176,56175,56704>,
<56175,56703,56704>,
<56680,56158,56176>,
<56680,56176,56705>,
<56705,56176,56704>,
<56681,56680,56705>,
<56706,56681,56705>,
<56682,56681,56706>,
<56693,56694,56707>,
<56695,56693,56707>,
<56708,56695,56707>,
<56163,56695,56708>,
<56163,56708,56177>,
<56177,56708,56709>,
<56178,56177,56710>,
<56177,56709,56710>,
<56711,56710,56712>,
<56711,56179,56710>,
<56179,56178,56710>,
<56179,56711,56181>,
<56696,56713,56697>,
<56167,56713,56696>,
<56167,56182,56713>,
<56182,56714,56713>,
<56715,56716,56714>,
<56715,56714,56183>,
<56183,56714,56182>,
<56183,56185,56715>,
<56188,56717,56187>,
<56188,56718,56717>,
<56169,56718,56188>,
<56169,56719,56718>,
<56169,56698,56719>,
<56699,56719,56698>,
<56191,56190,56720>,
<56191,56720,56721>,
<56173,56191,56721>,
<56173,56721,56722>,
<56173,56722,56701>,
<56702,56701,56722>,
<56711,56712,56723>,
<56724,56723,56725>,
<56192,56723,56724>,
<56192,56711,56723>,
<56192,56181,56711>,
<56192,56724,56194>,
<56715,56726,56716>,
<56727,56728,56726>,
<56195,56727,56726>,
<56195,56726,56715>,
<56195,56715,56185>,
<56195,56196,56727>,
<56197,56729,56198>,
<56197,56730,56729>,
<56187,56730,56197>,
<56187,56731,56730>,
<56187,56717,56731>,
<56718,56731,56717>,
<56201,56200,56732>,
<56201,56732,56733>,
<56190,56201,56733>,
<56190,56733,56734>,
<56190,56734,56720>,
<56721,56720,56734>,
<56724,56725,56735>,
<56735,56194,56724>,
<56735,56736,56194>,
<56736,56203,56194>,
<56727,56737,56728>,
<56737,56727,56196>,
<56737,56196,56738>,
<56738,56196,56206>,
<56729,56739,56208>,
<56198,56729,56208>,
<56740,56729,56730>,
<56739,56729,56740>,
<56732,56210,56741>,
<56200,56210,56732>,
<56742,56733,56732>,
<56741,56742,56732>,
<56743,56211,56203>,
<56743,56203,56744>,
<56744,56203,56736>,
<56211,56743,56212>,
<56745,56206,56215>,
<56745,56746,56206>,
<56746,56738,56206>,
<56215,56217,56745>,
<56218,56747,56219>,
<56218,56748,56747>,
<56208,56748,56218>,
<56208,56749,56748>,
<56208,56739,56749>,
<56740,56749,56739>,
<56222,56221,56750>,
<56222,56750,56751>,
<56210,56222,56751>,
<56210,56751,56752>,
<56210,56752,56741>,
<56742,56741,56752>,
<56753,56743,56744>,
<56754,56753,56744>,
<56212,56755,56223>,
<56212,56743,56755>,
<56743,56753,56755>,
<56223,56755,56224>,
<56745,56756,56746>,
<56757,56758,56756>,
<56226,56757,56756>,
<56226,56756,56745>,
<56226,56745,56217>,
<56226,56227,56757>,
<56747,56759,56229>,
<56219,56747,56229>,
<56760,56747,56748>,
<56759,56747,56760>,
<56750,56231,56761>,
<56221,56231,56750>,
<56762,56751,56750>,
<56761,56762,56750>,
<56753,56754,56763>,
<56763,56764,56765>,
<56763,56765,56753>,
<56753,56765,56755>,
<56224,56765,56233>,
<56755,56765,56224>,
<56766,56758,56757>,
<56767,56758,56766>,
<56227,56235,56766>,
<56757,56227,56766>,
<56759,56768,56237>,
<56229,56759,56237>,
<56769,56759,56760>,
<56768,56759,56769>,
<56761,56770,56771>,
<56761,56231,56770>,
<56231,56240,56770>,
<56762,56761,56771>,
<56772,56765,56764>,
<56773,56772,56764>,
<56233,56772,56242>,
<56765,56772,56233>,
<56766,56774,56767>,
<56775,56776,56774>,
<56244,56775,56774>,
<56244,56774,56766>,
<56244,56766,56235>,
<56244,56245,56775>,
<56768,56777,56247>,
<56237,56768,56247>,
<56778,56768,56769>,
<56777,56768,56778>,
<56250,56249,56779>,
<56250,56779,56780>,
<56250,56780,56240>,
<56240,56780,56770>,
<56772,56773,56781>,
<56782,56781,56783>,
<56251,56781,56782>,
<56251,56772,56781>,
<56251,56242,56772>,
<56251,56782,56252>,
<56784,56776,56775>,
<56785,56776,56784>,
<56245,56254,56784>,
<56775,56245,56784>,
<56247,56777,56255>,
<56777,56257,56255>,
<56777,56778,56257>,
<56778,56786,56257>,
<56779,56259,56787>,
<56249,56259,56779>,
<56788,56780,56779>,
<56787,56788,56779>,
<56789,56782,56783>,
<56790,56789,56783>,
<56252,56789,56261>,
<56782,56789,56252>,
<56791,56785,56784>,
<56792,56785,56791>,
<56254,56263,56791>,
<56784,56254,56791>,
<56793,56794,56265>,
<56793,56265,56786>,
<56786,56265,56257>,
<56793,56795,56794>,
<56787,56268,56796>,
<56259,56268,56787>,
<56797,56788,56787>,
<56796,56797,56787>,
<56798,56789,56790>,
<56799,56798,56790>,
<56261,56798,56270>,
<56789,56798,56261>,
<56800,56801,56802>,
<56792,56800,56802>,
<56791,56800,56792>,
<56791,56273,56800>,
<56791,56274,56273>,
<56263,56274,56791>,
<56794,56803,56275>,
<56265,56794,56275>,
<56804,56794,56795>,
<56803,56794,56804>,
<56278,56277,56805>,
<56278,56796,56268>,
<56278,56805,56796>,
<56805,56806,56796>,
<56807,56797,56796>,
<56806,56807,56796>,
<56808,56798,56799>,
<56809,56808,56799>,
<56270,56810,56279>,
<56270,56798,56810>,
<56798,56808,56810>,
<56279,56810,56280>,
<56284,56801,56800>,
<56284,56283,56801>,
<56283,56811,56801>,
<56273,56284,56800>,
<56803,56812,56286>,
<56275,56803,56286>,
<56813,56803,56804>,
<56812,56803,56813>,
<56805,56288,56814>,
<56277,56288,56805>,
<56806,56805,56815>,
<56815,56805,56814>,
<56816,56807,56806>,
<56815,56816,56806>,
<56817,56808,56809>,
<56818,56817,56809>,
<56810,56808,56819>,
<56819,56808,56817>,
<56280,56819,56290>,
<56810,56819,56280>,
<56820,56821,56822>,
<56820,56822,56811>,
<56820,56811,56292>,
<56292,56811,56283>,
<56295,56823,56824>,
<56294,56295,56824>,
<56812,56295,56286>,
<56812,56825,56295>,
<56825,56823,56295>,
<56813,56825,56812>,
<56814,56297,56826>,
<56288,56297,56814>,
<56827,56828,56815>,
<56827,56815,56826>,
<56826,56815,56814>,
<56816,56815,56828>,
<56817,56818,56829>,
<56829,56830,56831>,
<56829,56831,56817>,
<56817,56831,56819>,
<56290,56831,56299>,
<56819,56831,56290>,
<56832,56821,56820>,
<56833,56821,56832>,
<56292,56300,56832>,
<56820,56292,56832>,
<56303,56834,56302>,
<56303,56835,56834>,
<56303,56294,56835>,
<56294,56824,56835>,
<56826,56305,56836>,
<56297,56305,56826>,
<56837,56827,56826>,
<56836,56837,56826>,
<56838,56831,56830>,
<56839,56838,56830>,
<56299,56838,56307>,
<56831,56838,56299>,
<56840,56833,56832>,
<56841,56833,56840>,
<56300,56309,56840>,
<56832,56300,56840>,
<56834,56842,56843>,
<56834,56843,56302>,
<56302,56843,56311>,
<56835,56842,56834>,
<56836,56313,56844>,
<56305,56313,56836>,
<56845,56837,56836>,
<56844,56845,56836>,
<56846,56847,56848>,
<56839,56847,56846>,
<56839,56846,56838>,
<56838,56846,56849>,
<56307,56849,56315>,
<56838,56849,56307>,
<56840,56850,56841>,
<56851,56852,56850>,
<56316,56851,56850>,
<56316,56850,56840>,
<56316,56840,56309>,
<56316,56318,56851>,
<56311,56843,56320>,
<56843,56853,56320>,
<56844,56322,56854>,
<56313,56322,56844>,
<56855,56845,56844>,
<56855,56844,56856>,
<56856,56844,56854>,
<56855,56856,56857>,
<56858,56846,56848>,
<56859,56858,56848>,
<56849,56846,56860>,
<56860,56846,56858>,
<56315,56860,56324>,
<56849,56860,56315>,
<56851,56861,56852>,
<56861,56851,56318>,
<56861,56318,56862>,
<56862,56318,56326>,
<56863,56864,56328>,
<56863,56328,56853>,
<56853,56328,56320>,
<56863,56865,56864>,
<56322,56330,56854>,
<56332,56854,56330>,
<56332,56866,56854>,
<56866,56856,56854>,
<56867,56857,56856>,
<56866,56867,56856>,
<56868,56858,56859>,
<56869,56868,56859>,
<56334,56868,56335>,
<56334,56860,56868>,
<56860,56858,56868>,
<56324,56860,56334>,
<56870,56326,56337>,
<56870,56871,56326>,
<56871,56862,56326>,
<56337,56339,56870>,
<56864,56872,56340>,
<56328,56864,56340>,
<56873,56864,56865>,
<56872,56864,56873>,
<56866,56343,56874>,
<56332,56343,56866>,
<56875,56867,56866>,
<56874,56875,56866>,
<56876,56868,56869>,
<56877,56876,56869>,
<56335,56876,56345>,
<56868,56876,56335>,
<56878,56871,56870>,
<56879,56871,56878>,
<56339,56347,56878>,
<56870,56339,56878>,
<56340,56872,56348>,
<56350,56880,56881>,
<56348,56880,56350>,
<56348,56873,56880>,
<56348,56872,56873>,
<56880,56882,56881>,
<56874,56352,56883>,
<56343,56352,56874>,
<56884,56875,56874>,
<56883,56884,56874>,
<56885,56876,56877>,
<56886,56885,56877>,
<56345,56885,56354>,
<56876,56885,56345>,
<56887,56879,56878>,
<56888,56879,56887>,
<56347,56356,56887>,
<56878,56347,56887>,
<56881,56889,56357>,
<56350,56881,56357>,
<56890,56881,56882>,
<56889,56881,56890>,
<56352,56360,56883>,
<56362,56891,56892>,
<56360,56362,56892>,
<56360,56892,56884>,
<56360,56884,56883>,
<56892,56891,56893>,
<56894,56895,56896>,
<56886,56895,56894>,
<56885,56886,56894>,
<56885,56894,56365>,
<56885,56365,56364>,
<56354,56885,56364>,
<56369,56888,56887>,
<56369,56368,56888>,
<56368,56897,56888>,
<56356,56369,56887>,
<56357,56889,56370>,
<56372,56898,56899>,
<56370,56898,56372>,
<56370,56890,56898>,
<56370,56889,56890>,
<56898,56900,56899>,
<56891,56375,56901>,
<56362,56375,56891>,
<56902,56893,56891>,
<56901,56902,56891>,
<56903,56894,56896>,
<56904,56903,56896>,
<56365,56903,56377>,
<56894,56903,56365>,
<56905,56906,56907>,
<56905,56907,56897>,
<56905,56897,56379>,
<56379,56897,56368>,
<56899,56908,56380>,
<56372,56899,56380>,
<56909,56899,56900>,
<56908,56899,56909>,
<56901,56382,56910>,
<56375,56382,56901>,
<56911,56902,56901>,
<56910,56911,56901>,
<56912,56913,56914>,
<56904,56913,56912>,
<56903,56904,56912>,
<56903,56912,56385>,
<56903,56385,56384>,
<56377,56903,56384>,
<56915,56916,56917>,
<56906,56915,56917>,
<56905,56915,56906>,
<56905,56388,56915>,
<56905,56389,56388>,
<56379,56389,56905>,
<56380,56908,56390>,
<56392,56918,56919>,
<56390,56918,56392>,
<56390,56909,56918>,
<56390,56908,56909>,
<56918,56920,56919>,
<56382,56394,56910>,
<56395,56921,56922>,
<56394,56395,56922>,
<56394,56922,56911>,
<56394,56911,56910>,
<56922,56921,56923>,
<56924,56912,56914>,
<56925,56924,56914>,
<56385,56924,56397>,
<56912,56924,56385>,
<56926,56916,56915>,
<56927,56916,56926>,
<56388,56399,56926>,
<56915,56388,56926>,
<56919,56928,56401>,
<56392,56919,56401>,
<56929,56919,56920>,
<56928,56919,56929>,
<56921,56402,56930>,
<56395,56402,56921>,
<56931,56923,56921>,
<56930,56931,56921>,
<56932,56933,56934>,
<56925,56933,56932>,
<56924,56925,56932>,
<56924,56932,56405>,
<56924,56405,56404>,
<56397,56924,56404>,
<56935,56936,56937>,
<56927,56935,56937>,
<56926,56935,56927>,
<56926,56407,56935>,
<56926,56408,56407>,
<56399,56408,56926>,
<56401,56928,56409>,
<56928,56411,56409>,
<56928,56929,56411>,
<56929,56938,56411>,
<56402,56412,56930>,
<56414,56939,56940>,
<56412,56414,56940>,
<56412,56940,56931>,
<56412,56931,56930>,
<56940,56939,56941>,
<56942,56932,56934>,
<56943,56942,56934>,
<56405,56942,56416>,
<56932,56942,56405>,
<56419,56936,56935>,
<56419,56418,56936>,
<56418,56944,56936>,
<56407,56419,56935>,
<56411,56938,56945>,
<56420,56411,56945>,
<56422,56946,56947>,
<56422,56420,56946>,
<56420,56945,56946>,
<56946,56948,56947>,
<56414,56424,56939>,
<56939,56949,56941>,
<56939,56424,56949>,
<56424,56426,56949>,
<56949,56426,56427>,
<56950,56949,56427>,
<56951,56952,56953>,
<56952,56951,56954>,
<56955,56956,56957>,
<56955,56958,56959>,
<56956,56955,56959>,
<56958,56430,56429>,
<56958,56429,56959>,
<56959,56429,56960>,
<56943,56432,56942>,
<56943,56960,56432>,
<56960,56429,56432>,
<56416,56942,56432>,
<56961,56962,56963>,
<56961,56435,56434>,
<56961,56963,56435>,
<56963,56964,56435>,
<56944,56418,56435>,
<56964,56944,56435>,
<56947,56965,56437>,
<56422,56947,56437>,
<56966,56947,56948>,
<56965,56947,56966>,
<56427,56967,56950>,
<56439,56967,56427>,
<56953,56441,56951>,
<56953,56967,56441>,
<56967,56439,56441>,
<56442,56968,56969>,
<56441,56442,56969>,
<56441,56969,56954>,
<56441,56954,56951>,
<56968,56970,56971>,
<56969,56968,56971>,
<56971,56970,56972>,
<56973,56974,56975>,
<56973,56976,56977>,
<56974,56973,56977>,
<56957,56977,56976>,
<56955,56957,56976>,
<56955,56976,56445>,
<56955,56445,56444>,
<56447,56955,56444>,
<56958,56955,56447>,
<56430,56958,56447>,
<56978,56979,56980>,
<56962,56978,56980>,
<56961,56978,56962>,
<56961,56450,56978>,
<56961,56451,56450>,
<56434,56451,56961>,
<56437,56965,56452>,
<56454,56981,56982>,
<56452,56981,56454>,
<56452,56966,56981>,
<56452,56965,56966>,
<56981,56983,56982>,
<56442,56456,56968>,
<56459,56968,56456>,
<56970,56968,56459>,
<56460,56984,56985>,
<56459,56460,56985>,
<56459,56985,56972>,
<56459,56972,56970>,
<56984,56986,56987>,
<56985,56984,56987>,
<56986,56988,56989>,
<56987,56986,56989>,
<56988,56990,56991>,
<56989,56988,56991>,
<56990,56992,56993>,
<56991,56990,56993>,
<56993,56992,56994>,
<56995,56996,56997>,
<56995,56998,56999>,
<56996,56995,56999>,
<56998,57000,57001>,
<56999,56998,57001>,
<57000,57002,57003>,
<57001,57000,57003>,
<57002,57004,57005>,
<57003,57002,57005>,
<56975,57005,57004>,
<56973,56975,57004>,
<56973,57004,56463>,
<56973,56463,56462>,
<56465,56973,56462>,
<56976,56973,56465>,
<56445,56976,56465>,
<57006,56979,56978>,
<57007,56979,57006>,
<56450,56467,57006>,
<56978,56450,57006>,
<56454,56982,56468>,
<56470,57008,57009>,
<56468,57008,56470>,
<56468,56983,57008>,
<56468,56982,56983>,
<57008,57010,57009>,
<56460,56472,56984>,
<56475,56984,56472>,
<56986,56984,56475>,
<56477,56986,56475>,
<56988,56986,56477>,
<56479,56988,56477>,
<56990,56988,56479>,
<56480,56990,56479>,
<56480,57011,56990>,
<57011,56992,56990>,
<57012,56994,56992>,
<57012,56992,57013>,
<57013,56992,57011>,
<57013,57014,57015>,
<57012,57013,57015>,
<56997,57015,57014>,
<56997,57014,56995>,
<56995,57014,57016>,
<56482,57016,56483>,
<56482,56998,57016>,
<56998,56995,57016>,
<56485,56998,56482>,
<57000,56998,56485>,
<56487,57000,56485>,
<57002,57000,56487>,
<56489,57002,56487>,
<57004,57002,56489>,
<56463,57004,56489>,
<57017,57018,57019>,
<57007,57017,57019>,
<57006,57017,57007>,
<57006,56491,57017>,
<57006,56492,56491>,
<56467,56492,57006>,
<56470,57009,56493>,
<56495,57020,57021>,
<56493,57020,56495>,
<56493,57010,57020>,
<56493,57009,57010>,
<57020,57022,57021>,
<56480,56497,57011>,
<56500,57011,56497>,
<57013,57011,56500>,
<56502,57013,56500>,
<57014,57013,56502>,
<56504,57014,56502>,
<57016,57014,56504>,
<56483,57016,56504>,
<57023,57024,57025>,
<57018,57023,57025>,
<57017,57023,57018>,
<57017,56507,57023>,
<57017,56508,56507>,
<56491,56508,57017>,
<56495,57021,56509>,
<56511,57026,57027>,
<56509,57026,56511>,
<56509,57022,57026>,
<56509,57021,57022>,
<57026,57028,57027>,
<57029,57030,57031>,
<57029,57032,57033>,
<57031,57032,57029>,
<57024,57033,57032>,
<57023,57033,57024>,
<57023,56513,57033>,
<57023,56514,56513>,
<56507,56514,57023>,
<56511,57027,56515>,
<56517,57034,57035>,
<56515,57034,56517>,
<56515,57028,57034>,
<56515,57027,57028>,
<57034,57036,57035>,
<56520,57030,57029>,
<56520,56519,57030>,
<56519,57037,57030>,
<56521,56520,57029>,
<57033,56521,57029>,
<56513,56521,57033>,
<56517,57035,56523>,
<56525,57038,57039>,
<56523,57038,56525>,
<56523,57036,57038>,
<56523,57035,57036>,
<57038,57040,57039>,
<57041,57042,57043>,
<57041,57044,57045>,
<57043,57044,57041>,
<57045,57046,57047>,
<57044,57046,57045>,
<57047,57046,57037>,
<57047,57037,56526>,
<56526,57037,56519>,
<56525,57039,56527>,
<56529,57048,57049>,
<56527,57048,56529>,
<56527,57040,57048>,
<56527,57039,57040>,
<57049,57050,57051>,
<57048,57050,57049>,
<57050,57052,57051>,
<57053,57054,57055>,
<57053,57056,57057>,
<57055,57056,57053>,
<57057,56532,56531>,
<57057,57056,56532>,
<57056,57058,56532>,
<56533,57059,57060>,
<56533,56532,57059>,
<56532,57058,57059>,
<57059,57061,57060>,
<57062,57063,57064>,
<57062,57065,57066>,
<57064,57065,57062>,
<57066,57067,57068>,
<57065,57067,57066>,
<57042,57068,57067>,
<57041,57068,57042>,
<57041,56535,57068>,
<57041,56536,56535>,
<56537,56536,57041>,
<57045,56537,57041>,
<56539,56537,57045>,
<57047,56539,57045>,
<56526,56539,57047>,
<56529,57049,56540>,
<56542,56540,57049>,
<57051,56542,57049>,
<56544,57069,57070>,
<56542,57069,56544>,
<56542,57052,57069>,
<56542,57051,57052>,
<57070,57071,57072>,
<57069,57071,57070>,
<57054,57072,57071>,
<57053,57072,57054>,
<57053,56546,57072>,
<57053,56547,56546>,
<56548,56547,57053>,
<57057,56548,57053>,
<56531,56548,57057>,
<56533,57060,56549>,
<57060,57061,57073>,
<57060,57073,56549>,
<56549,57073,56551>,
<56553,57074,57075>,
<56553,56551,57074>,
<56551,57073,57074>,
<57074,57076,57075>,
<57077,57078,57079>,
<57077,57080,57081>,
<57079,57080,57077>,
<57063,57081,57080>,
<57062,57081,57063>,
<57062,56555,57081>,
<57062,56556,56555>,
<56557,56556,57062>,
<57066,56557,57062>,
<56559,56557,57066>,
<57068,56559,57066>,
<56535,56559,57068>,
<56544,57070,56560>,
<56561,56560,57070>,
<57072,56561,57070>,
<56546,56561,57072>,
<56553,57075,56562>,
<56564,57082,57083>,
<56562,57082,56564>,
<56562,57076,57082>,
<56562,57075,57076>,
<57083,57084,57085>,
<57082,57084,57083>,
<57084,57086,57085>,
<57087,57088,57089>,
<57087,56567,56566>,
<57087,57089,56567>,
<57089,57090,56567>,
<57078,57077,56568>,
<57078,56568,57090>,
<57090,56568,56567>,
<56570,56568,57077>,
<57081,56570,57077>,
<56555,56570,57081>,
<56564,57083,56571>,
<56573,56571,57083>,
<57085,56573,57083>,
<57085,57086,57091>,
<57085,57091,56573>,
<56573,57091,56575>,
<57088,57087,56577>,
<57088,56577,57091>,
<57091,56577,56575>,
<56566,56577,57087>,
<56587,57092,56586>,
<56587,56588,57093>,
<57092,56587,57093>,
<56588,56589,57094>,
<57093,56588,57094>,
<56589,56590,57095>,
<57094,56589,57095>,
<56590,56591,57096>,
<57095,56590,57096>,
<56591,56593,57096>,
<56602,57097,56601>,
<57098,57097,56602>,
<57098,56602,57099>,
<57099,56602,56603>,
<57092,56603,56586>,
<57092,57100,56603>,
<57100,57099,56603>,
<57093,57100,57092>,
<57101,57100,57093>,
<57094,57101,57093>,
<57102,57101,57094>,
<57095,57102,57094>,
<57103,57102,57095>,
<57096,57103,57095>,
<57104,57103,57096>,
<57105,57106,57104>,
<56604,57105,57104>,
<56604,57104,57096>,
<56604,57096,56593>,
<56604,56606,57105>,
<56610,57107,56609>,
<56610,56611,57108>,
<57107,56610,57108>,
<56611,56612,57109>,
<57108,56611,57109>,
<57110,57109,56612>,
<57110,56612,57111>,
<57111,56612,56613>,
<57112,57113,57111>,
<57112,57111,56614>,
<56614,57111,56613>,
<56614,56615,57114>,
<57112,56614,57114>,
<56615,56617,57114>,
<56621,57115,56620>,
<56621,56622,57116>,
<57115,56621,57116>,
<56622,57117,57116>,
<56601,57117,56622>,
<56601,57118,57117>,
<56601,57097,57118>,
<57098,57118,57097>,
<57105,57119,57106>,
<56606,57119,57105>,
<56606,56623,57119>,
<56623,57120,57119>,
<56624,57121,56623>,
<56623,57121,57120>,
<56625,57122,56624>,
<56624,57122,57121>,
<57107,56625,56609>,
<57107,57123,56625>,
<57123,57122,56625>,
<57108,57123,57107>,
<57124,57123,57108>,
<57109,57124,57108>,
<57125,57124,57109>,
<57110,57125,57109>,
<57112,57126,57113>,
<57114,57126,57112>,
<57127,57126,57114>,
<56617,57127,57114>,
<56617,56626,57127>,
<56626,57128,57127>,
<57129,57130,57128>,
<57129,57128,56627>,
<56627,57128,56626>,
<56627,56629,57129>,
<56632,57131,56631>,
<56632,56633,57132>,
<57131,56632,57132>,
<56633,57133,57132>,
<56620,57133,56633>,
<56620,57134,57133>,
<56620,57115,57134>,
<57116,57134,57115>,
<57135,57134,57116>,
<57117,57135,57116>,
<57129,57136,57130>,
<57137,57138,57136>,
<56634,57137,57136>,
<56634,57136,57129>,
<56634,57129,56629>,
<56634,56635,57137>,
<56636,57139,56637>,
<56636,57140,57139>,
<56631,57140,56636>,
<56631,57141,57140>,
<56631,57131,57141>,
<57132,57141,57131>,
<57142,57141,57132>,
<57133,57142,57132>,
<57137,57143,57138>,
<57144,57145,57143>,
<56638,57144,57143>,
<56638,57143,57137>,
<56638,57137,56635>,
<56638,56640,57144>,
<56643,57146,56642>,
<56643,57147,57146>,
<56637,57147,56643>,
<56637,57148,57147>,
<56637,57139,57148>,
<57140,57148,57139>,
<57144,57149,57145>,
<57150,57151,57149>,
<56644,57150,57149>,
<56644,57149,57144>,
<56644,57144,56640>,
<56644,56646,57150>,
<56649,57152,56648>,
<56649,56642,57146>,
<56649,57146,57152>,
<57152,57146,57153>,
<57154,57146,57147>,
<57153,57146,57154>,
<57150,57155,57151>,
<57156,57157,57155>,
<56654,57156,57155>,
<56654,57155,57150>,
<56654,57150,56646>,
<56654,56656,57156>,
<56659,57158,56658>,
<56659,57159,57158>,
<56648,57159,56659>,
<56648,57160,57159>,
<56648,57152,57160>,
<57153,57160,57152>,
<57161,57160,57153>,
<57154,57161,57153>,
<56666,56665,57162>,
<56666,57163,56667>,
<57162,57163,56666>,
<56667,57163,56668>,
<57156,57164,57157>,
<57165,57166,57164>,
<56674,57165,57164>,
<56674,57164,57156>,
<56674,57156,56656>,
<56674,56676,57165>,
<56679,57167,56678>,
<56679,57168,57167>,
<56658,57168,56679>,
<56658,57169,57168>,
<56658,57158,57169>,
<57159,57169,57158>,
<56683,56682,57170>,
<56683,57171,56684>,
<57170,57171,56683>,
<56684,57172,56685>,
<57171,57172,56684>,
<56685,57173,56686>,
<57172,57173,56685>,
<56686,57174,56687>,
<57173,57174,56686>,
<56687,57174,57175>,
<56665,56687,57175>,
<56665,57175,57176>,
<56665,57176,57162>,
<57176,57177,57178>,
<57176,57178,57162>,
<57162,57178,57163>,
<56668,57179,56688>,
<56668,57163,57179>,
<57163,57178,57179>,
<56688,57180,56689>,
<57179,57180,56688>,
<56689,57181,56690>,
<57180,57181,56689>,
<56690,57182,56691>,
<57181,57182,56690>,
<56691,57183,56692>,
<57182,57183,56691>,
<56692,57183,56694>,
<57165,57184,57166>,
<57184,57165,56676>,
<57184,56676,57185>,
<57185,56676,56697>,
<56700,57186,56699>,
<56700,57187,57186>,
<56678,57187,56700>,
<56678,57188,57187>,
<56678,57167,57188>,
<57168,57188,57167>,
<56703,56702,57189>,
<56703,57190,56704>,
<57189,57190,56703>,
<56704,57191,56705>,
<57190,57191,56704>,
<57192,56705,57191>,
<57192,57193,56705>,
<57193,56706,56705>,
<57170,56682,56706>,
<57170,56706,57194>,
<57194,56706,57193>,
<57171,57170,57194>,
<57195,57171,57194>,
<57172,57171,57195>,
<57196,57172,57195>,
<57173,57172,57196>,
<57197,57173,57196>,
<57174,57173,57197>,
<57198,57174,57197>,
<57175,57174,57198>,
<57178,57177,57199>,
<57179,57178,57199>,
<57200,57179,57199>,
<57180,57179,57200>,
<57201,57180,57200>,
<57181,57180,57201>,
<57202,57181,57201>,
<57182,57181,57202>,
<57203,57182,57202>,
<57183,57182,57203>,
<57204,57183,57203>,
<56694,57183,57204>,
<56694,57204,56707>,
<56707,57204,57205>,
<56708,56707,57206>,
<56707,57205,57206>,
<57207,57206,57208>,
<57207,56709,57206>,
<56709,56708,57206>,
<56709,57209,56710>,
<57207,57209,56709>,
<56710,57209,56712>,
<56697,57210,57185>,
<56713,57210,56697>,
<57211,57212,57210>,
<57211,57210,56714>,
<56714,57210,56713>,
<56714,56716,57211>,
<56719,57213,56718>,
<56719,57214,57213>,
<56699,57214,56719>,
<56699,57215,57214>,
<56699,57186,57215>,
<57187,57215,57186>,
<56722,56721,57216>,
<56722,57189,56702>,
<56722,57216,57189>,
<57216,57217,57189>,
<57190,57189,57218>,
<57218,57189,57217>,
<57219,57220,57191>,
<57219,57191,57218>,
<57218,57191,57190>,
<57192,57191,57220>,
<57207,57208,57221>,
<57221,57222,57223>,
<57221,57223,57207>,
<57207,57223,57209>,
<56712,57224,56723>,
<56712,57209,57224>,
<57209,57223,57224>,
<56723,57224,56725>,
<57211,57225,57212>,
<57226,57227,57225>,
<56726,57226,57225>,
<56726,57225,57211>,
<56726,57211,56716>,
<56726,56728,57226>,
<56731,57228,56730>,
<56731,57229,57228>,
<56718,57229,56731>,
<56718,57230,57229>,
<56718,57213,57230>,
<57214,57230,57213>,
<56734,56733,57231>,
<56734,57216,56721>,
<56734,57231,57216>,
<57231,57232,57216>,
<57233,57234,57217>,
<57233,57217,57232>,
<57232,57217,57216>,
<57218,57217,57234>,
<57235,57218,57234>,
<57219,57218,57235>,
<57223,57222,57236>,
<57236,57237,57238>,
<57236,57238,57223>,
<57223,57238,57224>,
<56725,57239,56735>,
<56725,57224,57239>,
<57224,57238,57239>,
<56735,57239,56736>,
<57226,57240,57227>,
<57241,57242,57240>,
<56737,57241,57240>,
<56737,57240,57226>,
<56737,57226,56728>,
<56737,56738,57241>,
<57228,57243,56740>,
<56730,57228,56740>,
<57244,57228,57229>,
<57243,57228,57244>,
<57231,56742,57245>,
<56733,56742,57231>,
<57246,57247,57232>,
<57246,57232,57245>,
<57245,57232,57231>,
<57233,57232,57247>,
<57238,57237,57248>,
<57248,57249,57250>,
<57248,57250,57238>,
<57238,57250,57239>,
<56736,57250,56744>,
<57239,57250,56736>,
<57251,57242,57241>,
<57252,57242,57251>,
<56738,56746,57251>,
<57241,56738,57251>,
<56749,57253,56748>,
<56749,57254,57253>,
<56740,57254,56749>,
<56740,57255,57254>,
<56740,57243,57255>,
<57244,57255,57243>,
<56752,56751,57256>,
<56752,57256,57257>,
<56742,56752,57257>,
<56742,57257,57258>,
<56742,57258,57245>,
<57246,57245,57258>,
<57250,57249,57259>,
<57259,56744,57250>,
<57259,57260,56744>,
<57260,56754,56744>,
<57251,57261,57252>,
<57262,57263,57261>,
<56756,57262,57261>,
<56756,57261,57251>,
<56756,57251,56746>,
<56756,56758,57262>,
<57253,57264,56760>,
<56748,57253,56760>,
<57265,57253,57254>,
<57264,57253,57265>,
<57256,56762,57266>,
<56751,56762,57256>,
<57267,57257,57256>,
<57266,57267,57256>,
<57268,56763,56754>,
<57268,56754,57269>,
<57269,56754,57260>,
<56763,57268,56764>,
<57262,57270,57263>,
<57270,57262,56758>,
<57270,56758,57271>,
<57271,56758,56767>,
<57264,57272,56769>,
<56760,57264,56769>,
<57273,57264,57265>,
<57272,57264,57273>,
<56771,56770,57274>,
<56771,57274,57275>,
<56762,56771,57275>,
<56762,57275,57276>,
<56762,57276,57266>,
<57267,57266,57276>,
<57277,57268,57269>,
<57278,57277,57269>,
<56764,57277,56773>,
<57268,57277,56764>,
<57279,56767,56774>,
<57279,57280,56767>,
<57280,57271,56767>,
<56774,56776,57279>,
<57272,57281,56778>,
<56769,57272,56778>,
<57282,57272,57273>,
<57281,57272,57282>,
<57274,56780,57283>,
<56770,56780,57274>,
<57284,57275,57274>,
<57283,57284,57274>,
<57285,57277,57278>,
<57286,57285,57278>,
<56773,57287,56781>,
<56773,57277,57287>,
<57277,57285,57287>,
<56781,57287,56783>,
<57288,57280,57279>,
<57289,57280,57288>,
<56776,56785,57288>,
<57279,56776,57288>,
<57281,57290,56786>,
<56778,57281,56786>,
<57291,57281,57282>,
<57290,57281,57291>,
<57283,56788,57292>,
<56780,56788,57283>,
<57293,57284,57283>,
<57292,57293,57283>,
<57285,57286,57294>,
<57294,57295,57296>,
<57294,57296,57285>,
<57285,57296,57287>,
<56783,57296,56790>,
<57287,57296,56783>,
<57297,57289,57288>,
<57298,57289,57297>,
<56785,56792,57297>,
<57288,56785,57297>,
<56786,57290,56793>,
<56795,57299,57300>,
<56793,57299,56795>,
<56793,57291,57299>,
<56793,57290,57291>,
<57299,57301,57300>,
<57292,56797,57302>,
<56788,56797,57292>,
<57303,57293,57292>,
<57302,57303,57292>,
<57304,57296,57295>,
<57305,57304,57295>,
<56790,57304,56799>,
<57296,57304,56790>,
<57306,57307,57308>,
<57298,57306,57308>,
<57297,57306,57298>,
<57297,56801,57306>,
<57297,56802,56801>,
<56792,56802,57297>,
<57300,57309,56804>,
<56795,57300,56804>,
<57310,57300,57301>,
<57309,57300,57310>,
<57302,56807,57311>,
<56797,56807,57302>,
<57312,57303,57302>,
<57311,57312,57302>,
<57313,57304,57305>,
<57314,57313,57305>,
<56799,57313,56809>,
<57304,57313,56799>,
<57315,57307,57306>,
<57316,57307,57315>,
<56801,56811,57315>,
<57306,56801,57315>,
<57309,57317,56813>,
<56804,57309,56813>,
<57318,57309,57310>,
<57317,57309,57318>,
<57311,56816,57319>,
<56807,56816,57311>,
<57320,57312,57311>,
<57319,57320,57311>,
<57321,57313,57314>,
<57322,57321,57314>,
<56809,57321,56818>,
<57313,57321,56809>,
<57323,57324,57325>,
<57316,57323,57325>,
<57315,57323,57316>,
<57315,56821,57323>,
<57315,56822,56821>,
<56811,56822,57315>,
<56823,57326,56824>,
<57327,57326,56823>,
<57327,56823,57328>,
<57328,56823,56825>,
<57317,56825,56813>,
<57317,57329,56825>,
<57329,57328,56825>,
<57318,57329,57317>,
<56828,56827,57330>,
<56828,57330,57331>,
<56816,56828,57331>,
<56816,57331,57332>,
<56816,57332,57319>,
<57320,57319,57332>,
<57333,57321,57322>,
<57334,57333,57322>,
<56818,57335,56829>,
<56818,57321,57335>,
<57321,57333,57335>,
<56829,57335,56830>,
<57336,57324,57323>,
<57337,57324,57336>,
<56821,56833,57336>,
<57323,56821,57336>,
<57326,57338,56835>,
<56824,57326,56835>,
<57339,57326,57327>,
<57338,57326,57339>,
<57330,56837,57340>,
<56827,56837,57330>,
<57341,57331,57330>,
<57341,57330,57342>,
<57342,57330,57340>,
<57341,57342,57343>,
<57344,57333,57334>,
<57345,57344,57334>,
<57335,57333,57346>,
<57346,57333,57344>,
<56830,57346,56839>,
<57335,57346,56830>,
<57336,57347,57337>,
<57347,57336,56833>,
<57347,56833,57348>,
<57348,56833,56841>,
<56842,57349,56843>,
<56842,57350,57349>,
<56835,57350,56842>,
<56835,57351,57350>,
<56835,57338,57351>,
<57339,57351,57338>,
<57340,56845,57352>,
<56837,56845,57340>,
<57353,57354,57342>,
<57353,57342,57352>,
<57352,57342,57340>,
<57343,57342,57354>,
<57355,57344,57345>,
<57356,57355,57345>,
<56847,57355,56848>,
<56847,57346,57355>,
<57346,57344,57355>,
<56839,57346,56847>,
<57357,56841,56850>,
<57357,57358,56841>,
<57358,57348,56841>,
<56850,56852,57357>,
<57349,57359,56853>,
<56843,57349,56853>,
<57360,57349,57350>,
<57359,57349,57360>,
<56845,56855,57352>,
<56857,57361,57362>,
<56855,56857,57362>,
<56855,57362,57353>,
<56855,57353,57352>,
<57362,57361,57363>,
<57364,57355,57356>,
<57365,57364,57356>,
<56848,57364,56859>,
<57355,57364,56848>,
<57357,57366,57358>,
<57367,57368,57366>,
<56861,57367,57366>,
<56861,57366,57357>,
<56861,57357,56852>,
<56861,56862,57367>,
<56853,57359,56863>,
<56865,57369,57370>,
<56863,57369,56865>,
<56863,57360,57369>,
<56863,57359,57360>,
<57369,57371,57370>,
<57361,56867,57372>,
<56857,56867,57361>,
<57373,57363,57361>,
<57372,57373,57361>,
<57374,57364,57365>,
<57375,57374,57365>,
<56859,57374,56869>,
<57364,57374,56859>,
<57376,57368,57367>,
<57377,57368,57376>,
<56862,56871,57376>,
<57367,56862,57376>,
<57370,57378,56873>,
<56865,57370,56873>,
<57379,57370,57371>,
<57378,57370,57379>,
<57372,56875,57380>,
<56867,56875,57372>,
<57381,57373,57372>,
<57380,57381,57372>,
<57382,57374,57375>,
<57383,57382,57375>,
<56869,57382,56877>,
<57374,57382,56869>,
<57384,57377,57376>,
<57385,57377,57384>,
<56871,56879,57384>,
<57376,56871,57384>,
<56873,57378,56880>,
<56882,57386,57387>,
<56880,57386,56882>,
<56880,57379,57386>,
<56880,57378,57379>,
<57386,57388,57387>,
<57380,56884,57389>,
<56875,56884,57380>,
<57390,57381,57380>,
<57389,57390,57380>,
<57391,57392,57393>,
<57383,57392,57391>,
<57383,57391,57382>,
<57382,57391,57394>,
<56877,57394,56886>,
<57382,57394,56877>,
<57395,57385,57384>,
<57396,57385,57395>,
<56879,56888,57395>,
<57384,56879,57395>,
<57387,57397,56890>,
<56882,57387,56890>,
<57398,57387,57388>,
<57397,57387,57398>,
<56884,56892,57389>,
<57389,56892,56893>,
<57389,56893,57390>,
<57390,56893,57399>,
<57400,57391,57393>,
<57401,57400,57393>,
<56895,57400,56896>,
<56895,57394,57400>,
<57394,57391,57400>,
<56886,57394,56895>,
<57402,57396,57395>,
<57403,57396,57402>,
<56888,56897,57402>,
<57395,56888,57402>,
<56890,57397,56898>,
<56900,57404,57405>,
<56898,57404,56900>,
<56898,57398,57404>,
<56898,57397,57398>,
<57404,57406,57405>,
<57407,56902,57408>,
<57407,57399,56902>,
<57399,56893,56902>,
<57407,57408,57409>,
<57410,57400,57401>,
<57411,57410,57401>,
<56896,57410,56904>,
<57400,57410,56896>,
<57412,57413,57414>,
<57403,57412,57414>,
<57402,57412,57403>,
<57402,56906,57412>,
<57402,56907,56906>,
<56897,56907,57402>,
<57405,57415,56909>,
<56900,57405,56909>,
<57416,57405,57406>,
<57415,57405,57416>,
<57408,57417,57418>,
<57408,56902,57417>,
<56902,56911,57417>,
<57409,57408,57418>,
<57419,57420,57421>,
<57411,57420,57419>,
<57410,57411,57419>,
<57410,57419,56914>,
<57410,56914,56913>,
<56904,57410,56913>,
<56917,57413,57412>,
<56917,56916,57413>,
<56916,57422,57413>,
<56906,56917,57412>,
<56909,57415,56918>,
<56920,57423,57424>,
<56918,57423,56920>,
<56918,57416,57423>,
<56918,57415,57416>,
<57423,57425,57424>,
<56911,57426,57417>,
<56922,57426,56911>,
<56923,57427,57428>,
<56923,57428,56922>,
<56922,57428,57426>,
<57428,57427,57429>,
<57430,57419,57421>,
<57431,57430,57421>,
<56914,57430,56925>,
<57419,57430,56914>,
<57432,57433,57434>,
<57432,57434,57422>,
<57432,57422,56927>,
<56927,57422,56916>,
<57424,57435,56929>,
<56920,57424,56929>,
<57436,57424,57425>,
<57435,57424,57436>,
<57427,56931,57437>,
<56923,56931,57427>,
<57438,57429,57427>,
<57438,57427,57439>,
<57439,57427,57437>,
<57438,57439,57440>,
<57441,57442,57443>,
<57431,57442,57441>,
<57430,57431,57441>,
<57430,57441,56934>,
<57430,56934,56933>,
<56925,57430,56933>,
<57444,57445,57446>,
<57433,57444,57446>,
<57432,57444,57433>,
<57432,56936,57444>,
<57432,56937,56936>,
<56927,56937,57432>,
<57435,57447,56938>,
<56929,57435,56938>,
<57448,57435,57436>,
<57447,57435,57448>,
<56931,56940,57437>,
<56941,57437,56940>,
<56941,57449,57437>,
<57449,57439,57437>,
<57450,57440,57439>,
<57450,57439,57451>,
<57451,57439,57449>,
<57451,57452,57453>,
<57450,57451,57453>,
<57453,57452,57454>,
<57455,57456,57457>,
<57455,57458,57459>,
<57456,57455,57459>,
<57443,57459,57458>,
<57443,57458,57441>,
<57441,57458,57460>,
<56934,57460,56943>,
<57441,57460,56934>,
<57461,57445,57444>,
<57462,57445,57461>,
<56936,56944,57461>,
<57444,56936,57461>,
<56938,57447,56945>,
<57447,57448,57463>,
<57447,57463,56945>,
<56945,57463,56946>,
<57463,56948,56946>,
<57464,56948,57463>,
<56941,56949,57449>,
<56950,57449,56949>,
<56950,57465,57449>,
<57465,57451,57449>,
<56952,57465,56953>,
<56952,57452,57465>,
<57452,57451,57465>,
<56954,57466,57467>,
<56952,56954,57467>,
<56952,57467,57454>,
<56952,57454,57452>,
<57466,57468,57469>,
<57467,57466,57469>,
<57468,57470,57471>,
<57469,57468,57471>,
<57471,57470,57472>,
<57473,57474,57475>,
<57473,57476,57477>,
<57474,57473,57477>,
<57476,57478,57479>,
<57477,57476,57479>,
<57457,57479,57478>,
<57455,57457,57478>,
<57455,57478,56957>,
<57455,56957,56956>,
<56959,57455,56956>,
<57458,57455,56959>,
<56960,57458,56959>,
<57460,57458,56960>,
<56943,57460,56960>,
<57480,57481,57482>,
<57480,56963,56962>,
<57480,57482,56963>,
<57482,57483,56963>,
<57462,57461,56964>,
<57462,56964,57483>,
<57483,56964,56963>,
<56944,56964,57461>,
<57484,57485,56966>,
<57484,56966,57464>,
<57464,56966,56948>,
<57484,57486,57485>,
<56950,56967,57465>,
<56953,57465,56967>,
<56954,56969,57466>,
<56971,57466,56969>,
<57468,57466,56971>,
<56972,57468,56971>,
<56972,57487,57468>,
<57487,57470,57468>,
<57488,57472,57470>,
<57488,57470,57489>,
<57489,57470,57487>,
<57489,57490,57491>,
<57488,57489,57491>,
<57490,57492,57493>,
<57491,57490,57493>,
<57492,57494,57495>,
<57493,57492,57495>,
<57494,57496,57497>,
<57495,57494,57497>,
<57496,57498,57499>,
<57497,57496,57499>,
<57498,57500,57501>,
<57499,57498,57501>,
<57500,57502,57503>,
<57501,57500,57503>,
<57502,57504,57505>,
<57503,57502,57505>,
<57504,57506,57507>,
<57505,57504,57507>,
<57475,57507,57506>,
<57475,57506,57473>,
<57473,57506,57508>,
<56974,57508,56975>,
<56974,57476,57508>,
<57476,57473,57508>,
<56977,57476,56974>,
<57478,57476,56977>,
<56957,57478,56977>,
<57509,57510,57511>,
<57481,57509,57511>,
<57480,57509,57481>,
<57480,56979,57509>,
<57480,56980,56979>,
<56962,56980,57480>,
<56966,57485,56981>,
<56983,57512,57513>,
<56981,57512,56983>,
<56981,57486,57512>,
<56981,57485,57486>,
<57512,57514,57513>,
<56972,56985,57487>,
<56987,57487,56985>,
<57489,57487,56987>,
<56989,57489,56987>,
<57490,57489,56989>,
<56991,57490,56989>,
<57492,57490,56991>,
<56993,57492,56991>,
<57494,57492,56993>,
<56994,57494,56993>,
<56994,57515,57494>,
<57515,57496,57494>,
<57498,57496,57516>,
<57516,57496,57515>,
<56996,57516,56997>,
<56996,57500,57516>,
<57500,57498,57516>,
<56999,57500,56996>,
<57502,57500,56999>,
<57001,57502,56999>,
<57504,57502,57001>,
<57003,57504,57001>,
<57506,57504,57003>,
<57005,57506,57003>,
<57508,57506,57005>,
<56975,57508,57005>,
<57517,57510,57509>,
<57518,57510,57517>,
<56979,57007,57517>,
<57509,56979,57517>,
<56983,57513,57008>,
<57010,57519,57520>,
<57008,57519,57010>,
<57008,57514,57519>,
<57008,57513,57514>,
<57519,57521,57520>,
<56994,57012,57515>,
<57015,57515,57012>,
<57516,57515,57015>,
<56997,57516,57015>,
<57522,57523,57524>,
<57518,57522,57524>,
<57517,57522,57518>,
<57517,57018,57522>,
<57517,57019,57018>,
<57007,57019,57517>,
<57010,57520,57020>,
<57022,57525,57526>,
<57020,57525,57022>,
<57020,57521,57525>,
<57020,57520,57521>,
<57525,57527,57526>,
<57528,57529,57530>,
<57528,57531,57532>,
<57530,57531,57528>,
<57523,57532,57531>,
<57522,57532,57523>,
<57522,57024,57532>,
<57522,57025,57024>,
<57018,57025,57522>,
<57022,57526,57026>,
<57526,57028,57026>,
<57526,57527,57028>,
<57527,57533,57028>,
<57031,57529,57528>,
<57031,57030,57529>,
<57030,57534,57529>,
<57032,57031,57528>,
<57532,57032,57528>,
<57024,57032,57532>,
<57028,57533,57535>,
<57034,57028,57535>,
<57036,57536,57537>,
<57036,57034,57536>,
<57034,57535,57536>,
<57536,57538,57537>,
<57539,57540,57541>,
<57539,57542,57543>,
<57541,57542,57539>,
<57543,57542,57534>,
<57543,57534,57037>,
<57037,57534,57030>,
<57036,57537,57038>,
<57040,57544,57545>,
<57038,57544,57040>,
<57038,57538,57544>,
<57038,57537,57538>,
<57544,57546,57545>,
<57547,57548,57549>,
<57547,57550,57551>,
<57549,57550,57547>,
<57551,57552,57553>,
<57550,57552,57551>,
<57553,57554,57555>,
<57552,57554,57553>,
<57554,57556,57555>,
<57557,57558,57559>,
<57557,57560,57561>,
<57559,57560,57557>,
<57561,57562,57563>,
<57560,57562,57561>,
<57563,57043,57042>,
<57563,57562,57043>,
<57562,57564,57043>,
<57540,57539,57044>,
<57540,57044,57564>,
<57564,57044,57043>,
<57046,57044,57539>,
<57543,57046,57539>,
<57037,57046,57543>,
<57040,57545,57048>,
<57545,57546,57565>,
<57545,57565,57048>,
<57048,57565,57050>,
<57052,57566,57567>,
<57052,57050,57566>,
<57050,57565,57566>,
<57567,57568,57569>,
<57566,57568,57567>,
<57548,57569,57568>,
<57547,57569,57548>,
<57547,57054,57569>,
<57547,57055,57054>,
<57056,57055,57547>,
<57551,57056,57547>,
<57058,57056,57551>,
<57553,57058,57551>,
<57059,57058,57553>,
<57555,57059,57553>,
<57061,57570,57571>,
<57059,57570,57061>,
<57059,57556,57570>,
<57059,57555,57556>,
<57571,57572,57573>,
<57570,57572,57571>,
<57572,57574,57573>,
<57575,57576,57577>,
<57575,57578,57579>,
<57577,57578,57575>,
<57558,57579,57578>,
<57557,57579,57558>,
<57557,57063,57579>,
<57557,57064,57063>,
<57065,57064,57557>,
<57561,57065,57557>,
<57067,57065,57561>,
<57563,57067,57561>,
<57042,57067,57563>,
<57052,57567,57069>,
<57071,57069,57567>,
<57569,57071,57567>,
<57054,57071,57569>,
<57061,57571,57073>,
<57074,57073,57571>,
<57573,57074,57571>,
<57076,57580,57581>,
<57074,57580,57076>,
<57074,57574,57580>,
<57074,57573,57574>,
<57580,57582,57581>,
<57583,57584,57585>,
<57583,57586,57587>,
<57585,57586,57583>,
<57576,57587,57586>,
<57575,57587,57576>,
<57575,57078,57587>,
<57575,57079,57078>,
<57080,57079,57575>,
<57579,57080,57575>,
<57063,57080,57579>,
<57076,57581,57082>,
<57581,57582,57588>,
<57581,57588,57082>,
<57082,57588,57084>,
<57086,57589,57590>,
<57086,57084,57589>,
<57084,57588,57589>,
<57584,57590,57589>,
<57583,57590,57584>,
<57583,57088,57590>,
<57583,57089,57088>,
<57090,57089,57583>,
<57587,57090,57583>,
<57078,57090,57587>,
<57086,57590,57091>,
<57088,57091,57590>,
<57099,57591,57098>,
<57099,57100,57592>,
<57591,57099,57592>,
<57100,57101,57593>,
<57592,57100,57593>,
<57101,57102,57594>,
<57593,57101,57594>,
<57102,57103,57595>,
<57594,57102,57595>,
<57103,57104,57596>,
<57595,57103,57596>,
<57104,57106,57596>,
<57111,57597,57110>,
<57111,57113,57597>,
<57118,57598,57117>,
<57118,57599,57598>,
<57098,57599,57118>,
<57098,57600,57599>,
<57098,57591,57600>,
<57592,57600,57591>,
<57601,57600,57592>,
<57593,57601,57592>,
<57602,57601,57593>,
<57594,57602,57593>,
<57603,57602,57594>,
<57595,57603,57594>,
<57604,57603,57595>,
<57596,57604,57595>,
<57605,57604,57596>,
<57606,57607,57605>,
<57119,57606,57605>,
<57119,57605,57596>,
<57119,57596,57106>,
<57119,57120,57608>,
<57606,57119,57608>,
<57120,57121,57609>,
<57608,57120,57609>,
<57121,57122,57610>,
<57609,57121,57610>,
<57122,57123,57611>,
<57610,57122,57611>,
<57123,57124,57612>,
<57611,57123,57612>,
<57124,57125,57613>,
<57612,57124,57613>,
<57125,57110,57597>,
<57125,57597,57613>,
<57613,57597,57614>,
<57113,57126,57615>,
<57113,57615,57597>,
<57597,57615,57614>,
<57126,57127,57616>,
<57615,57126,57616>,
<57127,57128,57617>,
<57616,57127,57617>,
<57128,57130,57617>,
<57134,57618,57133>,
<57134,57135,57619>,
<57618,57134,57619>,
<57135,57620,57619>,
<57117,57620,57135>,
<57117,57621,57620>,
<57117,57598,57621>,
<57599,57621,57598>,
<57606,57622,57607>,
<57608,57622,57606>,
<57623,57622,57608>,
<57609,57623,57608>,
<57624,57623,57609>,
<57610,57624,57609>,
<57625,57624,57610>,
<57611,57625,57610>,
<57626,57625,57611>,
<57612,57626,57611>,
<57627,57626,57612>,
<57613,57627,57612>,
<57628,57627,57613>,
<57614,57628,57613>,
<57629,57628,57614>,
<57615,57629,57614>,
<57630,57629,57615>,
<57616,57630,57615>,
<57631,57630,57616>,
<57617,57631,57616>,
<57632,57631,57617>,
<57633,57634,57632>,
<57136,57633,57632>,
<57136,57632,57617>,
<57136,57617,57130>,
<57136,57138,57633>,
<57141,57635,57140>,
<57141,57142,57636>,
<57635,57141,57636>,
<57142,57637,57636>,
<57133,57637,57142>,
<57133,57638,57637>,
<57133,57618,57638>,
<57619,57638,57618>,
<57639,57638,57619>,
<57620,57639,57619>,
<57633,57640,57634>,
<57641,57642,57640>,
<57143,57641,57640>,
<57143,57640,57633>,
<57143,57633,57138>,
<57143,57145,57641>,
<57148,57643,57147>,
<57148,57644,57643>,
<57140,57644,57148>,
<57140,57645,57644>,
<57140,57635,57645>,
<57636,57645,57635>,
<57646,57645,57636>,
<57637,57646,57636>,
<57641,57647,57642>,
<57648,57649,57647>,
<57149,57648,57647>,
<57149,57647,57641>,
<57149,57641,57145>,
<57149,57151,57648>,
<57643,57650,57651>,
<57643,57651,57147>,
<57147,57651,57154>,
<57644,57650,57643>,
<57648,57652,57649>,
<57653,57654,57652>,
<57155,57653,57652>,
<57155,57652,57648>,
<57155,57648,57151>,
<57155,57157,57653>,
<57160,57655,57159>,
<57160,57161,57656>,
<57655,57160,57656>,
<57161,57657,57656>,
<57161,57154,57657>,
<57154,57651,57657>,
<57653,57658,57654>,
<57659,57660,57658>,
<57164,57659,57658>,
<57164,57658,57653>,
<57164,57653,57157>,
<57164,57166,57659>,
<57169,57661,57168>,
<57169,57662,57661>,
<57159,57662,57169>,
<57159,57663,57662>,
<57159,57655,57663>,
<57656,57663,57655>,
<57664,57663,57656>,
<57657,57664,57656>,
<57176,57175,57665>,
<57176,57665,57177>,
<57659,57666,57660>,
<57667,57668,57666>,
<57184,57667,57666>,
<57184,57666,57659>,
<57184,57659,57166>,
<57184,57185,57667>,
<57188,57669,57187>,
<57188,57670,57669>,
<57168,57670,57188>,
<57168,57671,57670>,
<57168,57661,57671>,
<57662,57671,57661>,
<57193,57192,57672>,
<57193,57673,57194>,
<57672,57673,57193>,
<57194,57674,57195>,
<57673,57674,57194>,
<57195,57675,57196>,
<57674,57675,57195>,
<57196,57676,57197>,
<57675,57676,57196>,
<57677,57197,57676>,
<57677,57678,57197>,
<57678,57198,57197>,
<57665,57175,57198>,
<57665,57198,57679>,
<57679,57198,57678>,
<57177,57665,57679>,
<57177,57679,57199>,
<57199,57679,57680>,
<57200,57199,57681>,
<57199,57680,57681>,
<57682,57681,57683>,
<57682,57201,57681>,
<57201,57200,57681>,
<57201,57684,57202>,
<57682,57684,57201>,
<57202,57685,57203>,
<57684,57685,57202>,
<57203,57686,57204>,
<57685,57686,57203>,
<57204,57687,57205>,
<57686,57687,57204>,
<57205,57688,57206>,
<57687,57688,57205>,
<57206,57688,57208>,
<57667,57689,57668>,
<57690,57691,57689>,
<57210,57690,57689>,
<57210,57689,57667>,
<57210,57667,57185>,
<57210,57212,57690>,
<57215,57692,57214>,
<57215,57693,57692>,
<57187,57693,57215>,
<57187,57694,57693>,
<57187,57669,57694>,
<57670,57694,57669>,
<57220,57219,57695>,
<57220,57672,57192>,
<57220,57695,57672>,
<57695,57696,57672>,
<57697,57698,57673>,
<57697,57673,57696>,
<57696,57673,57672>,
<57674,57673,57698>,
<57699,57674,57698>,
<57675,57674,57699>,
<57700,57675,57699>,
<57676,57675,57700>,
<57701,57676,57700>,
<57677,57676,57701>,
<57682,57683,57702>,
<57684,57682,57702>,
<57703,57684,57702>,
<57685,57684,57703>,
<57704,57685,57703>,
<57704,57705,57706>,
<57704,57706,57685>,
<57685,57706,57686>,
<57687,57686,57707>,
<57707,57686,57706>,
<57688,57687,57708>,
<57708,57687,57707>,
<57208,57709,57221>,
<57208,57688,57709>,
<57688,57708,57709>,
<57221,57709,57222>,
<57690,57710,57691>,
<57711,57712,57710>,
<57225,57711,57710>,
<57225,57710,57690>,
<57225,57690,57212>,
<57225,57227,57711>,
<57230,57713,57229>,
<57230,57714,57713>,
<57214,57714,57230>,
<57214,57715,57714>,
<57214,57692,57715>,
<57693,57715,57692>,
<57234,57233,57716>,
<57234,57717,57235>,
<57716,57717,57234>,
<57235,57695,57219>,
<57235,57717,57695>,
<57717,57718,57695>,
<57719,57720,57696>,
<57719,57696,57718>,
<57718,57696,57695>,
<57697,57696,57720>,
<57706,57705,57721>,
<57707,57706,57721>,
<57722,57707,57721>,
<57722,57723,57724>,
<57722,57724,57707>,
<57707,57724,57708>,
<57709,57708,57725>,
<57725,57708,57724>,
<57222,57726,57236>,
<57222,57709,57726>,
<57709,57725,57726>,
<57236,57726,57237>,
<57711,57727,57712>,
<57728,57729,57727>,
<57240,57728,57727>,
<57240,57727,57711>,
<57240,57711,57227>,
<57240,57242,57728>,
<57713,57730,57244>,
<57229,57713,57244>,
<57731,57713,57714>,
<57730,57713,57731>,
<57247,57246,57732>,
<57247,57716,57233>,
<57247,57732,57716>,
<57732,57733,57716>,
<57734,57735,57717>,
<57734,57717,57733>,
<57733,57717,57716>,
<57718,57717,57735>,
<57736,57718,57735>,
<57719,57718,57736>,
<57724,57723,57737>,
<57725,57724,57737>,
<57738,57725,57737>,
<57738,57739,57740>,
<57738,57740,57725>,
<57725,57740,57726>,
<57237,57741,57248>,
<57237,57726,57741>,
<57726,57740,57741>,
<57248,57741,57249>,
<57728,57742,57729>,
<57742,57728,57242>,
<57742,57242,57743>,
<57743,57242,57252>,
<57255,57744,57254>,
<57255,57745,57744>,
<57244,57745,57255>,
<57244,57746,57745>,
<57244,57730,57746>,
<57731,57746,57730>,
<57258,57257,57747>,
<57258,57732,57246>,
<57258,57747,57732>,
<57747,57748,57732>,
<57749,57750,57733>,
<57749,57733,57748>,
<57748,57733,57732>,
<57734,57733,57750>,
<57740,57739,57751>,
<57751,57752,57753>,
<57751,57753,57740>,
<57740,57753,57741>,
<57249,57754,57259>,
<57249,57741,57754>,
<57741,57753,57754>,
<57259,57754,57260>,
<57755,57252,57261>,
<57755,57756,57252>,
<57756,57743,57252>,
<57261,57263,57755>,
<57744,57757,57758>,
<57744,57758,57254>,
<57254,57758,57265>,
<57745,57757,57744>,
<57747,57267,57759>,
<57257,57267,57747>,
<57748,57747,57760>,
<57760,57747,57759>,
<57761,57749,57748>,
<57760,57761,57748>,
<57753,57752,57762>,
<57762,57763,57764>,
<57762,57764,57753>,
<57753,57764,57754>,
<57260,57764,57269>,
<57754,57764,57260>,
<57755,57765,57756>,
<57766,57767,57765>,
<57270,57766,57765>,
<57270,57765,57755>,
<57270,57755,57263>,
<57270,57271,57766>,
<57265,57758,57273>,
<57758,57768,57273>,
<57276,57275,57769>,
<57276,57759,57267>,
<57276,57769,57759>,
<57769,57770,57759>,
<57771,57772,57760>,
<57771,57760,57770>,
<57770,57760,57759>,
<57761,57760,57772>,
<57773,57764,57763>,
<57774,57773,57763>,
<57269,57773,57278>,
<57764,57773,57269>,
<57775,57767,57766>,
<57776,57767,57775>,
<57271,57280,57775>,
<57766,57271,57775>,
<57273,57768,57282>,
<57768,57777,57282>,
<57769,57284,57778>,
<57275,57284,57769>,
<57770,57769,57779>,
<57779,57769,57778>,
<57780,57771,57770>,
<57779,57780,57770>,
<57781,57773,57774>,
<57782,57781,57774>,
<57278,57781,57286>,
<57773,57781,57278>,
<57783,57776,57775>,
<57784,57776,57783>,
<57280,57289,57783>,
<57775,57280,57783>,
<57785,57786,57291>,
<57785,57291,57777>,
<57777,57291,57282>,
<57785,57787,57786>,
<57778,57293,57788>,
<57284,57293,57778>,
<57789,57790,57779>,
<57789,57779,57788>,
<57788,57779,57778>,
<57780,57779,57790>,
<57781,57782,57791>,
<57792,57791,57793>,
<57294,57791,57792>,
<57294,57781,57791>,
<57294,57286,57781>,
<57294,57792,57295>,
<57794,57784,57783>,
<57795,57784,57794>,
<57289,57298,57794>,
<57783,57289,57794>,
<57291,57786,57299>,
<57301,57796,57797>,
<57299,57796,57301>,
<57299,57787,57796>,
<57299,57786,57787>,
<57796,57798,57797>,
<57788,57303,57799>,
<57293,57303,57788>,
<57800,57789,57788>,
<57799,57800,57788>,
<57801,57792,57793>,
<57802,57801,57793>,
<57295,57801,57305>,
<57792,57801,57295>,
<57308,57795,57794>,
<57308,57307,57795>,
<57307,57803,57795>,
<57298,57308,57794>,
<57797,57804,57310>,
<57301,57797,57310>,
<57805,57797,57798>,
<57804,57797,57805>,
<57799,57312,57806>,
<57303,57312,57799>,
<57807,57800,57799>,
<57806,57807,57799>,
<57808,57801,57802>,
<57809,57808,57802>,
<57305,57808,57314>,
<57801,57808,57305>,
<57810,57811,57812>,
<57810,57812,57803>,
<57810,57803,57316>,
<57316,57803,57307>,
<57804,57813,57318>,
<57310,57804,57318>,
<57814,57804,57805>,
<57813,57804,57814>,
<57806,57815,57816>,
<57806,57312,57815>,
<57312,57320,57815>,
<57807,57806,57816>,
<57817,57808,57809>,
<57818,57817,57809>,
<57314,57817,57322>,
<57808,57817,57314>,
<57819,57820,57821>,
<57811,57819,57821>,
<57810,57819,57811>,
<57810,57324,57819>,
<57810,57325,57324>,
<57316,57325,57810>,
<57328,57822,57327>,
<57823,57822,57328>,
<57823,57328,57824>,
<57824,57328,57329>,
<57813,57329,57318>,
<57813,57825,57329>,
<57825,57824,57329>,
<57814,57825,57813>,
<57332,57331,57826>,
<57332,57826,57827>,
<57332,57827,57320>,
<57320,57827,57815>,
<57828,57817,57818>,
<57829,57828,57818>,
<57322,57828,57334>,
<57817,57828,57322>,
<57830,57820,57819>,
<57831,57820,57830>,
<57324,57337,57830>,
<57819,57324,57830>,
<57822,57832,57339>,
<57327,57822,57339>,
<57833,57822,57823>,
<57832,57822,57833>,
<57331,57341,57826>,
<57826,57341,57343>,
<57826,57343,57827>,
<57827,57343,57834>,
<57835,57828,57829>,
<57836,57835,57829>,
<57334,57835,57345>,
<57828,57835,57334>,
<57830,57837,57831>,
<57838,57839,57837>,
<57347,57838,57837>,
<57347,57837,57830>,
<57347,57830,57337>,
<57347,57348,57838>,
<57351,57840,57350>,
<57351,57841,57840>,
<57339,57841,57351>,
<57339,57842,57841>,
<57339,57832,57842>,
<57833,57842,57832>,
<57354,57353,57843>,
<57354,57843,57844>,
<57354,57844,57343>,
<57343,57844,57834>,
<57835,57836,57845>,
<57845,57345,57835>,
<57845,57846,57345>,
<57846,57356,57345>,
<57847,57839,57838>,
<57848,57839,57847>,
<57348,57358,57847>,
<57838,57348,57847>,
<57840,57849,57360>,
<57350,57840,57360>,
<57850,57840,57841>,
<57849,57840,57850>,
<57353,57362,57843>,
<57363,57851,57852>,
<57362,57363,57852>,
<57362,57852,57844>,
<57362,57844,57843>,
<57852,57851,57853>,
<57854,57855,57856>,
<57854,57846,57855>,
<57854,57365,57846>,
<57365,57356,57846>,
<57847,57857,57848>,
<57858,57859,57857>,
<57366,57858,57857>,
<57366,57857,57847>,
<57366,57847,57358>,
<57366,57368,57858>,
<57360,57849,57369>,
<57371,57860,57861>,
<57369,57860,57371>,
<57369,57850,57860>,
<57369,57849,57850>,
<57860,57862,57861>,
<57851,57373,57863>,
<57363,57373,57851>,
<57864,57853,57851>,
<57863,57864,57851>,
<57865,57854,57856>,
<57866,57865,57856>,
<57365,57865,57375>,
<57854,57865,57365>,
<57867,57859,57858>,
<57868,57859,57867>,
<57368,57377,57867>,
<57858,57368,57867>,
<57861,57869,57379>,
<57371,57861,57379>,
<57870,57861,57862>,
<57869,57861,57870>,
<57863,57381,57871>,
<57373,57381,57863>,
<57872,57864,57863>,
<57871,57872,57863>,
<57873,57865,57866>,
<57874,57873,57866>,
<57375,57873,57383>,
<57865,57873,57375>,
<57875,57868,57867>,
<57876,57868,57875>,
<57377,57385,57875>,
<57867,57377,57875>,
<57379,57869,57386>,
<57869,57388,57386>,
<57869,57870,57388>,
<57870,57877,57388>,
<57871,57390,57878>,
<57381,57390,57871>,
<57879,57872,57871>,
<57879,57871,57880>,
<57880,57871,57878>,
<57879,57880,57881>,
<57882,57883,57884>,
<57874,57883,57882>,
<57873,57874,57882>,
<57873,57882,57393>,
<57873,57393,57392>,
<57383,57873,57392>,
<57885,57876,57875>,
<57886,57876,57885>,
<57385,57396,57885>,
<57875,57385,57885>,
<57887,57888,57398>,
<57887,57398,57877>,
<57877,57398,57388>,
<57887,57889,57888>,
<57878,57399,57890>,
<57390,57399,57878>,
<57880,57878,57891>,
<57891,57878,57890>,
<57892,57881,57880>,
<57891,57892,57880>,
<57893,57882,57884>,
<57894,57893,57884>,
<57393,57893,57401>,
<57882,57893,57393>,
<57895,57886,57885>,
<57896,57886,57895>,
<57396,57403,57895>,
<57885,57396,57895>,
<57398,57888,57404>,
<57888,57406,57404>,
<57888,57889,57406>,
<57889,57897,57406>,
<57399,57407,57890>,
<57409,57890,57407>,
<57409,57898,57890>,
<57898,57891,57890>,
<57899,57892,57891>,
<57899,57891,57900>,
<57900,57891,57898>,
<57899,57900,57901>,
<57902,57903,57904>,
<57894,57903,57902>,
<57894,57902,57893>,
<57893,57902,57905>,
<57401,57905,57411>,
<57893,57905,57401>,
<57906,57907,57908>,
<57896,57906,57908>,
<57895,57906,57896>,
<57895,57413,57906>,
<57895,57414,57413>,
<57403,57414,57895>,
<57909,57910,57416>,
<57909,57416,57897>,
<57897,57416,57406>,
<57909,57911,57910>,
<57418,57417,57912>,
<57418,57898,57409>,
<57418,57912,57898>,
<57912,57913,57898>,
<57900,57898,57914>,
<57914,57898,57913>,
<57915,57901,57900>,
<57914,57915,57900>,
<57916,57902,57904>,
<57917,57916,57904>,
<57420,57916,57421>,
<57420,57905,57916>,
<57905,57902,57916>,
<57411,57905,57420>,
<57918,57907,57906>,
<57919,57907,57918>,
<57413,57422,57918>,
<57906,57413,57918>,
<57416,57910,57423>,
<57910,57425,57423>,
<57910,57911,57425>,
<57911,57920,57425>,
<57417,57426,57912>,
<57428,57912,57426>,
<57913,57912,57428>,
<57429,57913,57428>,
<57429,57921,57913>,
<57921,57914,57913>,
<57922,57915,57914>,
<57922,57914,57923>,
<57923,57914,57921>,
<57922,57923,57924>,
<57925,57926,57927>,
<57925,57928,57929>,
<57926,57925,57929>,
<57917,57929,57928>,
<57917,57928,57916>,
<57916,57928,57930>,
<57421,57930,57431>,
<57916,57930,57421>,
<57931,57932,57933>,
<57919,57931,57933>,
<57918,57931,57919>,
<57918,57433,57931>,
<57918,57434,57433>,
<57422,57434,57918>,
<57934,57935,57436>,
<57934,57436,57920>,
<57920,57436,57425>,
<57934,57936,57935>,
<57429,57438,57921>,
<57440,57921,57438>,
<57440,57937,57921>,
<57937,57923,57921>,
<57938,57924,57923>,
<57938,57923,57939>,
<57939,57923,57937>,
<57939,57940,57941>,
<57938,57939,57941>,
<57941,57940,57942>,
<57943,57944,57945>,
<57927,57944,57943>,
<57927,57943,57925>,
<57925,57943,57946>,
<57928,57925,57947>,
<57947,57925,57946>,
<57442,57947,57443>,
<57442,57930,57947>,
<57930,57928,57947>,
<57431,57930,57442>,
<57948,57949,57950>,
<57932,57948,57950>,
<57931,57948,57932>,
<57931,57445,57948>,
<57931,57446,57445>,
<57433,57446,57931>,
<57935,57951,57448>,
<57436,57935,57448>,
<57952,57935,57936>,
<57952,57953,57935>,
<57953,57951,57935>,
<57952,57954,57953>,
<57440,57450,57937>,
<57453,57937,57450>,
<57939,57937,57453>,
<57454,57939,57453>,
<57454,57955,57939>,
<57955,57940,57939>,
<57956,57942,57940>,
<57956,57940,57957>,
<57957,57940,57955>,
<57957,57958,57959>,
<57956,57957,57959>,
<57959,57958,57960>,
<57961,57962,57963>,
<57961,57964,57965>,
<57962,57961,57965>,
<57945,57965,57964>,
<57945,57964,57943>,
<57943,57964,57966>,
<57456,57966,57457>,
<57456,57946,57966>,
<57946,57943,57966>,
<57459,57946,57456>,
<57947,57946,57459>,
<57443,57947,57459>,
<57967,57949,57948>,
<57968,57949,57967>,
<57445,57462,57967>,
<57948,57445,57967>,
<57448,57951,57463>,
<57464,57463,57951>,
<57464,57951,57969>,
<57969,57951,57953>,
<57970,57953,57954>,
<57969,57953,57970>,
<57454,57467,57955>,
<57469,57955,57467>,
<57957,57955,57469>,
<57471,57957,57469>,
<57958,57957,57471>,
<57472,57971,57972>,
<57471,57472,57972>,
<57471,57972,57960>,
<57471,57960,57958>,
<57971,57973,57974>,
<57972,57971,57974>,
<57973,57975,57976>,
<57974,57973,57976>,
<57975,57977,57978>,
<57976,57975,57978>,
<57977,57979,57980>,
<57978,57977,57980>,
<57979,57981,57982>,
<57980,57979,57982>,
<57981,57983,57984>,
<57982,57981,57984>,
<57983,57985,57986>,
<57984,57983,57986>,
<57985,57987,57988>,
<57986,57985,57988>,
<57987,57989,57990>,
<57988,57987,57990>,
<57963,57990,57989>,
<57961,57963,57989>,
<57961,57989,57475>,
<57961,57475,57474>,
<57477,57961,57474>,
<57964,57961,57477>,
<57479,57964,57477>,
<57966,57964,57479>,
<57457,57966,57479>,
<57991,57992,57993>,
<57991,57482,57481>,
<57991,57993,57482>,
<57993,57994,57482>,
<57968,57967,57483>,
<57968,57483,57994>,
<57994,57483,57482>,
<57462,57483,57967>,
<57464,57969,57484>,
<57486,57995,57996>,
<57484,57995,57486>,
<57484,57970,57995>,
<57484,57969,57970>,
<57995,57997,57996>,
<57472,57488,57971>,
<57491,57971,57488>,
<57973,57971,57491>,
<57493,57973,57491>,
<57975,57973,57493>,
<57495,57975,57493>,
<57977,57975,57495>,
<57497,57977,57495>,
<57979,57977,57497>,
<57499,57979,57497>,
<57981,57979,57499>,
<57501,57981,57499>,
<57983,57981,57501>,
<57503,57983,57501>,
<57985,57983,57503>,
<57505,57985,57503>,
<57987,57985,57505>,
<57507,57987,57505>,
<57989,57987,57507>,
<57475,57989,57507>,
<57998,57999,58000>,
<57992,57998,58000>,
<57991,57998,57992>,
<57991,57510,57998>,
<57991,57511,57510>,
<57481,57511,57991>,
<57486,57996,57512>,
<57514,58001,58002>,
<57512,58001,57514>,
<57512,57997,58001>,
<57512,57996,57997>,
<58001,58003,58002>,
<58004,58005,58006>,
<57999,58004,58006>,
<57999,57998,58004>,
<57998,58007,58004>,
<57510,57518,58007>,
<57998,57510,58007>,
<57514,58002,57519>,
<57521,58008,58009>,
<57519,58008,57521>,
<57519,58003,58008>,
<57519,58002,58003>,
<58008,58010,58009>,
<58011,58012,58013>,
<58005,58011,58013>,
<58005,58004,58011>,
<58004,58014,58011>,
<57524,57523,58014>,
<57524,58014,58007>,
<58007,58014,58004>,
<57518,57524,58007>,
<57521,58009,57525>,
<58009,57527,57525>,
<58009,58010,57527>,
<58010,58015,57527>,
<57530,58012,58011>,
<57530,57529,58012>,
<57529,58016,58012>,
<57531,57530,58011>,
<58014,57531,58011>,
<57523,57531,58014>,
<58017,58018,57533>,
<58017,57533,58015>,
<58015,57533,57527>,
<58018,58019,58020>,
<58017,58019,58018>,
<58019,58021,58020>,
<58022,58023,58024>,
<58022,58025,58026>,
<58024,58025,58022>,
<58026,58025,58016>,
<58026,58016,57534>,
<57534,58016,57529>,
<57533,58018,57535>,
<57536,57535,58018>,
<58020,57536,58018>,
<57538,58027,58028>,
<57536,58027,57538>,
<57536,58021,58027>,
<57536,58020,58021>,
<58027,58029,58028>,
<58030,58031,58032>,
<58030,58033,58034>,
<58032,58033,58030>,
<58034,58035,58036>,
<58033,58035,58034>,
<58036,58037,58038>,
<58035,58037,58036>,
<58037,58039,58038>,
<58040,58041,58042>,
<58040,58043,58044>,
<58042,58043,58040>,
<58044,58045,58046>,
<58043,58045,58044>,
<58023,58046,58045>,
<58022,58046,58023>,
<58022,57540,58046>,
<58022,57541,57540>,
<57542,57541,58022>,
<58026,57542,58022>,
<57534,57542,58026>,
<57538,58028,57544>,
<57546,58047,58048>,
<57544,58047,57546>,
<57544,58029,58047>,
<57544,58028,58029>,
<58048,58049,58050>,
<58047,58049,58048>,
<58050,58051,58052>,
<58049,58051,58050>,
<58031,58052,58051>,
<58030,58052,58031>,
<58030,57548,58052>,
<58030,57549,57548>,
<57550,57549,58030>,
<58034,57550,58030>,
<57552,57550,58034>,
<58036,57552,58034>,
<57554,57552,58036>,
<58038,57554,58036>,
<57556,58053,58054>,
<57554,58053,57556>,
<57554,58039,58053>,
<57554,58038,58039>,
<58054,58055,58056>,
<58053,58055,58054>,
<58055,58057,58056>,
<58058,58059,58060>,
<58058,57559,57558>,
<58058,58060,57559>,
<58060,58061,57559>,
<58041,58040,57560>,
<58041,57560,58061>,
<58061,57560,57559>,
<57562,57560,58040>,
<58044,57562,58040>,
<57564,57562,58044>,
<58046,57564,58044>,
<57540,57564,58046>,
<57546,58048,57565>,
<57566,57565,58048>,
<58050,57566,58048>,
<57568,57566,58050>,
<58052,57568,58050>,
<57548,57568,58052>,
<57556,58054,57570>,
<57572,57570,58054>,
<58056,57572,58054>,
<57574,58062,58063>,
<57572,58062,57574>,
<57572,58057,58062>,
<57572,58056,58057>,
<58062,58064,58063>,
<58065,58066,58067>,
<58065,58068,58069>,
<58067,58068,58065>,
<58069,57577,57576>,
<58069,58068,57577>,
<58068,58070,57577>,
<58059,58058,57578>,
<58059,57578,58070>,
<58070,57578,57577>,
<57558,57578,58058>,
<57574,58063,57580>,
<57582,58071,58072>,
<57580,58071,57582>,
<57580,58064,58071>,
<57580,58063,58064>,
<58072,58073,58074>,
<58071,58073,58072>,
<58066,58074,58073>,
<58065,58074,58066>,
<58065,57584,58074>,
<58065,57585,57584>,
<57586,57585,58065>,
<58069,57586,58065>,
<57576,57586,58069>,
<57582,58072,57588>,
<57589,57588,58072>,
<58074,57589,58072>,
<57584,57589,58074>,
<57600,58075,57599>,
<57600,57601,58076>,
<58075,57600,58076>,
<57601,57602,58077>,
<58076,57601,58077>,
<57602,57603,58078>,
<58077,57602,58078>,
<57603,57604,58079>,
<58078,57603,58079>,
<57604,57605,58080>,
<58079,57604,58080>,
<57605,57607,58080>,
<57621,58081,57620>,
<57621,58082,58081>,
<57599,58082,57621>,
<57599,58083,58082>,
<57599,58075,58083>,
<58076,58083,58075>,
<58084,58083,58076>,
<58077,58084,58076>,
<58085,58084,58077>,
<58078,58085,58077>,
<58086,58085,58078>,
<58079,58086,58078>,
<58087,58086,58079>,
<58087,58088,58089>,
<58087,58079,58088>,
<58079,58080,58088>,
<57607,57622,58090>,
<57607,58090,58080>,
<58080,58090,58088>,
<58091,58090,57622>,
<58091,57622,58092>,
<58092,57622,57623>,
<58093,58094,58092>,
<58093,58092,57624>,
<57624,58092,57623>,
<57624,57625,58095>,
<58093,57624,58095>,
<57625,57626,58096>,
<58095,57625,58096>,
<57626,57627,58097>,
<58096,57626,58097>,
<57627,57628,58098>,
<58097,57627,58098>,
<57628,57629,58099>,
<58098,57628,58099>,
<57629,57630,58100>,
<58099,57629,58100>,
<57630,57631,58101>,
<58100,57630,58101>,
<57631,57632,58102>,
<58101,57631,58102>,
<57632,57634,58102>,
<57638,58103,57637>,
<58104,58103,57638>,
<58104,57638,58105>,
<58105,57638,57639>,
<58081,57639,57620>,
<58081,58106,57639>,
<58106,58105,57639>,
<58082,58106,58081>,
<58088,58107,58089>,
<58090,58107,58088>,
<58108,58107,58090>,
<58091,58108,58090>,
<58093,58109,58094>,
<58095,58109,58093>,
<58110,58109,58095>,
<58096,58110,58095>,
<58111,58110,58096>,
<58097,58111,58096>,
<58112,58111,58097>,
<58098,58112,58097>,
<58113,58112,58098>,
<58099,58113,58098>,
<58114,58113,58099>,
<58100,58114,58099>,
<58115,58114,58100>,
<58101,58115,58100>,
<58116,58115,58101>,
<58102,58116,58101>,
<58117,58116,58102>,
<58118,58119,58117>,
<57640,58118,58117>,
<57640,58117,58102>,
<57640,58102,57634>,
<57640,57642,58118>,
<57645,58120,57644>,
<57645,57646,58121>,
<58120,57645,58121>,
<57646,58122,58121>,
<57637,58122,57646>,
<57637,58123,58122>,
<57637,58103,58123>,
<58104,58123,58103>,
<58118,58124,58119>,
<58125,58126,58124>,
<57647,58125,58124>,
<57647,58124,58118>,
<57647,58118,57642>,
<57647,57649,58125>,
<57650,58127,57651>,
<57650,58128,58127>,
<57644,58128,57650>,
<57644,58129,58128>,
<57644,58120,58129>,
<58121,58129,58120>,
<58130,58129,58121>,
<58122,58130,58121>,
<58125,58131,58126>,
<58132,58133,58131>,
<57652,58132,58131>,
<57652,58131,58125>,
<57652,58125,57649>,
<57652,57654,58132>,
<58127,58134,58135>,
<58127,58135,57651>,
<57651,58135,57657>,
<58128,58134,58127>,
<58132,58136,58133>,
<58137,58138,58136>,
<57658,58137,58136>,
<57658,58136,58132>,
<57658,58132,57654>,
<57658,57660,58137>,
<57663,58139,57662>,
<57663,57664,58140>,
<58139,57663,58140>,
<57664,58141,58140>,
<57664,57657,58141>,
<57657,58135,58141>,
<58142,58138,58137>,
<58143,58138,58142>,
<57660,57666,58144>,
<57660,58144,58137>,
<58137,58144,58142>,
<57666,57668,58144>,
<57671,58145,57670>,
<57671,58146,58145>,
<57662,58146,57671>,
<57662,58147,58146>,
<57662,58139,58147>,
<58140,58147,58139>,
<58148,58147,58140>,
<58141,58148,58140>,
<57678,57677,58149>,
<57678,58150,57679>,
<58149,58150,57678>,
<57679,58151,57680>,
<58150,58151,57679>,
<57680,58152,57681>,
<58151,58152,57680>,
<57681,58152,57683>,
<58142,58153,58143>,
<58144,58153,58142>,
<58154,58153,58144>,
<58155,58156,58154>,
<57689,58155,58154>,
<57689,58154,58144>,
<57689,58144,57668>,
<57689,57691,58155>,
<57694,58157,57693>,
<57694,58158,58157>,
<57670,58158,57694>,
<57670,58159,58158>,
<57670,58145,58159>,
<58146,58159,58145>,
<57698,57697,58160>,
<57698,58161,57699>,
<58160,58161,57698>,
<57699,58162,57700>,
<58161,58162,57699>,
<57700,58163,57701>,
<58162,58163,57700>,
<57701,58149,57677>,
<57701,58163,58149>,
<58163,58164,58149>,
<58150,58149,58165>,
<58165,58149,58164>,
<58151,58150,58166>,
<58166,58150,58165>,
<58152,58151,58167>,
<58167,58151,58166>,
<57683,58168,57702>,
<57683,58152,58168>,
<58152,58167,58168>,
<57702,58169,57703>,
<58168,58169,57702>,
<57703,58170,57704>,
<58169,58170,57703>,
<57704,58170,57705>,
<58155,58171,58156>,
<58172,58173,58171>,
<57710,58172,58171>,
<57710,58171,58155>,
<57710,58155,57691>,
<57710,57712,58172>,
<57715,58174,57714>,
<57715,58175,58174>,
<57693,58175,57715>,
<57693,58176,58175>,
<57693,58157,58176>,
<58158,58176,58157>,
<57720,57719,58177>,
<57720,58160,57697>,
<57720,58177,58160>,
<58177,58178,58160>,
<58161,58160,58179>,
<58179,58160,58178>,
<58162,58161,58180>,
<58180,58161,58179>,
<58181,58182,58163>,
<58181,58163,58180>,
<58180,58163,58162>,
<58164,58163,58182>,
<58183,58164,58182>,
<58165,58164,58183>,
<58184,58165,58183>,
<58166,58165,58184>,
<58185,58166,58184>,
<58167,58166,58185>,
<58186,58167,58185>,
<58168,58167,58186>,
<58187,58168,58186>,
<58187,58188,58189>,
<58187,58189,58168>,
<58168,58189,58169>,
<58170,58169,58190>,
<58190,58169,58189>,
<57705,58191,57721>,
<57705,58170,58191>,
<58170,58190,58191>,
<57721,58192,57722>,
<58191,58192,57721>,
<57722,58192,57723>,
<58172,58193,58173>,
<58194,58195,58193>,
<57727,58194,58193>,
<57727,58193,58172>,
<57727,58172,57712>,
<57727,57729,58194>,
<58174,58196,57731>,
<57714,58174,57731>,
<58197,58174,58175>,
<58196,58174,58197>,
<57735,57734,58198>,
<57735,58199,57736>,
<58198,58199,57735>,
<57736,58177,57719>,
<57736,58199,58177>,
<58199,58200,58177>,
<58201,58202,58178>,
<58201,58178,58200>,
<58200,58178,58177>,
<58179,58178,58202>,
<58203,58179,58202>,
<58180,58179,58203>,
<58204,58180,58203>,
<58181,58180,58204>,
<58189,58188,58205>,
<58190,58189,58205>,
<58206,58190,58205>,
<58191,58190,58206>,
<58207,58191,58206>,
<58207,58208,58209>,
<58207,58209,58191>,
<58191,58209,58192>,
<57723,58210,57737>,
<57723,58192,58210>,
<58192,58209,58210>,
<57737,58211,57738>,
<58210,58211,57737>,
<57738,58211,57739>,
<58194,58212,58195>,
<58213,58214,58212>,
<57742,58213,58212>,
<57742,58212,58194>,
<57742,58194,57729>,
<57742,57743,58213>,
<57746,58215,57745>,
<57746,58216,58215>,
<57731,58216,57746>,
<57731,58217,58216>,
<57731,58196,58217>,
<58197,58217,58196>,
<57750,57749,58218>,
<57750,58198,57734>,
<57750,58218,58198>,
<58218,58219,58198>,
<58199,58198,58220>,
<58220,58198,58219>,
<58221,58222,58200>,
<58221,58200,58220>,
<58220,58200,58199>,
<58201,58200,58222>,
<58209,58208,58223>,
<58223,58224,58225>,
<58223,58225,58209>,
<58209,58225,58210>,
<58211,58210,58226>,
<58226,58210,58225>,
<57739,58227,57751>,
<57739,58211,58227>,
<58211,58226,58227>,
<57751,58227,57752>,
<58228,58214,58213>,
<58229,58214,58228>,
<57743,57756,58228>,
<58213,57743,58228>,
<57757,58230,57758>,
<57757,58231,58230>,
<57745,58231,57757>,
<57745,58232,58231>,
<57745,58215,58232>,
<58216,58232,58215>,
<58218,57761,58233>,
<57749,57761,58218>,
<58219,58218,58234>,
<58234,58218,58233>,
<58235,58236,58220>,
<58235,58220,58234>,
<58234,58220,58219>,
<58221,58220,58236>,
<58225,58224,58237>,
<58237,58238,58239>,
<58237,58239,58225>,
<58225,58239,58226>,
<58227,58226,58240>,
<58240,58226,58239>,
<57752,58241,57762>,
<57752,58227,58241>,
<58227,58240,58241>,
<57762,58241,57763>,
<58228,58242,58229>,
<58243,58244,58242>,
<57765,58243,58242>,
<57765,58242,58228>,
<57765,58228,57756>,
<57765,57767,58243>,
<58230,58245,57768>,
<57758,58230,57768>,
<58246,58230,58231>,
<58245,58230,58246>,
<57772,57771,58247>,
<57772,58233,57761>,
<57772,58247,58233>,
<58247,58248,58233>,
<58249,58250,58234>,
<58249,58234,58248>,
<58248,58234,58233>,
<58235,58234,58250>,
<58239,58238,58251>,
<58251,58252,58253>,
<58251,58253,58239>,
<58239,58253,58240>,
<58241,58240,58254>,
<58254,58240,58253>,
<57763,58254,57774>,
<58241,58254,57763>,
<58255,58244,58243>,
<58256,58244,58255>,
<57767,57776,58255>,
<58243,57767,58255>,
<58245,58257,57777>,
<57768,58245,57777>,
<58258,58245,58246>,
<58257,58245,58258>,
<58247,57780,58259>,
<57771,57780,58247>,
<58260,58261,58248>,
<58260,58248,58259>,
<58259,58248,58247>,
<58249,58248,58261>,
<58253,58252,58262>,
<58262,58263,58264>,
<58262,58264,58253>,
<58253,58264,58254>,
<57774,58264,57782>,
<58254,58264,57774>,
<58265,58256,58255>,
<58266,58256,58265>,
<57776,57784,58265>,
<58255,57776,58265>,
<57777,58257,57785>,
<57787,58267,58268>,
<57785,58267,57787>,
<57785,58258,58267>,
<57785,58257,58258>,
<58267,58269,58268>,
<57790,57789,58270>,
<57790,58259,57780>,
<57790,58270,58259>,
<58270,58271,58259>,
<58272,58260,58259>,
<58271,58272,58259>,
<58273,58264,58263>,
<58274,58273,58263>,
<57782,58275,57791>,
<57782,58264,58275>,
<58264,58273,58275>,
<57791,58275,57793>,
<58276,58266,58265>,
<58277,58266,58276>,
<57784,57795,58276>,
<58265,57784,58276>,
<57787,58268,57796>,
<57798,58278,58279>,
<57796,58278,57798>,
<57796,58269,58278>,
<57796,58268,58269>,
<58278,58280,58279>,
<58270,57800,58281>,
<57789,57800,58270>,
<58271,58270,58282>,
<58282,58270,58281>,
<58283,58272,58271>,
<58282,58283,58271>,
<58284,58273,58274>,
<58285,58284,58274>,
<58275,58273,58286>,
<58286,58273,58284>,
<57793,58286,57802>,
<58275,58286,57793>,
<58287,58277,58276>,
<58288,58277,58287>,
<57795,57803,58287>,
<58276,57795,58287>,
<58279,58289,57805>,
<57798,58279,57805>,
<58290,58279,58280>,
<58289,58279,58290>,
<58281,57807,58291>,
<57800,57807,58281>,
<58292,58293,58282>,
<58292,58282,58291>,
<58291,58282,58281>,
<58283,58282,58293>,
<58284,58285,58294>,
<58294,58295,58296>,
<58294,58296,58284>,
<58284,58296,58286>,
<57802,58296,57809>,
<58286,58296,57802>,
<58297,58298,58299>,
<58288,58297,58299>,
<58287,58297,58288>,
<58287,57811,58297>,
<58287,57812,57811>,
<57803,57812,58287>,
<58289,58300,57814>,
<57805,58289,57814>,
<58301,58289,58290>,
<58300,58289,58301>,
<57816,57815,58302>,
<57816,58291,57807>,
<57816,58302,58291>,
<58302,58303,58291>,
<58304,58292,58291>,
<58303,58304,58291>,
<58305,58296,58295>,
<58306,58305,58295>,
<57809,58305,57818>,
<58296,58305,57809>,
<58307,58308,58309>,
<58298,58307,58309>,
<58297,58307,58298>,
<58297,57820,58307>,
<58297,57821,57820>,
<57811,57821,58297>,
<57824,58310,57823>,
<58311,58310,57824>,
<58311,57824,58312>,
<58312,57824,57825>,
<58300,57825,57814>,
<58300,58313,57825>,
<58313,58312,57825>,
<58301,58313,58300>,
<58302,57827,58314>,
<57815,57827,58302>,
<58303,58302,58315>,
<58315,58302,58314>,
<58316,58304,58303>,
<58315,58316,58303>,
<58317,58305,58306>,
<58318,58317,58306>,
<57818,58317,57829>,
<58305,58317,57818>,
<58319,58308,58307>,
<58320,58308,58319>,
<57820,57831,58319>,
<58307,57820,58319>,
<58310,58321,57833>,
<57823,58310,57833>,
<58322,58310,58311>,
<58321,58310,58322>,
<58314,57834,58323>,
<57827,57834,58314>,
<58315,58314,58324>,
<58324,58314,58323>,
<58325,58316,58315>,
<58324,58325,58315>,
<58326,58317,58318>,
<58327,58326,58318>,
<57829,58326,57836>,
<58317,58326,57829>,
<58319,58328,58320>,
<58329,58330,58328>,
<57837,58329,58328>,
<57837,58328,58319>,
<57837,58319,57831>,
<57837,57839,58329>,
<57842,58331,57841>,
<57842,58332,58331>,
<57833,58332,57842>,
<57833,58333,58332>,
<57833,58321,58333>,
<58322,58333,58321>,
<58323,57844,58334>,
<57834,57844,58323>,
<58324,58323,58335>,
<58335,58323,58334>,
<58336,58325,58324>,
<58335,58336,58324>,
<58337,58326,58327>,
<58338,58337,58327>,
<57836,58339,57845>,
<57836,58326,58339>,
<58326,58337,58339>,
<57845,58339,57846>,
<58340,58330,58329>,
<58341,58330,58340>,
<57839,57848,58340>,
<58329,57839,58340>,
<58331,58342,57850>,
<57841,58331,57850>,
<58343,58331,58332>,
<58342,58331,58343>,
<57844,57852,58334>,
<57853,58334,57852>,
<57853,58344,58334>,
<58344,58335,58334>,
<58345,58336,58335>,
<58344,58345,58335>,
<58346,58337,58338>,
<58347,58346,58338>,
<57855,58346,57856>,
<57855,58339,58346>,
<58339,58337,58346>,
<57846,58339,57855>,
<58340,58348,58341>,
<58349,58350,58348>,
<57857,58349,58348>,
<57857,58348,58340>,
<57857,58340,57848>,
<57857,57859,58349>,
<57850,58342,57860>,
<58342,57862,57860>,
<58342,58343,57862>,
<58343,58351,57862>,
<58344,57864,58352>,
<57853,57864,58344>,
<58353,58345,58344>,
<58353,58344,58354>,
<58354,58344,58352>,
<58353,58354,58355>,
<58356,58357,58358>,
<58347,58357,58356>,
<58347,58356,58346>,
<58346,58356,58359>,
<57856,58359,57866>,
<58346,58359,57856>,
<58360,58350,58349>,
<58361,58350,58360>,
<57859,57868,58360>,
<58349,57859,58360>,
<58362,58363,57870>,
<58362,57870,58351>,
<58351,57870,57862>,
<58362,58364,58363>,
<58352,57872,58365>,
<57864,57872,58352>,
<58354,58352,58366>,
<58366,58352,58365>,
<58367,58355,58354>,
<58366,58367,58354>,
<58368,58356,58358>,
<58369,58368,58358>,
<58359,58356,58370>,
<58370,58356,58368>,
<57866,58370,57874>,
<58359,58370,57866>,
<58371,58361,58360>,
<58372,58361,58371>,
<57868,57876,58371>,
<58360,57868,58371>,
<58363,58373,57877>,
<57870,58363,57877>,
<58374,58363,58364>,
<58373,58363,58374>,
<57872,57879,58365>,
<57881,58365,57879>,
<57881,58375,58365>,
<58375,58366,58365>,
<58376,58367,58366>,
<58375,58376,58366>,
<58377,58368,58369>,
<58378,58377,58369>,
<57883,58377,57884>,
<57883,58370,58377>,
<58370,58368,58377>,
<57874,58370,57883>,
<58379,58372,58371>,
<58380,58372,58379>,
<57876,57886,58379>,
<58371,57876,58379>,
<57877,58373,57887>,
<57889,58381,58382>,
<57887,58381,57889>,
<57887,58374,58381>,
<57887,58373,58374>,
<58381,58383,58382>,
<58375,57892,58384>,
<57881,57892,58375>,
<58385,58376,58375>,
<58385,58375,58386>,
<58386,58375,58384>,
<58385,58386,58387>,
<58388,58389,58390>,
<58378,58389,58388>,
<58378,58388,58377>,
<58377,58388,58391>,
<57884,58391,57894>,
<58377,58391,57884>,
<58392,58380,58379>,
<58393,58380,58392>,
<57886,57896,58392>,
<58379,57886,58392>,
<58382,58394,57897>,
<57889,58382,57897>,
<58395,58382,58383>,
<58394,58382,58395>,
<57892,57899,58384>,
<57901,58384,57899>,
<57901,58396,58384>,
<58396,58386,58384>,
<58397,58387,58386>,
<58397,58386,58398>,
<58398,58386,58396>,
<58397,58398,58399>,
<58400,58401,58402>,
<58390,58401,58400>,
<58390,58400,58388>,
<58388,58400,58403>,
<57903,58403,57904>,
<57903,58391,58403>,
<58391,58388,58403>,
<57894,58391,57903>,
<58404,58405,58406>,
<58393,58404,58406>,
<58392,58404,58393>,
<58392,57907,58404>,
<58392,57908,57907>,
<57896,57908,58392>,
<57897,58394,57909>,
<57911,58407,58408>,
<57909,58407,57911>,
<57909,58395,58407>,
<57909,58394,58395>,
<58407,58409,58408>,
<58396,57915,58410>,
<57901,57915,58396>,
<58398,58396,58411>,
<58411,58396,58410>,
<58412,58399,58398>,
<58412,58398,58413>,
<58413,58398,58411>,
<58412,58413,58414>,
<58415,58416,58417>,
<58402,58416,58415>,
<58402,58415,58400>,
<58400,58415,58418>,
<58403,58400,58419>,
<58419,58400,58418>,
<57904,58419,57917>,
<58403,58419,57904>,
<58420,58405,58404>,
<58421,58405,58420>,
<57907,57919,58420>,
<58404,57907,58420>,
<58408,58422,57920>,
<57911,58408,57920>,
<58423,58408,58409>,
<58422,58408,58423>,
<57915,57922,58410>,
<57924,58410,57922>,
<57924,58424,58410>,
<58424,58411,58410>,
<58413,58411,58425>,
<58425,58411,58424>,
<58426,58414,58413>,
<58426,58413,58427>,
<58427,58413,58425>,
<58426,58427,58428>,
<58429,58430,58431>,
<58417,58430,58429>,
<58417,58429,58415>,
<58415,58429,58432>,
<57926,58432,57927>,
<57926,58418,58432>,
<58418,58415,58432>,
<57929,58418,57926>,
<58419,58418,57929>,
<57917,58419,57929>,
<58433,58434,58435>,
<58421,58433,58435>,
<58420,58433,58421>,
<58420,57932,58433>,
<58420,57933,57932>,
<57919,57933,58420>,
<57920,58422,57934>,
<57936,58436,58437>,
<57934,58436,57936>,
<57934,58423,58436>,
<57934,58422,58423>,
<58436,58438,58437>,
<57924,57938,58424>,
<57941,58424,57938>,
<58425,58424,57941>,
<57942,58425,57941>,
<57942,58439,58425>,
<58439,58427,58425>,
<58440,58428,58427>,
<58440,58427,58441>,
<58441,58427,58439>,
<58441,58442,58443>,
<58440,58441,58443>,
<58442,58444,58445>,
<58443,58442,58445>,
<58444,58446,58447>,
<58445,58444,58447>,
<58447,58446,58448>,
<58449,58450,58451>,
<58449,58452,58453>,
<58450,58449,58453>,
<58452,58454,58455>,
<58453,58452,58455>,
<58454,58456,58457>,
<58455,58454,58457>,
<58431,58457,58456>,
<58431,58456,58429>,
<58429,58456,58458>,
<57944,58458,57945>,
<57944,58432,58458>,
<58432,58429,58458>,
<57927,58432,57944>,
<57950,58434,58433>,
<57950,57949,58434>,
<57949,58459,58434>,
<57932,57950,58433>,
<57936,58437,57952>,
<57954,58460,58461>,
<57952,58460,57954>,
<57952,58438,58460>,
<57952,58437,58438>,
<58460,58462,58461>,
<57942,57956,58439>,
<57959,58439,57956>,
<58441,58439,57959>,
<57960,58441,57959>,
<57960,58463,58441>,
<58463,58442,58441>,
<58444,58442,58464>,
<58464,58442,58463>,
<58446,58444,58465>,
<58465,58444,58464>,
<58466,58448,58446>,
<58466,58446,58467>,
<58467,58446,58465>,
<58467,58468,58469>,
<58466,58467,58469>,
<58468,58470,58471>,
<58469,58468,58471>,
<58470,58472,58473>,
<58471,58470,58473>,
<58451,58473,58472>,
<58451,58472,58449>,
<58449,58472,58474>,
<58452,58449,58475>,
<58475,58449,58474>,
<58454,58452,58476>,
<58476,58452,58475>,
<57962,58476,57963>,
<57962,58456,58476>,
<58456,58454,58476>,
<57965,58456,57962>,
<58458,58456,57965>,
<57945,58458,57965>,
<58477,58478,58479>,
<58477,58479,58459>,
<58477,58459,57968>,
<57968,58459,57949>,
<58461,58480,57970>,
<57954,58461,57970>,
<58481,58461,58462>,
<58481,58482,58461>,
<58482,58480,58461>,
<58481,58483,58482>,
<57960,57972,58463>,
<57974,58463,57972>,
<58464,58463,57974>,
<57976,58464,57974>,
<58465,58464,57976>,
<57978,58465,57976>,
<58467,58465,57978>,
<57980,58467,57978>,
<58468,58467,57980>,
<57982,58468,57980>,
<58470,58468,57982>,
<57984,58470,57982>,
<58472,58470,57984>,
<57986,58472,57984>,
<58474,58472,57986>,
<57988,58474,57986>,
<58475,58474,57988>,
<57990,58475,57988>,
<58476,58475,57990>,
<57963,58476,57990>,
<58484,58485,58486>,
<58484,57993,57992>,
<58484,58486,57993>,
<58486,58487,57993>,
<58478,58477,57994>,
<58478,57994,58487>,
<58487,57994,57993>,
<57968,57994,58477>,
<57970,58480,57995>,
<57997,57995,58480>,
<57997,58480,58488>,
<58488,58480,58482>,
<58489,58482,58483>,
<58488,58482,58489>,
<58490,58491,58492>,
<58485,58490,58492>,
<58484,58490,58485>,
<58484,57999,58490>,
<58484,58000,57999>,
<57992,58000,58484>,
<57997,58488,58001>,
<58003,58493,58494>,
<58001,58493,58003>,
<58001,58489,58493>,
<58001,58488,58489>,
<58493,58495,58494>,
<58496,58497,58498>,
<58491,58496,58498>,
<58490,58496,58491>,
<58490,58005,58496>,
<58490,58006,58005>,
<57999,58006,58490>,
<58003,58494,58008>,
<58494,58010,58008>,
<58494,58495,58010>,
<58495,58499,58010>,
<58013,58497,58496>,
<58013,58012,58497>,
<58012,58500,58497>,
<58005,58013,58496>,
<58501,58502,58015>,
<58501,58015,58499>,
<58499,58015,58010>,
<58502,58503,58504>,
<58501,58503,58502>,
<58503,58505,58504>,
<58506,58507,58508>,
<58506,58509,58510>,
<58508,58509,58506>,
<58510,58509,58500>,
<58510,58500,58016>,
<58016,58500,58012>,
<58015,58502,58017>,
<58019,58017,58502>,
<58504,58019,58502>,
<58021,58511,58512>,
<58019,58511,58021>,
<58019,58505,58511>,
<58019,58504,58505>,
<58512,58513,58514>,
<58511,58513,58512>,
<58513,58515,58514>,
<58516,58517,58518>,
<58516,58519,58520>,
<58518,58519,58516>,
<58520,58521,58522>,
<58519,58521,58520>,
<58521,58523,58522>,
<58524,58525,58526>,
<58524,58527,58528>,
<58526,58527,58524>,
<58528,58529,58530>,
<58527,58529,58528>,
<58507,58530,58529>,
<58506,58530,58507>,
<58506,58023,58530>,
<58506,58024,58023>,
<58025,58024,58506>,
<58510,58025,58506>,
<58016,58025,58510>,
<58021,58512,58027>,
<58029,58027,58512>,
<58029,58512,58531>,
<58531,58512,58514>,
<58532,58514,58515>,
<58532,58533,58514>,
<58533,58531,58514>,
<58533,58534,58535>,
<58532,58534,58533>,
<58517,58535,58534>,
<58516,58535,58517>,
<58516,58031,58535>,
<58516,58032,58031>,
<58033,58032,58516>,
<58520,58033,58516>,
<58035,58033,58520>,
<58522,58035,58520>,
<58522,58523,58536>,
<58522,58536,58035>,
<58035,58536,58037>,
<58039,58537,58538>,
<58039,58037,58537>,
<58037,58536,58537>,
<58537,58539,58538>,
<58540,58541,58542>,
<58540,58543,58544>,
<58542,58543,58540>,
<58544,58545,58546>,
<58543,58545,58544>,
<58525,58546,58545>,
<58524,58546,58525>,
<58524,58041,58546>,
<58524,58042,58041>,
<58043,58042,58524>,
<58528,58043,58524>,
<58045,58043,58528>,
<58530,58045,58528>,
<58023,58045,58530>,
<58029,58531,58047>,
<58049,58047,58531>,
<58533,58049,58531>,
<58051,58049,58533>,
<58535,58051,58533>,
<58031,58051,58535>,
<58039,58538,58053>,
<58538,58539,58547>,
<58538,58547,58053>,
<58053,58547,58055>,
<58057,58548,58549>,
<58057,58055,58548>,
<58055,58547,58548>,
<58548,58550,58549>,
<58551,58552,58553>,
<58551,58554,58555>,
<58553,58554,58551>,
<58541,58555,58554>,
<58541,58540,58555>,
<58540,58556,58555>,
<58060,58059,58556>,
<58060,58556,58544>,
<58544,58556,58540>,
<58061,58060,58544>,
<58546,58061,58544>,
<58041,58061,58546>,
<58057,58549,58062>,
<58064,58557,58558>,
<58062,58557,58064>,
<58062,58550,58557>,
<58062,58549,58550>,
<58558,58559,58560>,
<58557,58559,58558>,
<58552,58560,58559>,
<58551,58560,58552>,
<58551,58066,58560>,
<58551,58067,58066>,
<58068,58067,58551>,
<58555,58068,58551>,
<58070,58068,58555>,
<58556,58070,58555>,
<58059,58070,58556>,
<58064,58558,58071>,
<58073,58071,58558>,
<58560,58073,58558>,
<58066,58073,58560>,
<58083,58561,58082>,
<58083,58084,58562>,
<58561,58083,58562>,
<58084,58085,58563>,
<58562,58084,58563>,
<58085,58086,58564>,
<58563,58085,58564>,
<58086,58087,58565>,
<58564,58086,58565>,
<58087,58089,58565>,
<58092,58566,58091>,
<58092,58094,58566>,
<58105,58567,58104>,
<58105,58106,58568>,
<58567,58105,58568>,
<58106,58082,58561>,
<58106,58561,58568>,
<58568,58561,58569>,
<58562,58570,58561>,
<58570,58569,58561>,
<58563,58571,58562>,
<58571,58570,58562>,
<58564,58572,58563>,
<58572,58571,58563>,
<58565,58573,58564>,
<58573,58572,58564>,
<58089,58107,58574>,
<58089,58574,58565>,
<58565,58574,58573>,
<58107,58108,58575>,
<58574,58107,58575>,
<58108,58091,58566>,
<58108,58566,58575>,
<58575,58566,58576>,
<58094,58109,58577>,
<58094,58577,58566>,
<58566,58577,58576>,
<58109,58110,58578>,
<58577,58109,58578>,
<58110,58111,58579>,
<58578,58110,58579>,
<58111,58112,58580>,
<58579,58111,58580>,
<58112,58113,58581>,
<58580,58112,58581>,
<58113,58114,58582>,
<58581,58113,58582>,
<58114,58115,58583>,
<58582,58114,58583>,
<58115,58116,58584>,
<58583,58115,58584>,
<58116,58117,58585>,
<58584,58116,58585>,
<58117,58119,58585>,
<58123,58586,58122>,
<58123,58104,58567>,
<58123,58567,58586>,
<58586,58567,58587>,
<58568,58588,58567>,
<58588,58587,58567>,
<58569,58589,58568>,
<58589,58588,58568>,
<58590,58570,58591>,
<58590,58589,58570>,
<58589,58569,58570>,
<58571,58591,58570>,
<58592,58591,58571>,
<58572,58592,58571>,
<58593,58592,58572>,
<58573,58593,58572>,
<58594,58593,58573>,
<58594,58595,58596>,
<58594,58573,58595>,
<58573,58574,58595>,
<58575,58597,58574>,
<58597,58595,58574>,
<58576,58598,58575>,
<58598,58597,58575>,
<58577,58599,58576>,
<58599,58598,58576>,
<58578,58600,58577>,
<58600,58599,58577>,
<58579,58601,58578>,
<58601,58600,58578>,
<58580,58602,58579>,
<58602,58601,58579>,
<58581,58603,58580>,
<58603,58602,58580>,
<58582,58604,58581>,
<58604,58603,58581>,
<58583,58605,58582>,
<58605,58604,58582>,
<58584,58606,58583>,
<58606,58605,58583>,
<58585,58607,58584>,
<58607,58606,58584>,
<58119,58124,58608>,
<58119,58608,58585>,
<58585,58608,58607>,
<58124,58126,58608>,
<58129,58609,58128>,
<58129,58130,58610>,
<58609,58129,58610>,
<58130,58122,58586>,
<58130,58586,58610>,
<58610,58586,58611>,
<58587,58612,58586>,
<58612,58611,58586>,
<58613,58588,58614>,
<58613,58612,58588>,
<58612,58587,58588>,
<58589,58614,58588>,
<58615,58614,58589>,
<58590,58615,58589>,
<58595,58616,58596>,
<58597,58616,58595>,
<58617,58616,58597>,
<58598,58617,58597>,
<58618,58617,58598>,
<58599,58618,58598>,
<58619,58618,58599>,
<58600,58619,58599>,
<58620,58619,58600>,
<58601,58620,58600>,
<58621,58620,58601>,
<58621,58622,58623>,
<58621,58601,58622>,
<58601,58602,58622>,
<58603,58624,58602>,
<58624,58622,58602>,
<58604,58625,58603>,
<58625,58624,58603>,
<58605,58626,58604>,
<58626,58625,58604>,
<58606,58627,58605>,
<58627,58626,58605>,
<58607,58628,58606>,
<58628,58627,58606>,
<58608,58629,58607>,
<58629,58628,58607>,
<58126,58131,58630>,
<58126,58630,58608>,
<58608,58630,58629>,
<58131,58133,58630>,
<58134,58631,58135>,
<58134,58128,58609>,
<58134,58609,58631>,
<58631,58609,58632>,
<58610,58633,58609>,
<58633,58632,58609>,
<58634,58611,58635>,
<58634,58633,58611>,
<58633,58610,58611>,
<58612,58635,58611>,
<58636,58635,58612>,
<58613,58636,58612>,
<58622,58637,58623>,
<58624,58637,58622>,
<58638,58637,58624>,
<58625,58638,58624>,
<58639,58638,58625>,
<58626,58639,58625>,
<58640,58639,58626>,
<58627,58640,58626>,
<58641,58640,58627>,
<58628,58641,58627>,
<58642,58641,58628>,
<58629,58642,58628>,
<58643,58642,58629>,
<58643,58644,58645>,
<58643,58629,58644>,
<58629,58630,58644>,
<58133,58136,58646>,
<58133,58646,58630>,
<58630,58646,58644>,
<58136,58138,58646>,
<58631,58647,58141>,
<58135,58631,58141>,
<58648,58632,58649>,
<58648,58647,58632>,
<58647,58631,58632>,
<58633,58649,58632>,
<58650,58649,58633>,
<58634,58650,58633>,
<58644,58651,58645>,
<58651,58652,58653>,
<58651,58644,58652>,
<58644,58646,58652>,
<58138,58143,58652>,
<58646,58138,58652>,
<58147,58654,58146>,
<58147,58148,58655>,
<58654,58147,58655>,
<58148,58656,58655>,
<58141,58656,58148>,
<58141,58657,58656>,
<58141,58647,58657>,
<58648,58657,58647>,
<58652,58658,58653>,
<58659,58660,58658>,
<58153,58659,58658>,
<58153,58658,58652>,
<58153,58652,58143>,
<58153,58154,58661>,
<58659,58153,58661>,
<58154,58156,58661>,
<58159,58662,58158>,
<58159,58146,58654>,
<58159,58654,58662>,
<58662,58654,58663>,
<58664,58655,58665>,
<58664,58663,58655>,
<58663,58654,58655>,
<58656,58665,58655>,
<58659,58666,58660>,
<58666,58667,58668>,
<58666,58659,58667>,
<58659,58661,58667>,
<58156,58171,58669>,
<58156,58669,58661>,
<58661,58669,58667>,
<58171,58173,58669>,
<58176,58670,58175>,
<58176,58158,58662>,
<58176,58662,58670>,
<58670,58662,58671>,
<58663,58672,58662>,
<58672,58671,58662>,
<58673,58663,58664>,
<58672,58663,58673>,
<58182,58181,58674>,
<58182,58675,58183>,
<58674,58675,58182>,
<58183,58676,58184>,
<58675,58676,58183>,
<58184,58677,58185>,
<58676,58677,58184>,
<58185,58678,58186>,
<58677,58678,58185>,
<58186,58679,58187>,
<58678,58679,58186>,
<58187,58679,58188>,
<58667,58680,58668>,
<58680,58681,58682>,
<58680,58667,58681>,
<58667,58669,58681>,
<58173,58193,58683>,
<58173,58683,58669>,
<58669,58683,58681>,
<58193,58195,58683>,
<58670,58684,58197>,
<58175,58670,58197>,
<58671,58685,58670>,
<58685,58684,58670>,
<58686,58672,58687>,
<58686,58685,58672>,
<58685,58671,58672>,
<58673,58687,58672>,
<58202,58201,58688>,
<58202,58689,58203>,
<58688,58689,58202>,
<58203,58690,58204>,
<58689,58690,58203>,
<58204,58674,58181>,
<58204,58690,58674>,
<58690,58691,58674>,
<58675,58674,58692>,
<58692,58674,58691>,
<58676,58675,58693>,
<58693,58675,58692>,
<58677,58676,58694>,
<58694,58676,58693>,
<58678,58677,58695>,
<58695,58677,58694>,
<58679,58678,58696>,
<58696,58678,58695>,
<58188,58697,58205>,
<58188,58679,58697>,
<58679,58696,58697>,
<58205,58698,58206>,
<58697,58698,58205>,
<58206,58699,58207>,
<58698,58699,58206>,
<58207,58699,58208>,
<58681,58700,58682>,
<58700,58701,58702>,
<58700,58681,58701>,
<58681,58683,58701>,
<58195,58212,58703>,
<58195,58703,58683>,
<58683,58703,58701>,
<58212,58214,58703>,
<58217,58704,58216>,
<58217,58197,58684>,
<58217,58684,58704>,
<58704,58684,58705>,
<58706,58685,58707>,
<58706,58705,58685>,
<58705,58684,58685>,
<58686,58707,58685>,
<58222,58221,58708>,
<58222,58688,58201>,
<58222,58708,58688>,
<58708,58709,58688>,
<58689,58688,58710>,
<58710,58688,58709>,
<58690,58689,58711>,
<58711,58689,58710>,
<58691,58690,58712>,
<58712,58690,58711>,
<58692,58691,58713>,
<58713,58691,58712>,
<58693,58692,58714>,
<58714,58692,58713>,
<58694,58693,58715>,
<58715,58693,58714>,
<58695,58694,58716>,
<58716,58694,58715>,
<58696,58695,58717>,
<58717,58695,58716>,
<58697,58696,58718>,
<58718,58696,58717>,
<58698,58697,58719>,
<58719,58697,58718>,
<58699,58698,58720>,
<58720,58698,58719>,
<58208,58721,58223>,
<58208,58699,58721>,
<58699,58720,58721>,
<58223,58721,58224>,
<58722,58702,58701>,
<58723,58702,58722>,
<58703,58724,58701>,
<58724,58722,58701>,
<58214,58229,58724>,
<58703,58214,58724>,
<58232,58725,58231>,
<58232,58216,58704>,
<58232,58704,58725>,
<58725,58704,58726>,
<58705,58727,58704>,
<58727,58726,58704>,
<58728,58705,58706>,
<58727,58705,58728>,
<58236,58235,58729>,
<58236,58708,58221>,
<58236,58729,58708>,
<58729,58730,58708>,
<58709,58708,58731>,
<58731,58708,58730>,
<58710,58709,58732>,
<58732,58709,58731>,
<58711,58710,58733>,
<58733,58710,58732>,
<58712,58711,58734>,
<58734,58711,58733>,
<58713,58712,58735>,
<58735,58712,58734>,
<58714,58713,58736>,
<58736,58713,58735>,
<58715,58714,58737>,
<58737,58714,58736>,
<58716,58715,58738>,
<58738,58715,58737>,
<58717,58716,58739>,
<58739,58716,58738>,
<58718,58717,58740>,
<58740,58717,58739>,
<58719,58718,58741>,
<58741,58718,58740>,
<58720,58719,58742>,
<58742,58719,58741>,
<58721,58720,58743>,
<58743,58720,58742>,
<58224,58744,58237>,
<58224,58721,58744>,
<58721,58743,58744>,
<58237,58744,58238>,
<58722,58745,58723>,
<58745,58746,58747>,
<58745,58722,58746>,
<58722,58724,58746>,
<58229,58242,58748>,
<58229,58748,58724>,
<58724,58748,58746>,
<58242,58244,58748>,
<58725,58749,58246>,
<58231,58725,58246>,
<58726,58750,58725>,
<58750,58749,58725>,
<58751,58727,58752>,
<58751,58750,58727>,
<58750,58726,58727>,
<58728,58752,58727>,
<58250,58249,58753>,
<58250,58729,58235>,
<58250,58753,58729>,
<58753,58754,58729>,
<58730,58729,58755>,
<58755,58729,58754>,
<58731,58730,58756>,
<58756,58730,58755>,
<58732,58731,58757>,
<58757,58731,58756>,
<58733,58732,58758>,
<58758,58732,58757>,
<58734,58733,58759>,
<58759,58733,58758>,
<58735,58734,58760>,
<58760,58734,58759>,
<58736,58735,58761>,
<58761,58735,58760>,
<58737,58736,58762>,
<58762,58736,58761>,
<58738,58737,58763>,
<58763,58737,58762>,
<58739,58738,58764>,
<58764,58738,58763>,
<58740,58739,58765>,
<58765,58739,58764>,
<58741,58740,58766>,
<58766,58740,58765>,
<58742,58741,58767>,
<58767,58741,58766>,
<58743,58742,58768>,
<58768,58742,58767>,
<58744,58743,58769>,
<58769,58743,58768>,
<58238,58770,58251>,
<58238,58744,58770>,
<58744,58769,58770>,
<58251,58770,58252>,
<58771,58747,58746>,
<58772,58747,58771>,
<58748,58773,58746>,
<58773,58771,58746>,
<58244,58256,58773>,
<58748,58244,58773>,
<58749,58774,58258>,
<58246,58749,58258>,
<58750,58775,58749>,
<58775,58774,58749>,
<58776,58750,58751>,
<58775,58750,58776>,
<58261,58260,58777>,
<58261,58753,58249>,
<58261,58777,58753>,
<58777,58778,58753>,
<58754,58753,58779>,
<58779,58753,58778>,
<58755,58754,58780>,
<58780,58754,58779>,
<58756,58755,58781>,
<58781,58755,58780>,
<58757,58756,58782>,
<58782,58756,58781>,
<58758,58757,58783>,
<58783,58757,58782>,
<58759,58758,58784>,
<58784,58758,58783>,
<58760,58759,58785>,
<58785,58759,58784>,
<58786,58787,58761>,
<58786,58761,58785>,
<58785,58761,58760>,
<58762,58761,58787>,
<58788,58762,58787>,
<58788,58789,58790>,
<58788,58790,58762>,
<58762,58790,58763>,
<58764,58763,58791>,
<58791,58763,58790>,
<58765,58764,58792>,
<58792,58764,58791>,
<58766,58765,58793>,
<58793,58765,58792>,
<58767,58766,58794>,
<58794,58766,58793>,
<58768,58767,58795>,
<58795,58767,58794>,
<58769,58768,58796>,
<58796,58768,58795>,
<58770,58769,58797>,
<58797,58769,58796>,
<58252,58798,58262>,
<58252,58770,58798>,
<58770,58797,58798>,
<58262,58798,58263>,
<58799,58772,58771>,
<58800,58772,58799>,
<58773,58801,58771>,
<58801,58799,58771>,
<58256,58266,58801>,
<58773,58256,58801>,
<58258,58774,58267>,
<58269,58267,58774>,
<58269,58774,58802>,
<58802,58774,58775>,
<58803,58775,58776>,
<58803,58804,58775>,
<58804,58802,58775>,
<58803,58805,58804>,
<58777,58272,58806>,
<58260,58272,58777>,
<58778,58777,58807>,
<58807,58777,58806>,
<58779,58778,58808>,
<58808,58778,58807>,
<58780,58779,58809>,
<58809,58779,58808>,
<58781,58780,58810>,
<58810,58780,58809>,
<58782,58781,58811>,
<58811,58781,58810>,
<58812,58813,58783>,
<58812,58783,58811>,
<58811,58783,58782>,
<58784,58783,58813>,
<58814,58784,58813>,
<58785,58784,58814>,
<58815,58785,58814>,
<58786,58785,58815>,
<58790,58789,58816>,
<58791,58790,58816>,
<58817,58791,58816>,
<58792,58791,58817>,
<58818,58792,58817>,
<58818,58819,58820>,
<58818,58820,58792>,
<58792,58820,58793>,
<58794,58793,58821>,
<58821,58793,58820>,
<58795,58794,58822>,
<58822,58794,58821>,
<58796,58795,58823>,
<58823,58795,58822>,
<58797,58796,58824>,
<58824,58796,58823>,
<58798,58797,58825>,
<58825,58797,58824>,
<58263,58825,58274>,
<58798,58825,58263>,
<58826,58800,58799>,
<58827,58800,58826>,
<58801,58828,58799>,
<58828,58826,58799>,
<58266,58277,58828>,
<58801,58266,58828>,
<58269,58802,58278>,
<58280,58278,58802>,
<58280,58802,58829>,
<58829,58802,58804>,
<58830,58804,58805>,
<58830,58831,58804>,
<58831,58829,58804>,
<58830,58832,58831>,
<58806,58283,58833>,
<58272,58283,58806>,
<58807,58806,58834>,
<58834,58806,58833>,
<58808,58807,58835>,
<58835,58807,58834>,
<58809,58808,58836>,
<58836,58808,58835>,
<58810,58809,58837>,
<58837,58809,58836>,
<58838,58839,58811>,
<58838,58811,58837>,
<58837,58811,58810>,
<58812,58811,58839>,
<58820,58819,58840>,
<58840,58841,58842>,
<58840,58842,58820>,
<58820,58842,58821>,
<58822,58821,58843>,
<58843,58821,58842>,
<58823,58822,58844>,
<58844,58822,58843>,
<58824,58823,58845>,
<58845,58823,58844>,
<58825,58824,58846>,
<58846,58824,58845>,
<58274,58846,58285>,
<58825,58846,58274>,
<58847,58848,58849>,
<58827,58847,58849>,
<58827,58826,58847>,
<58826,58850,58847>,
<58828,58851,58826>,
<58851,58850,58826>,
<58277,58288,58851>,
<58828,58277,58851>,
<58829,58852,58290>,
<58280,58829,58290>,
<58831,58853,58829>,
<58853,58852,58829>,
<58854,58831,58832>,
<58853,58831,58854>,
<58293,58292,58855>,
<58293,58833,58283>,
<58293,58855,58833>,
<58855,58856,58833>,
<58834,58833,58857>,
<58857,58833,58856>,
<58835,58834,58858>,
<58858,58834,58857>,
<58836,58835,58859>,
<58859,58835,58858>,
<58837,58836,58860>,
<58860,58836,58859>,
<58861,58838,58837>,
<58860,58861,58837>,
<58862,58842,58841>,
<58863,58862,58841>,
<58843,58842,58864>,
<58864,58842,58862>,
<58844,58843,58865>,
<58865,58843,58864>,
<58845,58844,58866>,
<58866,58844,58865>,
<58846,58845,58867>,
<58867,58845,58866>,
<58285,58868,58294>,
<58285,58846,58868>,
<58846,58867,58868>,
<58294,58868,58295>,
<58869,58848,58847>,
<58870,58848,58869>,
<58850,58871,58847>,
<58871,58869,58847>,
<58299,58298,58871>,
<58299,58871,58851>,
<58851,58871,58850>,
<58288,58299,58851>,
<58852,58872,58301>,
<58290,58852,58301>,
<58853,58873,58852>,
<58873,58872,58852>,
<58874,58853,58854>,
<58873,58853,58874>,
<58855,58304,58875>,
<58292,58304,58855>,
<58856,58855,58876>,
<58876,58855,58875>,
<58857,58856,58877>,
<58877,58856,58876>,
<58858,58857,58878>,
<58878,58857,58877>,
<58859,58858,58879>,
<58879,58858,58878>,
<58880,58881,58860>,
<58880,58860,58879>,
<58879,58860,58859>,
<58861,58860,58881>,
<58882,58862,58863>,
<58883,58882,58863>,
<58864,58862,58884>,
<58884,58862,58882>,
<58865,58864,58885>,
<58885,58864,58884>,
<58866,58865,58886>,
<58886,58865,58885>,
<58867,58866,58887>,
<58887,58866,58886>,
<58868,58867,58888>,
<58888,58867,58887>,
<58295,58888,58306>,
<58868,58888,58295>,
<58889,58890,58891>,
<58870,58889,58891>,
<58870,58869,58889>,
<58869,58892,58889>,
<58309,58308,58892>,
<58309,58892,58871>,
<58871,58892,58869>,
<58298,58309,58871>,
<58312,58893,58311>,
<58312,58313,58894>,
<58893,58312,58894>,
<58313,58895,58894>,
<58301,58895,58313>,
<58301,58896,58895>,
<58301,58872,58896>,
<58873,58896,58872>,
<58897,58896,58873>,
<58874,58897,58873>,
<58875,58316,58898>,
<58304,58316,58875>,
<58876,58875,58899>,
<58899,58875,58898>,
<58877,58876,58900>,
<58900,58876,58899>,
<58878,58877,58901>,
<58901,58877,58900>,
<58879,58878,58902>,
<58902,58878,58901>,
<58903,58880,58879>,
<58902,58903,58879>,
<58882,58883,58904>,
<58904,58905,58906>,
<58904,58906,58882>,
<58882,58906,58884>,
<58885,58884,58907>,
<58907,58884,58906>,
<58886,58885,58908>,
<58908,58885,58907>,
<58887,58886,58909>,
<58909,58886,58908>,
<58888,58887,58910>,
<58910,58887,58909>,
<58306,58910,58318>,
<58888,58910,58306>,
<58911,58890,58889>,
<58912,58890,58911>,
<58892,58913,58889>,
<58913,58911,58889>,
<58308,58320,58913>,
<58892,58308,58913>,
<58893,58914,58322>,
<58311,58893,58322>,
<58894,58915,58893>,
<58915,58914,58893>,
<58916,58894,58895>,
<58915,58894,58916>,
<58898,58325,58917>,
<58316,58325,58898>,
<58899,58898,58918>,
<58918,58898,58917>,
<58900,58899,58919>,
<58919,58899,58918>,
<58901,58900,58920>,
<58920,58900,58919>,
<58902,58901,58921>,
<58921,58901,58920>,
<58922,58903,58902>,
<58921,58922,58902>,
<58923,58906,58905>,
<58924,58923,58905>,
<58907,58906,58925>,
<58925,58906,58923>,
<58908,58907,58926>,
<58926,58907,58925>,
<58909,58908,58927>,
<58927,58908,58926>,
<58910,58909,58928>,
<58928,58909,58927>,
<58318,58928,58327>,
<58910,58928,58318>,
<58929,58912,58911>,
<58930,58912,58929>,
<58913,58931,58911>,
<58931,58929,58911>,
<58320,58328,58932>,
<58320,58932,58913>,
<58913,58932,58931>,
<58328,58330,58932>,
<58333,58933,58332>,
<58333,58322,58914>,
<58333,58914,58933>,
<58933,58914,58934>,
<58935,58915,58936>,
<58935,58934,58915>,
<58934,58914,58915>,
<58916,58936,58915>,
<58917,58336,58937>,
<58325,58336,58917>,
<58918,58917,58938>,
<58938,58917,58937>,
<58919,58918,58939>,
<58939,58918,58938>,
<58920,58919,58940>,
<58940,58919,58939>,
<58921,58920,58941>,
<58941,58920,58940>,
<58942,58922,58921>,
<58942,58921,58943>,
<58943,58921,58941>,
<58942,58943,58944>,
<58945,58946,58947>,
<58924,58946,58945>,
<58924,58945,58923>,
<58923,58945,58948>,
<58925,58923,58949>,
<58949,58923,58948>,
<58926,58925,58950>,
<58950,58925,58949>,
<58927,58926,58951>,
<58951,58926,58950>,
<58928,58927,58952>,
<58952,58927,58951>,
<58327,58952,58338>,
<58928,58952,58327>,
<58929,58953,58930>,
<58953,58954,58955>,
<58953,58929,58954>,
<58929,58931,58954>,
<58932,58956,58931>,
<58956,58954,58931>,
<58330,58341,58956>,
<58932,58330,58956>,
<58933,58957,58343>,
<58332,58933,58343>,
<58934,58958,58933>,
<58958,58957,58933>,
<58959,58934,58935>,
<58958,58934,58959>,
<58937,58345,58960>,
<58336,58345,58937>,
<58938,58937,58961>,
<58961,58937,58960>,
<58939,58938,58962>,
<58962,58938,58961>,
<58940,58939,58963>,
<58963,58939,58962>,
<58941,58940,58964>,
<58964,58940,58963>,
<58943,58941,58965>,
<58965,58941,58964>,
<58966,58944,58943>,
<58965,58966,58943>,
<58967,58945,58947>,
<58968,58967,58947>,
<58948,58945,58969>,
<58969,58945,58967>,
<58949,58948,58970>,
<58970,58948,58969>,
<58950,58949,58971>,
<58971,58949,58970>,
<58951,58950,58972>,
<58972,58950,58971>,
<58952,58951,58973>,
<58973,58951,58972>,
<58338,58973,58347>,
<58952,58973,58338>,
<58954,58974,58955>,
<58974,58975,58976>,
<58974,58954,58975>,
<58954,58956,58975>,
<58341,58348,58977>,
<58341,58977,58956>,
<58956,58977,58975>,
<58348,58350,58977>,
<58957,58978,58351>,
<58343,58957,58351>,
<58958,58979,58957>,
<58979,58978,58957>,
<58980,58958,58959>,
<58980,58981,58958>,
<58981,58979,58958>,
<58980,58982,58981>,
<58345,58353,58960>,
<58355,58960,58353>,
<58355,58983,58960>,
<58983,58961,58960>,
<58962,58961,58984>,
<58984,58961,58983>,
<58963,58962,58985>,
<58985,58962,58984>,
<58964,58963,58986>,
<58986,58963,58985>,
<58965,58964,58987>,
<58987,58964,58986>,
<58988,58966,58965>,
<58987,58988,58965>,
<58989,58967,58968>,
<58990,58989,58968>,
<58969,58967,58991>,
<58991,58967,58989>,
<58970,58969,58992>,
<58992,58969,58991>,
<58971,58970,58993>,
<58993,58970,58992>,
<58972,58971,58994>,
<58994,58971,58993>,
<58357,58994,58358>,
<58357,58973,58994>,
<58973,58972,58994>,
<58347,58973,58357>,
<58995,58976,58975>,
<58996,58976,58995>,
<58977,58997,58975>,
<58997,58995,58975>,
<58350,58361,58997>,
<58977,58350,58997>,
<58351,58978,58362>,
<58364,58362,58978>,
<58364,58978,58998>,
<58998,58978,58979>,
<58981,58999,58979>,
<58999,58998,58979>,
<59000,58981,58982>,
<58999,58981,59000>,
<58983,58367,59001>,
<58355,58367,58983>,
<58984,58983,59002>,
<59002,58983,59001>,
<58985,58984,59003>,
<59003,58984,59002>,
<58986,58985,59004>,
<59004,58985,59003>,
<58987,58986,59005>,
<59005,58986,59004>,
<59006,58988,58987>,
<59006,58987,59007>,
<59007,58987,59005>,
<59006,59007,59008>,
<59009,59010,59011>,
<58990,59010,59009>,
<58990,59009,58989>,
<58989,59009,59012>,
<58991,58989,59013>,
<59013,58989,59012>,
<58992,58991,59014>,
<59014,58991,59013>,
<58993,58992,59015>,
<59015,58992,59014>,
<58994,58993,59016>,
<59016,58993,59015>,
<58358,59016,58369>,
<58994,59016,58358>,
<59017,58996,58995>,
<59018,58996,59017>,
<58997,59019,58995>,
<59019,59017,58995>,
<58361,58372,59019>,
<58997,58361,59019>,
<58998,59020,58374>,
<58364,58998,58374>,
<58999,59021,58998>,
<59021,59020,58998>,
<59022,58999,59000>,
<59021,58999,59022>,
<59001,58376,59023>,
<58367,58376,59001>,
<59002,59001,59024>,
<59024,59001,59023>,
<59003,59002,59025>,
<59025,59002,59024>,
<59004,59003,59026>,
<59026,59003,59025>,
<59005,59004,59027>,
<59027,59004,59026>,
<59007,59005,59028>,
<59028,59005,59027>,
<59029,59008,59007>,
<59029,59007,59030>,
<59030,59007,59028>,
<59030,59031,59032>,
<59029,59030,59032>,
<59032,59031,59033>,
<59034,59035,59036>,
<59034,59037,59038>,
<59035,59034,59038>,
<59037,59039,59040>,
<59038,59037,59040>,
<59011,59040,59039>,
<59011,59039,59009>,
<59009,59039,59041>,
<59012,59009,59042>,
<59042,59009,59041>,
<59013,59012,59043>,
<59043,59012,59042>,
<59014,59013,59044>,
<59044,59013,59043>,
<59015,59014,59045>,
<59045,59014,59044>,
<59016,59015,59046>,
<59046,59015,59045>,
<58369,59046,58378>,
<59016,59046,58369>,
<59047,59018,59017>,
<59048,59018,59047>,
<59019,59049,59017>,
<59049,59047,59017>,
<58372,58380,59049>,
<59019,58372,59049>,
<58374,59020,58381>,
<58383,58381,59020>,
<58383,59020,59050>,
<59050,59020,59021>,
<59051,59021,59022>,
<59051,59052,59021>,
<59052,59050,59021>,
<59051,59053,59052>,
<58376,58385,59023>,
<58387,59023,58385>,
<58387,59054,59023>,
<59054,59024,59023>,
<59025,59024,59055>,
<59055,59024,59054>,
<59026,59025,59056>,
<59056,59025,59055>,
<59027,59026,59057>,
<59057,59026,59056>,
<59028,59027,59058>,
<59058,59027,59057>,
<59030,59028,59059>,
<59059,59028,59058>,
<59031,59030,59060>,
<59060,59030,59059>,
<59061,59033,59031>,
<59061,59031,59062>,
<59062,59031,59060>,
<59062,59063,59064>,
<59061,59062,59064>,
<59063,59065,59066>,
<59064,59063,59066>,
<59036,59066,59065>,
<59036,59065,59034>,
<59034,59065,59067>,
<59037,59034,59068>,
<59068,59034,59067>,
<59039,59037,59069>,
<59069,59037,59068>,
<59041,59039,59070>,
<59070,59039,59069>,
<59042,59041,59071>,
<59071,59041,59070>,
<59043,59042,59072>,
<59072,59042,59071>,
<59044,59043,59073>,
<59073,59043,59072>,
<59045,59044,59074>,
<59074,59044,59073>,
<58389,59074,58390>,
<58389,59046,59074>,
<59046,59045,59074>,
<58378,59046,58389>,
<59075,59048,59047>,
<59076,59048,59075>,
<59049,59077,59047>,
<59077,59075,59047>,
<58380,58393,59077>,
<59049,58380,59077>,
<59050,59078,58395>,
<58383,59050,58395>,
<59052,59079,59050>,
<59079,59078,59050>,
<59080,59052,59053>,
<59080,59081,59052>,
<59081,59079,59052>,
<59080,59082,59081>,
<58387,58397,59054>,
<58399,59054,58397>,
<58399,59083,59054>,
<59083,59055,59054>,
<59056,59055,59084>,
<59084,59055,59083>,
<59057,59056,59085>,
<59085,59056,59084>,
<59058,59057,59086>,
<59086,59057,59085>,
<59059,59058,59087>,
<59087,59058,59086>,
<59060,59059,59088>,
<59088,59059,59087>,
<59062,59060,59089>,
<59089,59060,59088>,
<59063,59062,59090>,
<59090,59062,59089>,
<59065,59063,59091>,
<59091,59063,59090>,
<59067,59065,59092>,
<59092,59065,59091>,
<59068,59067,59093>,
<59093,59067,59092>,
<59069,59068,59094>,
<59094,59068,59093>,
<59070,59069,59095>,
<59095,59069,59094>,
<59071,59070,59096>,
<59096,59070,59095>,
<59072,59071,59097>,
<59097,59071,59096>,
<59073,59072,59098>,
<59098,59072,59097>,
<58401,59098,58402>,
<58401,59074,59098>,
<59074,59073,59098>,
<58390,59074,58401>,
<59099,59100,59101>,
<59076,59099,59101>,
<59076,59075,59099>,
<59075,59102,59099>,
<58406,58405,59102>,
<58406,59102,59077>,
<59077,59102,59075>,
<58393,58406,59077>,
<58395,59078,58407>,
<58409,58407,59078>,
<58409,59078,59103>,
<59103,59078,59079>,
<59081,59104,59079>,
<59104,59103,59079>,
<59105,59081,59082>,
<59104,59081,59105>,
<58399,58412,59083>,
<58414,59083,58412>,
<58414,59106,59083>,
<59106,59084,59083>,
<59085,59084,59107>,
<59107,59084,59106>,
<59086,59085,59108>,
<59108,59085,59107>,
<59087,59086,59109>,
<59109,59086,59108>,
<59088,59087,59110>,
<59110,59087,59109>,
<59089,59088,59111>,
<59111,59088,59110>,
<59090,59089,59112>,
<59112,59089,59111>,
<59091,59090,59113>,
<59113,59090,59112>,
<59092,59091,59114>,
<59114,59091,59113>,
<59093,59092,59115>,
<59115,59092,59114>,
<59094,59093,59116>,
<59116,59093,59115>,
<59095,59094,59117>,
<59117,59094,59116>,
<59096,59095,59118>,
<59118,59095,59117>,
<59097,59096,59119>,
<59119,59096,59118>,
<58416,59119,58417>,
<58416,59098,59119>,
<59098,59097,59119>,
<58402,59098,58416>,
<59120,59100,59099>,
<59121,59100,59120>,
<59102,59122,59099>,
<59122,59120,59099>,
<58405,58421,59122>,
<59102,58405,59122>,
<59103,59123,58423>,
<58409,59103,58423>,
<59104,59124,59103>,
<59124,59123,59103>,
<59125,59104,59105>,
<59125,59126,59104>,
<59126,59124,59104>,
<59125,59127,59126>,
<58414,58426,59106>,
<58428,59106,58426>,
<58428,59128,59106>,
<59128,59107,59106>,
<59108,59107,59129>,
<59129,59107,59128>,
<59109,59108,59130>,
<59130,59108,59129>,
<59110,59109,59131>,
<59131,59109,59130>,
<59111,59110,59132>,
<59132,59110,59131>,
<59112,59111,59133>,
<59133,59111,59132>,
<59113,59112,59134>,
<59134,59112,59133>,
<59114,59113,59135>,
<59135,59113,59134>,
<59115,59114,59136>,
<59136,59114,59135>,
<59116,59115,59137>,
<59137,59115,59136>,
<59117,59116,59138>,
<59138,59116,59137>,
<59118,59117,59139>,
<59139,59117,59138>,
<58430,59139,58431>,
<58430,59119,59139>,
<59119,59118,59139>,
<58417,59119,58430>,
<59140,59141,59142>,
<59121,59140,59142>,
<59121,59120,59140>,
<59120,59143,59140>,
<58435,58434,59143>,
<58435,59143,59122>,
<59122,59143,59120>,
<58421,58435,59122>,
<58423,59123,58436>,
<58438,58436,59123>,
<58438,59123,59144>,
<59144,59123,59124>,
<59126,59145,59124>,
<59145,59144,59124>,
<59146,59126,59127>,
<59145,59126,59146>,
<58428,58440,59128>,
<58443,59128,58440>,
<59129,59128,58443>,
<58445,59129,58443>,
<59130,59129,58445>,
<58447,59130,58445>,
<59131,59130,58447>,
<58448,59131,58447>,
<58448,59147,59131>,
<59147,59132,59131>,
<59133,59132,59148>,
<59148,59132,59147>,
<59134,59133,59149>,
<59149,59133,59148>,
<59135,59134,59150>,
<59150,59134,59149>,
<58450,59150,58451>,
<58450,59136,59150>,
<59136,59135,59150>,
<58453,59136,58450>,
<59137,59136,58453>,
<58455,59137,58453>,
<59138,59137,58455>,
<58457,59138,58455>,
<59139,59138,58457>,
<58431,59139,58457>,
<59151,59152,59153>,
<59141,59151,59153>,
<59141,59140,59151>,
<59140,59154,59151>,
<59143,59155,59140>,
<59155,59154,59140>,
<58434,58459,59155>,
<59143,58434,59155>,
<58438,59144,58460>,
<58462,58460,59144>,
<58462,59144,59156>,
<59156,59144,59145>,
<59157,59145,59146>,
<59157,59158,59145>,
<59158,59156,59145>,
<59157,59159,59158>,
<58448,58466,59147>,
<58469,59147,58466>,
<59148,59147,58469>,
<58471,59148,58469>,
<59149,59148,58471>,
<58473,59149,58471>,
<59150,59149,58473>,
<58451,59150,58473>,
<59160,59161,59162>,
<59152,59160,59162>,
<59152,59151,59160>,
<59151,59163,59160>,
<59154,59164,59151>,
<59164,59163,59151>,
<58479,58478,59164>,
<58479,59164,59155>,
<59155,59164,59154>,
<58459,58479,59155>,
<58462,59156,58481>,
<58483,58481,59156>,
<58483,59156,59165>,
<59165,59156,59158>,
<59166,59158,59159>,
<59165,59158,59166>,
<59167,59168,59169>,
<59161,59167,59169>,
<59161,59160,59167>,
<59160,59170,59167>,
<58486,58485,59170>,
<58486,59170,59163>,
<59163,59170,59160>,
<58487,58486,59163>,
<59164,58487,59163>,
<58478,58487,59164>,
<59165,59171,58489>,
<58483,59165,58489>,
<59172,59165,59166>,
<59172,59173,59165>,
<59173,59171,59165>,
<59172,59174,59173>,
<59175,59176,59177>,
<59168,59175,59177>,
<59168,59167,59175>,
<59167,59178,59175>,
<58492,58491,59178>,
<58492,59178,59170>,
<59170,59178,59167>,
<58485,58492,59170>,
<58489,59171,58493>,
<58495,58493,59171>,
<58495,59171,59179>,
<59179,59171,59173>,
<59180,59173,59174>,
<59180,59181,59173>,
<59181,59179,59173>,
<59181,59182,59183>,
<59180,59182,59181>,
<59182,59184,59183>,
<59185,59186,59187>,
<59176,59185,59187>,
<59176,59175,59185>,
<59175,59188,59185>,
<58498,58497,59188>,
<58498,59188,59178>,
<59178,59188,59175>,
<58491,58498,59178>,
<59179,59189,58499>,
<58495,59179,58499>,
<59181,59190,59179>,
<59190,59189,59179>,
<59183,59191,59181>,
<59191,59190,59181>,
<59192,59183,59184>,
<59192,59193,59183>,
<59193,59191,59183>,
<59193,59194,59195>,
<59192,59194,59193>,
<59195,59196,59197>,
<59194,59196,59195>,
<59197,59198,59199>,
<59196,59198,59197>,
<59199,59200,59201>,
<59198,59200,59199>,
<59201,59202,59203>,
<59200,59202,59201>,
<59202,59204,59203>,
<59205,59206,59207>,
<59205,59208,59209>,
<59207,59208,59205>,
<59209,59210,59211>,
<59208,59210,59209>,
<59186,59211,59210>,
<59186,59185,59211>,
<59185,59212,59211>,
<59188,59213,59185>,
<59213,59212,59185>,
<58497,58500,59213>,
<59188,58497,59213>,
<58499,59189,58501>,
<58503,58501,59189>,
<59190,58503,59189>,
<58505,58503,59190>,
<58505,59190,59214>,
<59214,59190,59191>,
<59193,59215,59191>,
<59215,59214,59191>,
<59195,59216,59193>,
<59216,59215,59193>,
<59197,59217,59195>,
<59217,59216,59195>,
<59199,59218,59197>,
<59218,59217,59197>,
<59201,59219,59199>,
<59219,59218,59199>,
<59203,59220,59201>,
<59220,59219,59201>,
<59221,59203,59204>,
<59221,59222,59203>,
<59222,59220,59203>,
<59222,59223,59224>,
<59221,59223,59222>,
<59223,59225,59224>,
<59226,59227,59228>,
<59226,59229,59230>,
<59228,59229,59226>,
<59230,59231,59232>,
<59229,59231,59230>,
<59206,59232,59231>,
<59206,59205,59232>,
<59205,59233,59232>,
<59209,59234,59205>,
<59234,59233,59205>,
<59211,59235,59209>,
<59235,59234,59209>,
<58508,58507,59235>,
<58508,59235,59212>,
<59212,59235,59211>,
<58509,58508,59212>,
<59213,58509,59212>,
<58500,58509,59213>,
<58505,59214,58511>,
<58513,58511,59214>,
<59215,58513,59214>,
<58515,58513,59215>,
<58515,59215,59236>,
<59236,59215,59216>,
<59217,59237,59216>,
<59237,59236,59216>,
<58518,58517,59237>,
<58518,59237,59218>,
<59218,59237,59217>,
<58519,58518,59218>,
<59219,58519,59218>,
<58521,58519,59219>,
<59220,58521,59219>,
<58523,58521,59220>,
<58523,59220,59238>,
<59238,59220,59222>,
<59224,59239,59222>,
<59239,59238,59222>,
<59240,59224,59225>,
<59240,59241,59224>,
<59241,59239,59224>,
<59241,59242,59243>,
<59240,59242,59241>,
<59243,59244,59245>,
<59242,59244,59243>,
<59245,59246,59247>,
<59244,59246,59245>,
<59247,59248,59249>,
<59246,59248,59247>,
<59249,59250,59251>,
<59248,59250,59249>,
<59227,59251,59250>,
<59227,59226,59251>,
<59226,59252,59251>,
<59230,59253,59226>,
<59253,59252,59226>,
<59232,59254,59230>,
<59254,59253,59230>,
<58526,58525,59254>,
<58526,59254,59233>,
<59233,59254,59232>,
<58527,58526,59233>,
<59234,58527,59233>,
<58529,58527,59234>,
<59235,58529,59234>,
<58507,58529,59235>,
<58515,59236,58532>,
<58534,58532,59236>,
<59237,58534,59236>,
<58517,58534,59237>,
<58523,59238,58536>,
<58537,58536,59238>,
<59239,58537,59238>,
<58539,58537,59239>,
<58539,59239,59255>,
<59255,59239,59241>,
<59243,59256,59241>,
<59256,59255,59241>,
<59245,59257,59243>,
<59257,59256,59243>,
<59247,59258,59245>,
<59258,59257,59245>,
<59249,59259,59247>,
<59259,59258,59247>,
<59251,59260,59249>,
<59260,59259,59249>,
<58542,58541,59260>,
<58542,59260,59252>,
<59252,59260,59251>,
<58543,58542,59252>,
<59253,58543,59252>,
<58545,58543,59253>,
<59254,58545,59253>,
<58525,58545,59254>,
<58539,59255,58547>,
<58548,58547,59255>,
<59256,58548,59255>,
<58550,58548,59256>,
<58550,59256,59261>,
<59261,59256,59257>,
<59258,59262,59257>,
<59262,59261,59257>,
<58553,58552,59262>,
<58553,59262,59259>,
<59259,59262,59258>,
<58554,58553,59259>,
<59260,58554,59259>,
<58541,58554,59260>,
<58550,59261,58557>,
<58559,58557,59261>,
<59262,58559,59261>,
<58552,58559,59262>,
<58591,59263,58590>,
<58591,58592,59264>,
<59263,58591,59264>,
<58592,58593,59265>,
<59264,58592,59265>,
<58593,58594,59266>,
<59265,58593,59266>,
<58594,58596,59266>,
<58614,59267,58613>,
<58614,58615,59268>,
<59267,58614,59268>,
<58615,59269,59268>,
<58590,59269,58615>,
<58590,59270,59269>,
<58590,59263,59270>,
<59264,59270,59263>,
<59271,59270,59264>,
<59265,59271,59264>,
<59272,59271,59265>,
<59272,59273,59274>,
<59272,59265,59273>,
<59265,59266,59273>,
<58596,58616,59275>,
<58596,59275,59266>,
<59266,59275,59273>,
<58616,58617,59276>,
<59275,58616,59276>,
<58617,58618,59277>,
<59276,58617,59277>,
<58618,58619,59278>,
<59277,58618,59278>,
<58619,58620,59279>,
<59278,58619,59279>,
<58620,58621,59280>,
<59279,58620,59280>,
<58621,58623,59280>,
<58635,59281,58634>,
<58635,58636,59282>,
<59281,58635,59282>,
<58636,59283,59282>,
<58613,59283,58636>,
<58613,59284,59283>,
<58613,59267,59284>,
<59268,59284,59267>,
<59285,59284,59268>,
<59269,59285,59268>,
<59273,59286,59274>,
<59275,59286,59273>,
<59287,59286,59275>,
<59276,59287,59275>,
<59288,59287,59276>,
<59277,59288,59276>,
<59289,59288,59277>,
<59278,59289,59277>,
<59290,59289,59278>,
<59279,59290,59278>,
<59291,59290,59279>,
<59291,59292,59293>,
<59291,59279,59292>,
<59279,59280,59292>,
<58623,58637,59294>,
<58623,59294,59280>,
<59280,59294,59292>,
<58637,58638,59295>,
<59294,58637,59295>,
<58638,58639,59296>,
<59295,58638,59296>,
<58639,58640,59297>,
<59296,58639,59297>,
<58640,58641,59298>,
<59297,58640,59298>,
<58641,58642,59299>,
<59298,58641,59299>,
<58642,58643,59300>,
<59299,58642,59300>,
<58643,58645,59300>,
<58649,59301,58648>,
<58649,58650,59302>,
<59301,58649,59302>,
<58650,59303,59302>,
<58634,59303,58650>,
<58634,59304,59303>,
<58634,59281,59304>,
<59282,59304,59281>,
<59305,59304,59282>,
<59283,59305,59282>,
<59292,59306,59293>,
<59294,59306,59292>,
<59307,59306,59294>,
<59295,59307,59294>,
<59308,59307,59295>,
<59308,59309,59310>,
<59308,59295,59309>,
<59295,59296,59309>,
<59297,59311,59296>,
<59311,59309,59296>,
<59298,59312,59297>,
<59312,59311,59297>,
<59299,59313,59298>,
<59313,59312,59298>,
<59300,59314,59299>,
<59314,59313,59299>,
<58645,58651,59315>,
<58645,59315,59300>,
<59300,59315,59314>,
<58651,58653,59315>,
<58657,59316,58656>,
<58657,59317,59316>,
<58648,59317,58657>,
<58648,59318,59317>,
<58648,59301,59318>,
<59302,59318,59301>,
<59319,59318,59302>,
<59303,59319,59302>,
<59309,59320,59310>,
<59311,59320,59309>,
<59321,59320,59311>,
<59312,59321,59311>,
<59322,59321,59312>,
<59313,59322,59312>,
<59323,59322,59313>,
<59314,59323,59313>,
<59324,59323,59314>,
<59315,59324,59314>,
<59325,59324,59315>,
<59326,59327,59325>,
<58658,59326,59325>,
<58658,59325,59315>,
<58658,59315,58653>,
<58658,58660,59326>,
<58665,59328,58664>,
<58665,59329,59328>,
<58656,59329,58665>,
<58656,59330,59329>,
<58656,59316,59330>,
<59317,59330,59316>,
<59326,59331,59327>,
<59332,59333,59331>,
<58666,59332,59331>,
<58666,59331,59326>,
<58666,59326,58660>,
<58666,58668,59332>,
<59328,59334,58673>,
<58664,59328,58673>,
<59335,59328,59329>,
<59334,59328,59335>,
<59336,59333,59332>,
<59337,59333,59336>,
<58668,58680,59338>,
<58668,59338,59332>,
<59332,59338,59336>,
<58680,58682,59338>,
<58687,59339,58686>,
<58687,59340,59339>,
<58673,59340,58687>,
<58673,59341,59340>,
<58673,59334,59341>,
<59335,59341,59334>,
<59336,59342,59337>,
<59342,59343,59344>,
<59342,59336,59343>,
<59336,59338,59343>,
<58682,58700,59345>,
<58682,59345,59338>,
<59338,59345,59343>,
<58700,58702,59345>,
<58707,59346,58706>,
<58707,58686,59339>,
<58707,59339,59346>,
<59346,59339,59347>,
<59348,59339,59340>,
<59347,59339,59348>,
<59343,59349,59344>,
<59349,59350,59351>,
<59349,59343,59350>,
<59343,59345,59350>,
<58702,58723,59350>,
<59345,58702,59350>,
<59346,59352,58728>,
<58706,59346,58728>,
<59353,59347,59354>,
<59353,59352,59347>,
<59352,59346,59347>,
<59348,59354,59347>,
<59350,59355,59351>,
<59356,59357,59355>,
<58745,59356,59355>,
<58745,59355,59350>,
<58745,59350,58723>,
<58745,58747,59356>,
<58752,59358,58751>,
<58752,58728,59352>,
<58752,59352,59358>,
<59358,59352,59359>,
<59360,59352,59353>,
<59359,59352,59360>,
<59361,59357,59356>,
<59362,59357,59361>,
<58747,58772,59361>,
<59356,58747,59361>,
<59358,59363,58776>,
<58751,59358,58776>,
<59359,59364,59358>,
<59364,59363,59358>,
<59365,59359,59360>,
<59364,59359,59365>,
<58787,58786,59366>,
<58787,59367,58788>,
<59366,59367,58787>,
<58788,59367,58789>,
<59368,59362,59361>,
<59369,59362,59368>,
<58772,58800,59368>,
<59361,58772,59368>,
<58776,59363,58803>,
<58805,58803,59363>,
<58805,59363,59370>,
<59370,59363,59364>,
<59371,59364,59365>,
<59370,59364,59371>,
<58813,58812,59372>,
<58813,59373,58814>,
<59372,59373,58813>,
<58814,59374,58815>,
<59373,59374,58814>,
<58815,59366,58786>,
<58815,59374,59366>,
<59374,59375,59366>,
<59367,59366,59376>,
<59376,59366,59375>,
<58789,59377,58816>,
<58789,59367,59377>,
<59367,59376,59377>,
<58816,59378,58817>,
<59377,59378,58816>,
<58817,59379,58818>,
<59378,59379,58817>,
<58818,59379,58819>,
<59380,59369,59368>,
<59381,59369,59380>,
<58800,58827,59380>,
<59368,58800,59380>,
<58805,59370,58830>,
<58832,59382,59383>,
<58830,59382,58832>,
<58830,59371,59382>,
<58830,59370,59371>,
<59382,59384,59383>,
<58839,58838,59385>,
<58839,59372,58812>,
<58839,59385,59372>,
<59385,59386,59372>,
<59373,59372,59387>,
<59387,59372,59386>,
<59374,59373,59388>,
<59388,59373,59387>,
<59375,59374,59389>,
<59389,59374,59388>,
<59376,59375,59390>,
<59390,59375,59389>,
<59377,59376,59391>,
<59391,59376,59390>,
<59378,59377,59392>,
<59392,59377,59391>,
<59379,59378,59393>,
<59393,59378,59392>,
<58819,59394,58840>,
<58819,59379,59394>,
<59379,59393,59394>,
<58840,59394,58841>,
<59395,59396,59397>,
<59381,59395,59397>,
<59380,59395,59381>,
<59380,58848,59395>,
<59380,58849,58848>,
<58827,58849,59380>,
<59383,59398,58854>,
<58832,59383,58854>,
<59399,59383,59384>,
<59398,59383,59399>,
<59385,58861,59400>,
<58838,58861,59385>,
<59386,59385,59401>,
<59401,59385,59400>,
<59387,59386,59402>,
<59402,59386,59401>,
<59388,59387,59403>,
<59403,59387,59402>,
<59389,59388,59404>,
<59404,59388,59403>,
<59390,59389,59405>,
<59405,59389,59404>,
<59391,59390,59406>,
<59406,59390,59405>,
<59392,59391,59407>,
<59407,59391,59406>,
<59393,59392,59408>,
<59408,59392,59407>,
<59394,59393,59409>,
<59409,59393,59408>,
<58841,59409,58863>,
<59394,59409,58841>,
<59410,59396,59395>,
<59411,59396,59410>,
<58848,58870,59410>,
<59395,58848,59410>,
<59398,59412,58874>,
<58854,59398,58874>,
<59413,59398,59399>,
<59412,59398,59413>,
<58881,58880,59414>,
<58881,59400,58861>,
<58881,59414,59400>,
<59414,59415,59400>,
<59401,59400,59416>,
<59416,59400,59415>,
<59402,59401,59417>,
<59417,59401,59416>,
<59403,59402,59418>,
<59418,59402,59417>,
<59404,59403,59419>,
<59419,59403,59418>,
<59405,59404,59420>,
<59420,59404,59419>,
<59406,59405,59421>,
<59421,59405,59420>,
<59407,59406,59422>,
<59422,59406,59421>,
<59408,59407,59423>,
<59423,59407,59422>,
<59409,59408,59424>,
<59424,59408,59423>,
<58863,59424,58883>,
<59409,59424,58863>,
<59425,59426,59427>,
<59411,59425,59427>,
<59410,59425,59411>,
<59410,58890,59425>,
<59410,58891,58890>,
<58870,58891,59410>,
<58896,59428,58895>,
<58896,58897,59429>,
<59428,58896,59429>,
<58897,59430,59429>,
<58874,59430,58897>,
<58874,59431,59430>,
<58874,59412,59431>,
<59413,59431,59412>,
<59414,58903,59432>,
<58880,58903,59414>,
<59415,59414,59433>,
<59433,59414,59432>,
<59416,59415,59434>,
<59434,59415,59433>,
<59417,59416,59435>,
<59435,59416,59434>,
<59418,59417,59436>,
<59436,59417,59435>,
<59437,59438,59419>,
<59437,59419,59436>,
<59436,59419,59418>,
<59438,59439,59440>,
<59438,59440,59419>,
<59419,59440,59420>,
<59421,59420,59441>,
<59441,59420,59440>,
<59422,59421,59442>,
<59442,59421,59441>,
<59423,59422,59443>,
<59443,59422,59442>,
<59424,59423,59444>,
<59444,59423,59443>,
<58883,59445,58904>,
<58883,59424,59445>,
<59424,59444,59445>,
<58904,59445,58905>,
<59446,59447,59448>,
<59426,59446,59448>,
<59426,59425,59446>,
<59425,59449,59446>,
<58890,58912,59449>,
<59425,58890,59449>,
<59428,59450,58916>,
<58895,59428,58916>,
<59451,59429,59452>,
<59451,59450,59429>,
<59450,59428,59429>,
<59430,59452,59429>,
<59432,58922,59453>,
<58903,58922,59432>,
<59433,59432,59454>,
<59454,59432,59453>,
<59434,59433,59455>,
<59455,59433,59454>,
<59435,59434,59456>,
<59456,59434,59455>,
<59436,59435,59457>,
<59457,59435,59456>,
<59458,59437,59436>,
<59458,59436,59459>,
<59459,59436,59457>,
<59439,59458,59459>,
<59439,59459,59440>,
<59440,59459,59460>,
<59441,59440,59461>,
<59461,59440,59460>,
<59442,59441,59462>,
<59462,59441,59461>,
<59443,59442,59463>,
<59463,59442,59462>,
<59444,59443,59464>,
<59464,59443,59463>,
<59445,59444,59465>,
<59465,59444,59464>,
<58905,59465,58924>,
<59445,59465,58905>,
<59446,59466,59447>,
<59466,59467,59468>,
<59466,59446,59467>,
<59446,59449,59467>,
<58912,58930,59467>,
<59449,58912,59467>,
<58936,59469,58935>,
<58936,59470,59469>,
<58916,59470,58936>,
<58916,59471,59470>,
<58916,59450,59471>,
<59451,59471,59450>,
<58922,58942,59453>,
<58944,59453,58942>,
<58944,59472,59453>,
<59472,59454,59453>,
<59455,59454,59473>,
<59473,59454,59472>,
<59456,59455,59474>,
<59474,59455,59473>,
<59457,59456,59475>,
<59475,59456,59474>,
<59459,59457,59476>,
<59476,59457,59475>,
<59460,59459,59477>,
<59477,59459,59476>,
<59461,59460,59478>,
<59478,59460,59477>,
<59462,59461,59479>,
<59479,59461,59478>,
<59463,59462,59480>,
<59480,59462,59479>,
<59464,59463,59481>,
<59481,59463,59480>,
<58946,59481,58947>,
<58946,59465,59481>,
<59465,59464,59481>,
<58924,59465,58946>,
<59467,59482,59468>,
<59483,59484,59482>,
<58953,59483,59482>,
<58953,59482,59467>,
<58953,59467,58930>,
<58953,58955,59483>,
<59469,59485,58959>,
<58935,59469,58959>,
<59486,59469,59470>,
<59485,59469,59486>,
<59472,58966,59487>,
<58944,58966,59472>,
<59473,59472,59488>,
<59488,59472,59487>,
<59474,59473,59489>,
<59489,59473,59488>,
<59475,59474,59490>,
<59490,59474,59489>,
<59476,59475,59491>,
<59491,59475,59490>,
<59477,59476,59492>,
<59492,59476,59491>,
<59478,59477,59493>,
<59493,59477,59492>,
<59479,59478,59494>,
<59494,59478,59493>,
<59480,59479,59495>,
<59495,59479,59494>,
<59481,59480,59496>,
<59496,59480,59495>,
<58947,59496,58968>,
<59481,59496,58947>,
<59497,59484,59483>,
<59498,59484,59497>,
<58955,58974,59499>,
<58955,59499,59483>,
<59483,59499,59497>,
<58974,58976,59499>,
<58959,59485,58980>,
<58982,59500,59501>,
<58980,59500,58982>,
<58980,59486,59500>,
<58980,59485,59486>,
<59500,59502,59501>,
<59487,58988,59503>,
<58966,58988,59487>,
<59488,59487,59504>,
<59504,59487,59503>,
<59489,59488,59505>,
<59505,59488,59504>,
<59490,59489,59506>,
<59506,59489,59505>,
<59491,59490,59507>,
<59507,59490,59506>,
<59492,59491,59508>,
<59508,59491,59507>,
<59493,59492,59509>,
<59509,59492,59508>,
<59494,59493,59510>,
<59510,59493,59509>,
<59495,59494,59511>,
<59511,59494,59510>,
<59496,59495,59512>,
<59512,59495,59511>,
<58968,59512,58990>,
<59496,59512,58968>,
<59497,59513,59498>,
<59513,59514,59515>,
<59513,59497,59514>,
<59497,59499,59514>,
<58976,58996,59514>,
<59499,58976,59514>,
<59501,59516,59000>,
<58982,59501,59000>,
<59517,59501,59502>,
<59516,59501,59517>,
<58988,59006,59503>,
<59008,59503,59006>,
<59008,59518,59503>,
<59518,59504,59503>,
<59505,59504,59519>,
<59519,59504,59518>,
<59506,59505,59520>,
<59520,59505,59519>,
<59507,59506,59521>,
<59521,59506,59520>,
<59508,59507,59522>,
<59522,59507,59521>,
<59509,59508,59523>,
<59523,59508,59522>,
<59510,59509,59524>,
<59524,59509,59523>,
<59511,59510,59525>,
<59525,59510,59524>,
<59010,59525,59011>,
<59010,59512,59525>,
<59512,59511,59525>,
<58990,59512,59010>,
<59526,59515,59514>,
<59527,59515,59526>,
<58996,59018,59526>,
<59514,58996,59526>,
<59516,59528,59022>,
<59000,59516,59022>,
<59529,59516,59517>,
<59529,59530,59516>,
<59530,59528,59516>,
<59529,59531,59530>,
<59008,59029,59518>,
<59032,59518,59029>,
<59519,59518,59032>,
<59033,59519,59032>,
<59033,59532,59519>,
<59532,59520,59519>,
<59521,59520,59533>,
<59533,59520,59532>,
<59522,59521,59534>,
<59534,59521,59533>,
<59035,59534,59036>,
<59035,59523,59534>,
<59523,59522,59534>,
<59038,59523,59035>,
<59524,59523,59038>,
<59040,59524,59038>,
<59525,59524,59040>,
<59011,59525,59040>,
<59535,59527,59526>,
<59536,59527,59535>,
<59018,59048,59535>,
<59526,59018,59535>,
<59022,59528,59051>,
<59053,59051,59528>,
<59053,59528,59537>,
<59537,59528,59530>,
<59538,59530,59531>,
<59537,59530,59538>,
<59033,59061,59532>,
<59064,59532,59061>,
<59533,59532,59064>,
<59066,59533,59064>,
<59534,59533,59066>,
<59036,59534,59066>,
<59539,59540,59541>,
<59536,59539,59541>,
<59536,59535,59539>,
<59535,59542,59539>,
<59048,59076,59542>,
<59535,59048,59542>,
<59053,59537,59080>,
<59082,59543,59544>,
<59080,59543,59082>,
<59080,59538,59543>,
<59080,59537,59538>,
<59543,59545,59544>,
<59546,59540,59539>,
<59547,59540,59546>,
<59101,59100,59546>,
<59101,59546,59542>,
<59542,59546,59539>,
<59076,59101,59542>,
<59544,59548,59105>,
<59082,59544,59105>,
<59549,59544,59545>,
<59548,59544,59549>,
<59550,59551,59552>,
<59547,59550,59552>,
<59547,59546,59550>,
<59546,59553,59550>,
<59100,59121,59553>,
<59546,59100,59553>,
<59105,59548,59125>,
<59127,59554,59555>,
<59125,59554,59127>,
<59125,59549,59554>,
<59125,59548,59549>,
<59554,59556,59555>,
<59557,59551,59550>,
<59558,59551,59557>,
<59142,59141,59557>,
<59142,59557,59553>,
<59553,59557,59550>,
<59121,59142,59553>,
<59555,59559,59146>,
<59127,59555,59146>,
<59560,59555,59556>,
<59559,59555,59560>,
<59561,59562,59563>,
<59558,59561,59563>,
<59557,59561,59558>,
<59557,59152,59561>,
<59557,59153,59152>,
<59141,59153,59557>,
<59146,59559,59157>,
<59559,59159,59157>,
<59559,59560,59159>,
<59560,59564,59159>,
<59565,59566,59567>,
<59562,59565,59567>,
<59561,59565,59562>,
<59561,59161,59565>,
<59561,59162,59161>,
<59152,59162,59561>,
<59568,59569,59166>,
<59568,59166,59564>,
<59564,59166,59159>,
<59569,59570,59571>,
<59568,59570,59569>,
<59570,59572,59571>,
<59573,59574,59575>,
<59566,59573,59575>,
<59565,59573,59566>,
<59565,59168,59573>,
<59565,59169,59168>,
<59161,59169,59565>,
<59166,59569,59172>,
<59174,59172,59569>,
<59174,59569,59576>,
<59576,59569,59571>,
<59577,59571,59572>,
<59577,59578,59571>,
<59578,59576,59571>,
<59578,59579,59580>,
<59577,59579,59578>,
<59580,59581,59582>,
<59579,59581,59580>,
<59582,59583,59584>,
<59581,59583,59582>,
<59583,59585,59584>,
<59586,59587,59588>,
<59586,59589,59590>,
<59588,59589,59586>,
<59574,59590,59589>,
<59573,59590,59574>,
<59573,59176,59590>,
<59573,59177,59176>,
<59168,59177,59573>,
<59174,59576,59180>,
<59182,59180,59576>,
<59578,59182,59576>,
<59184,59182,59578>,
<59184,59578,59591>,
<59591,59578,59580>,
<59582,59592,59580>,
<59592,59591,59580>,
<59584,59593,59582>,
<59593,59592,59582>,
<59594,59584,59585>,
<59594,59595,59584>,
<59595,59593,59584>,
<59595,59596,59597>,
<59594,59596,59595>,
<59596,59598,59597>,
<59599,59600,59601>,
<59599,59602,59603>,
<59601,59602,59599>,
<59587,59603,59602>,
<59587,59586,59603>,
<59586,59604,59603>,
<59187,59186,59604>,
<59187,59604,59590>,
<59590,59604,59586>,
<59176,59187,59590>,
<59184,59591,59192>,
<59194,59192,59591>,
<59592,59194,59591>,
<59196,59194,59592>,
<59593,59196,59592>,
<59198,59196,59593>,
<59595,59198,59593>,
<59200,59198,59595>,
<59597,59200,59595>,
<59597,59598,59605>,
<59597,59605,59200>,
<59200,59605,59202>,
<59204,59606,59607>,
<59204,59202,59606>,
<59202,59605,59606>,
<59607,59608,59609>,
<59606,59608,59607>,
<59609,59610,59611>,
<59608,59610,59609>,
<59610,59612,59611>,
<59613,59614,59615>,
<59613,59616,59617>,
<59615,59616,59613>,
<59617,59618,59619>,
<59616,59618,59617>,
<59619,59620,59621>,
<59618,59620,59619>,
<59621,59622,59623>,
<59620,59622,59621>,
<59623,59624,59625>,
<59622,59624,59623>,
<59600,59625,59624>,
<59599,59625,59600>,
<59599,59206,59625>,
<59599,59207,59206>,
<59208,59207,59599>,
<59603,59208,59599>,
<59210,59208,59603>,
<59604,59210,59603>,
<59186,59210,59604>,
<59204,59607,59221>,
<59223,59221,59607>,
<59609,59223,59607>,
<59225,59223,59609>,
<59225,59609,59626>,
<59626,59609,59611>,
<59627,59611,59612>,
<59627,59628,59611>,
<59628,59626,59611>,
<59628,59629,59630>,
<59627,59629,59628>,
<59614,59630,59629>,
<59614,59613,59630>,
<59613,59631,59630>,
<59617,59632,59613>,
<59632,59631,59613>,
<59619,59633,59617>,
<59633,59632,59617>,
<59228,59227,59633>,
<59228,59633,59621>,
<59621,59633,59619>,
<59229,59228,59621>,
<59623,59229,59621>,
<59231,59229,59623>,
<59625,59231,59623>,
<59206,59231,59625>,
<59225,59626,59240>,
<59242,59240,59626>,
<59628,59242,59626>,
<59244,59242,59628>,
<59630,59244,59628>,
<59246,59244,59630>,
<59631,59246,59630>,
<59248,59246,59631>,
<59632,59248,59631>,
<59250,59248,59632>,
<59633,59250,59632>,
<59227,59250,59633>,
<59270,59634,59269>,
<59270,59271,59635>,
<59634,59270,59635>,
<59271,59272,59636>,
<59635,59271,59636>,
<59272,59274,59636>,
<59284,59637,59283>,
<59284,59285,59638>,
<59637,59284,59638>,
<59285,59639,59638>,
<59269,59639,59285>,
<59269,59640,59639>,
<59269,59634,59640>,
<59635,59640,59634>,
<59641,59640,59635>,
<59636,59641,59635>,
<59642,59641,59636>,
<59643,59644,59642>,
<59286,59643,59642>,
<59286,59642,59636>,
<59286,59636,59274>,
<59286,59287,59645>,
<59643,59286,59645>,
<59287,59288,59646>,
<59645,59287,59646>,
<59288,59289,59647>,
<59646,59288,59647>,
<59289,59290,59648>,
<59647,59289,59648>,
<59290,59291,59649>,
<59648,59290,59649>,
<59291,59293,59649>,
<59304,59650,59303>,
<59304,59305,59651>,
<59650,59304,59651>,
<59305,59652,59651>,
<59283,59652,59305>,
<59283,59653,59652>,
<59283,59637,59653>,
<59638,59653,59637>,
<59654,59653,59638>,
<59639,59654,59638>,
<59643,59655,59644>,
<59645,59655,59643>,
<59656,59655,59645>,
<59656,59657,59658>,
<59656,59645,59657>,
<59645,59646,59657>,
<59647,59659,59646>,
<59659,59657,59646>,
<59660,59648,59661>,
<59660,59659,59648>,
<59659,59647,59648>,
<59649,59661,59648>,
<59662,59661,59649>,
<59663,59664,59662>,
<59306,59663,59662>,
<59306,59662,59649>,
<59306,59649,59293>,
<59306,59307,59665>,
<59663,59306,59665>,
<59307,59308,59666>,
<59665,59307,59666>,
<59308,59310,59666>,
<59318,59667,59317>,
<59668,59667,59318>,
<59668,59318,59669>,
<59669,59318,59319>,
<59650,59319,59303>,
<59650,59670,59319>,
<59670,59669,59319>,
<59651,59670,59650>,
<59671,59670,59651>,
<59652,59671,59651>,
<59657,59672,59658>,
<59659,59672,59657>,
<59673,59672,59659>,
<59660,59673,59659>,
<59663,59674,59664>,
<59665,59674,59663>,
<59675,59674,59665>,
<59666,59675,59665>,
<59676,59675,59666>,
<59310,59676,59666>,
<59310,59320,59676>,
<59320,59677,59676>,
<59321,59678,59320>,
<59320,59678,59677>,
<59322,59679,59321>,
<59321,59679,59678>,
<59323,59680,59322>,
<59322,59680,59679>,
<59324,59681,59323>,
<59323,59681,59680>,
<59682,59683,59681>,
<59682,59681,59325>,
<59325,59681,59324>,
<59325,59327,59682>,
<59330,59684,59329>,
<59330,59685,59684>,
<59317,59685,59330>,
<59317,59686,59685>,
<59317,59667,59686>,
<59668,59686,59667>,
<59682,59687,59683>,
<59688,59689,59687>,
<59331,59688,59687>,
<59331,59687,59682>,
<59331,59682,59327>,
<59331,59333,59688>,
<59684,59690,59691>,
<59684,59691,59329>,
<59329,59691,59335>,
<59685,59690,59684>,
<59692,59689,59688>,
<59693,59689,59692>,
<59333,59337,59692>,
<59688,59333,59692>,
<59341,59694,59340>,
<59341,59695,59694>,
<59341,59335,59695>,
<59335,59691,59695>,
<59692,59696,59693>,
<59697,59698,59696>,
<59342,59697,59696>,
<59342,59696,59692>,
<59342,59692,59337>,
<59342,59344,59697>,
<59694,59699,59348>,
<59340,59694,59348>,
<59700,59694,59695>,
<59699,59694,59700>,
<59697,59701,59698>,
<59702,59703,59701>,
<59349,59702,59701>,
<59349,59701,59697>,
<59349,59697,59344>,
<59349,59351,59702>,
<59354,59704,59353>,
<59354,59705,59704>,
<59348,59705,59354>,
<59348,59706,59705>,
<59348,59699,59706>,
<59700,59706,59699>,
<59702,59707,59703>,
<59708,59709,59707>,
<59355,59708,59707>,
<59355,59707,59702>,
<59355,59702,59351>,
<59355,59357,59708>,
<59704,59710,59360>,
<59353,59704,59360>,
<59711,59704,59705>,
<59710,59704,59711>,
<59712,59709,59708>,
<59713,59709,59712>,
<59357,59362,59712>,
<59708,59357,59712>,
<59710,59714,59365>,
<59360,59710,59365>,
<59715,59710,59711>,
<59714,59710,59715>,
<59716,59713,59712>,
<59717,59713,59716>,
<59362,59369,59716>,
<59712,59362,59716>,
<59714,59718,59371>,
<59365,59714,59371>,
<59719,59714,59715>,
<59718,59714,59719>,
<59720,59717,59716>,
<59721,59717,59720>,
<59369,59381,59720>,
<59716,59369,59720>,
<59371,59718,59382>,
<59384,59722,59723>,
<59382,59722,59384>,
<59382,59719,59722>,
<59382,59718,59719>,
<59722,59724,59723>,
<59725,59726,59727>,
<59721,59725,59727>,
<59720,59725,59721>,
<59720,59396,59725>,
<59720,59397,59396>,
<59381,59397,59720>,
<59723,59728,59399>,
<59384,59723,59399>,
<59729,59723,59724>,
<59728,59723,59729>,
<59730,59731,59732>,
<59726,59730,59732>,
<59726,59725,59730>,
<59725,59733,59730>,
<59396,59411,59733>,
<59725,59396,59733>,
<59728,59734,59413>,
<59399,59728,59413>,
<59735,59728,59729>,
<59734,59728,59735>,
<59736,59731,59730>,
<59737,59731,59736>,
<59427,59426,59736>,
<59427,59736,59733>,
<59733,59736,59730>,
<59411,59427,59733>,
<59431,59738,59430>,
<59431,59739,59738>,
<59413,59739,59431>,
<59413,59740,59739>,
<59413,59734,59740>,
<59735,59740,59734>,
<59438,59437,59741>,
<59438,59741,59439>,
<59742,59743,59744>,
<59737,59742,59744>,
<59736,59742,59737>,
<59736,59447,59742>,
<59736,59448,59447>,
<59426,59448,59736>,
<59452,59745,59451>,
<59452,59746,59745>,
<59430,59746,59452>,
<59430,59747,59746>,
<59430,59738,59747>,
<59739,59747,59738>,
<59437,59458,59741>,
<59439,59741,59458>,
<59748,59743,59742>,
<59749,59743,59748>,
<59447,59466,59750>,
<59447,59750,59742>,
<59742,59750,59748>,
<59466,59468,59750>,
<59471,59751,59470>,
<59471,59451,59745>,
<59471,59745,59751>,
<59751,59745,59752>,
<59753,59745,59746>,
<59752,59745,59753>,
<59748,59754,59749>,
<59754,59755,59756>,
<59754,59748,59755>,
<59748,59750,59755>,
<59468,59482,59757>,
<59468,59757,59750>,
<59750,59757,59755>,
<59482,59484,59757>,
<59751,59758,59486>,
<59470,59751,59486>,
<59752,59759,59751>,
<59759,59758,59751>,
<59760,59752,59753>,
<59759,59752,59760>,
<59755,59761,59756>,
<59761,59762,59763>,
<59761,59755,59762>,
<59755,59757,59762>,
<59484,59498,59762>,
<59757,59484,59762>,
<59486,59758,59500>,
<59502,59500,59758>,
<59502,59758,59764>,
<59764,59758,59759>,
<59765,59759,59760>,
<59764,59759,59765>,
<59762,59766,59763>,
<59767,59768,59766>,
<59513,59767,59766>,
<59513,59766,59762>,
<59513,59762,59498>,
<59513,59515,59767>,
<59764,59769,59517>,
<59502,59764,59517>,
<59770,59764,59765>,
<59769,59764,59770>,
<59771,59768,59767>,
<59772,59768,59771>,
<59515,59527,59771>,
<59767,59515,59771>,
<59517,59769,59529>,
<59531,59773,59774>,
<59529,59773,59531>,
<59529,59770,59773>,
<59529,59769,59770>,
<59773,59775,59774>,
<59776,59777,59778>,
<59772,59776,59778>,
<59772,59771,59776>,
<59771,59779,59776>,
<59527,59536,59779>,
<59771,59527,59779>,
<59774,59780,59538>,
<59531,59774,59538>,
<59781,59774,59775>,
<59780,59774,59781>,
<59782,59777,59776>,
<59783,59777,59782>,
<59541,59540,59782>,
<59541,59782,59779>,
<59779,59782,59776>,
<59536,59541,59779>,
<59538,59780,59543>,
<59545,59784,59785>,
<59543,59784,59545>,
<59543,59781,59784>,
<59543,59780,59781>,
<59784,59786,59785>,
<59787,59788,59789>,
<59783,59787,59789>,
<59783,59782,59787>,
<59782,59790,59787>,
<59540,59547,59790>,
<59782,59540,59790>,
<59785,59791,59549>,
<59545,59785,59549>,
<59792,59785,59786>,
<59791,59785,59792>,
<59793,59788,59787>,
<59794,59788,59793>,
<59552,59551,59793>,
<59552,59793,59790>,
<59790,59793,59787>,
<59547,59552,59790>,
<59549,59791,59554>,
<59791,59556,59554>,
<59791,59792,59556>,
<59792,59795,59556>,
<59796,59797,59798>,
<59794,59796,59798>,
<59794,59793,59796>,
<59793,59799,59796>,
<59551,59558,59799>,
<59793,59551,59799>,
<59800,59801,59560>,
<59800,59560,59795>,
<59795,59560,59556>,
<59800,59802,59801>,
<59803,59797,59796>,
<59804,59797,59803>,
<59563,59562,59803>,
<59563,59803,59799>,
<59799,59803,59796>,
<59558,59563,59799>,
<59801,59805,59564>,
<59560,59801,59564>,
<59806,59801,59802>,
<59805,59801,59806>,
<59567,59804,59803>,
<59567,59566,59804>,
<59566,59807,59804>,
<59562,59567,59803>,
<59564,59805,59568>,
<59805,59806,59808>,
<59805,59808,59568>,
<59568,59808,59570>,
<59572,59809,59810>,
<59572,59570,59809>,
<59570,59808,59809>,
<59810,59811,59812>,
<59809,59811,59810>,
<59812,59813,59814>,
<59811,59813,59812>,
<59814,59815,59816>,
<59813,59815,59814>,
<59815,59817,59816>,
<59818,59819,59820>,
<59818,59821,59822>,
<59820,59821,59818>,
<59822,59575,59574>,
<59822,59821,59575>,
<59821,59823,59575>,
<59807,59566,59575>,
<59823,59807,59575>,
<59572,59810,59577>,
<59579,59577,59810>,
<59812,59579,59810>,
<59581,59579,59812>,
<59814,59581,59812>,
<59583,59581,59814>,
<59816,59583,59814>,
<59585,59824,59825>,
<59583,59824,59585>,
<59583,59817,59824>,
<59583,59816,59817>,
<59825,59826,59827>,
<59824,59826,59825>,
<59826,59828,59827>,
<59829,59830,59831>,
<59829,59832,59833>,
<59831,59832,59829>,
<59833,59834,59835>,
<59832,59834,59833>,
<59835,59836,59837>,
<59834,59836,59835>,
<59837,59838,59839>,
<59836,59838,59837>,
<59839,59840,59841>,
<59838,59840,59839>,
<59841,59842,59843>,
<59840,59842,59841>,
<59843,59844,59845>,
<59842,59844,59843>,
<59819,59845,59844>,
<59818,59845,59819>,
<59818,59587,59845>,
<59818,59588,59587>,
<59589,59588,59818>,
<59822,59589,59818>,
<59574,59589,59822>,
<59585,59825,59594>,
<59596,59594,59825>,
<59827,59596,59825>,
<59598,59846,59847>,
<59596,59846,59598>,
<59596,59828,59846>,
<59596,59827,59828>,
<59847,59848,59849>,
<59846,59848,59847>,
<59849,59850,59851>,
<59848,59850,59849>,
<59851,59852,59853>,
<59850,59852,59851>,
<59853,59854,59855>,
<59852,59854,59853>,
<59855,59856,59857>,
<59854,59856,59855>,
<59830,59857,59856>,
<59830,59829,59857>,
<59829,59858,59857>,
<59833,59859,59829>,
<59859,59858,59829>,
<59835,59860,59833>,
<59860,59859,59833>,
<59837,59861,59835>,
<59861,59860,59835>,
<59839,59862,59837>,
<59862,59861,59837>,
<59841,59863,59839>,
<59863,59862,59839>,
<59601,59600,59863>,
<59601,59863,59843>,
<59843,59863,59841>,
<59602,59601,59843>,
<59845,59602,59843>,
<59587,59602,59845>,
<59598,59847,59605>,
<59606,59605,59847>,
<59849,59606,59847>,
<59608,59606,59849>,
<59851,59608,59849>,
<59610,59608,59851>,
<59853,59610,59851>,
<59612,59610,59853>,
<59612,59853,59864>,
<59864,59853,59855>,
<59857,59865,59855>,
<59865,59864,59855>,
<59615,59614,59865>,
<59615,59865,59858>,
<59858,59865,59857>,
<59616,59615,59858>,
<59859,59616,59858>,
<59618,59616,59859>,
<59860,59618,59859>,
<59620,59618,59860>,
<59861,59620,59860>,
<59622,59620,59861>,
<59862,59622,59861>,
<59624,59622,59862>,
<59863,59624,59862>,
<59600,59624,59863>,
<59612,59864,59627>,
<59629,59627,59864>,
<59865,59629,59864>,
<59614,59629,59865>,
<59640,59866,59639>,
<59640,59641,59867>,
<59866,59640,59867>,
<59641,59642,59868>,
<59867,59641,59868>,
<59642,59644,59868>,
<59653,59869,59652>,
<59653,59654,59870>,
<59869,59653,59870>,
<59654,59639,59866>,
<59654,59866,59870>,
<59870,59866,59871>,
<59872,59867,59873>,
<59872,59871,59867>,
<59871,59866,59867>,
<59873,59874,59875>,
<59873,59867,59874>,
<59867,59868,59874>,
<59644,59655,59876>,
<59644,59876,59868>,
<59868,59876,59874>,
<59655,59656,59877>,
<59876,59655,59877>,
<59656,59658,59877>,
<59661,59878,59660>,
<59661,59662,59879>,
<59878,59661,59879>,
<59662,59664,59879>,
<59669,59880,59668>,
<59669,59670,59881>,
<59880,59669,59881>,
<59882,59881,59670>,
<59882,59670,59883>,
<59883,59670,59671>,
<59869,59671,59652>,
<59869,59884,59671>,
<59884,59883,59671>,
<59870,59884,59869>,
<59885,59884,59870>,
<59871,59885,59870>,
<59886,59885,59871>,
<59872,59886,59871>,
<59874,59887,59875>,
<59876,59887,59874>,
<59888,59887,59876>,
<59877,59888,59876>,
<59889,59888,59877>,
<59890,59891,59889>,
<59672,59890,59889>,
<59672,59889,59877>,
<59672,59877,59658>,
<59892,59890,59672>,
<59892,59672,59893>,
<59893,59672,59673>,
<59878,59673,59660>,
<59878,59894,59673>,
<59894,59893,59673>,
<59879,59894,59878>,
<59895,59894,59879>,
<59664,59895,59879>,
<59664,59674,59895>,
<59674,59896,59895>,
<59897,59898,59896>,
<59897,59896,59675>,
<59675,59896,59674>,
<59675,59676,59899>,
<59897,59675,59899>,
<59676,59677,59900>,
<59899,59676,59900>,
<59677,59678,59901>,
<59900,59677,59901>,
<59678,59679,59902>,
<59901,59678,59902>,
<59679,59680,59903>,
<59902,59679,59903>,
<59680,59681,59904>,
<59903,59680,59904>,
<59681,59683,59904>,
<59686,59905,59685>,
<59686,59906,59905>,
<59668,59906,59686>,
<59668,59907,59906>,
<59668,59880,59907>,
<59881,59907,59880>,
<59908,59907,59881>,
<59882,59908,59881>,
<59890,59909,59891>,
<59892,59909,59890>,
<59897,59910,59898>,
<59899,59910,59897>,
<59911,59910,59899>,
<59911,59912,59913>,
<59911,59899,59912>,
<59899,59900,59912>,
<59901,59914,59900>,
<59914,59912,59900>,
<59902,59915,59901>,
<59915,59914,59901>,
<59903,59916,59902>,
<59916,59915,59902>,
<59904,59917,59903>,
<59917,59916,59903>,
<59683,59687,59918>,
<59683,59918,59904>,
<59904,59918,59917>,
<59687,59689,59918>,
<59690,59919,59691>,
<59690,59920,59919>,
<59685,59920,59690>,
<59685,59921,59920>,
<59685,59905,59921>,
<59906,59921,59905>,
<59912,59922,59913>,
<59914,59922,59912>,
<59923,59922,59914>,
<59915,59923,59914>,
<59924,59923,59915>,
<59916,59924,59915>,
<59925,59924,59916>,
<59917,59925,59916>,
<59926,59925,59917>,
<59918,59926,59917>,
<59927,59926,59918>,
<59927,59918,59689>,
<59927,59689,59928>,
<59928,59689,59693>,
<59919,59929,59695>,
<59691,59919,59695>,
<59930,59919,59920>,
<59929,59919,59930>,
<59931,59693,59696>,
<59931,59932,59693>,
<59932,59928,59693>,
<59696,59698,59931>,
<59929,59933,59934>,
<59929,59934,59695>,
<59695,59934,59700>,
<59930,59933,59929>,
<59935,59932,59931>,
<59936,59932,59935>,
<59698,59701,59937>,
<59698,59937,59931>,
<59931,59937,59935>,
<59701,59703,59937>,
<59706,59938,59705>,
<59706,59939,59938>,
<59706,59700,59939>,
<59700,59934,59939>,
<59940,59941,59942>,
<59940,59943,59944>,
<59942,59943,59940>,
<59943,59945,59944>,
<59935,59946,59936>,
<59946,59947,59948>,
<59946,59935,59947>,
<59935,59937,59947>,
<59703,59707,59949>,
<59703,59949,59937>,
<59937,59949,59947>,
<59707,59709,59949>,
<59938,59950,59711>,
<59705,59938,59711>,
<59951,59938,59939>,
<59950,59938,59951>,
<59952,59953,59954>,
<59941,59952,59954>,
<59941,59940,59952>,
<59940,59955,59952>,
<59944,59956,59940>,
<59956,59955,59940>,
<59957,59944,59945>,
<59956,59944,59957>,
<59947,59958,59948>,
<59958,59959,59960>,
<59958,59947,59959>,
<59947,59949,59959>,
<59709,59713,59959>,
<59949,59709,59959>,
<59950,59961,59715>,
<59711,59950,59715>,
<59962,59950,59951>,
<59961,59950,59962>,
<59952,59963,59953>,
<59955,59963,59952>,
<59964,59963,59955>,
<59956,59964,59955>,
<59965,59964,59956>,
<59957,59965,59956>,
<59966,59960,59959>,
<59967,59960,59966>,
<59713,59717,59966>,
<59959,59713,59966>,
<59961,59968,59719>,
<59715,59961,59719>,
<59969,59961,59962>,
<59968,59961,59969>,
<59970,59971,59972>,
<59967,59970,59972>,
<59967,59966,59970>,
<59966,59973,59970>,
<59717,59721,59973>,
<59966,59717,59973>,
<59719,59968,59722>,
<59724,59974,59975>,
<59722,59974,59724>,
<59722,59969,59974>,
<59722,59968,59969>,
<59974,59976,59975>,
<59977,59971,59970>,
<59978,59971,59977>,
<59727,59726,59977>,
<59727,59977,59973>,
<59973,59977,59970>,
<59721,59727,59973>,
<59975,59979,59729>,
<59724,59975,59729>,
<59980,59975,59976>,
<59979,59975,59980>,
<59981,59982,59983>,
<59978,59981,59983>,
<59977,59981,59978>,
<59977,59731,59981>,
<59977,59732,59731>,
<59726,59732,59977>,
<59979,59984,59735>,
<59729,59979,59735>,
<59985,59979,59980>,
<59984,59979,59985>,
<59986,59982,59981>,
<59987,59982,59986>,
<59731,59737,59986>,
<59981,59731,59986>,
<59740,59988,59739>,
<59740,59989,59988>,
<59735,59989,59740>,
<59735,59990,59989>,
<59735,59984,59990>,
<59985,59990,59984>,
<59744,59987,59986>,
<59744,59743,59987>,
<59743,59991,59987>,
<59737,59744,59986>,
<59747,59992,59746>,
<59747,59739,59988>,
<59747,59988,59992>,
<59992,59988,59993>,
<59994,59988,59989>,
<59993,59988,59994>,
<59743,59749,59991>,
<59991,59749,59995>,
<59992,59996,59753>,
<59746,59992,59753>,
<59997,59993,59998>,
<59997,59996,59993>,
<59996,59992,59993>,
<59994,59998,59993>,
<59999,60000,60001>,
<59999,60002,60003>,
<60001,60002,59999>,
<60002,60004,60003>,
<60005,59749,59754>,
<60005,60006,59749>,
<60006,59995,59749>,
<59754,59756,60005>,
<59996,60007,59760>,
<59753,59996,59760>,
<60008,59996,59997>,
<60007,59996,60008>,
<60009,60010,60011>,
<60000,60009,60011>,
<60000,59999,60009>,
<59999,60012,60009>,
<60003,60013,59999>,
<60013,60012,59999>,
<60014,60003,60004>,
<60014,60015,60003>,
<60015,60013,60003>,
<60014,60016,60015>,
<60005,60017,60006>,
<60018,60019,60017>,
<59761,60018,60017>,
<59761,60017,60005>,
<59761,60005,59756>,
<59761,59763,60018>,
<60007,60020,59765>,
<59760,60007,59765>,
<60021,60007,60008>,
<60020,60007,60021>,
<60022,60010,60009>,
<60023,60010,60022>,
<60012,60024,60009>,
<60024,60022,60009>,
<60013,60025,60012>,
<60025,60024,60012>,
<60026,60015,60027>,
<60026,60025,60015>,
<60025,60013,60015>,
<60016,60027,60015>,
<60028,60029,60030>,
<60028,60031,60032>,
<60030,60031,60028>,
<60031,60033,60032>,
<60034,60019,60018>,
<60035,60019,60034>,
<59763,59766,60036>,
<59763,60036,60018>,
<60018,60036,60034>,
<59766,59768,60036>,
<60020,60037,59770>,
<59765,60020,59770>,
<60038,60020,60021>,
<60037,60020,60038>,
<60039,60023,60022>,
<60040,60023,60039>,
<60024,60041,60022>,
<60041,60039,60022>,
<60042,60025,60043>,
<60042,60041,60025>,
<60041,60024,60025>,
<60026,60043,60025>,
<60028,60044,60029>,
<60032,60044,60028>,
<60045,60044,60032>,
<60033,60045,60032>,
<60046,60035,60034>,
<60047,60035,60046>,
<60036,60048,60034>,
<60048,60046,60034>,
<59768,59772,60048>,
<60036,59768,60048>,
<59770,60037,59773>,
<59775,60049,60050>,
<59773,60049,59775>,
<59773,60038,60049>,
<59773,60037,60038>,
<60049,60051,60050>,
<60039,60052,60040>,
<60041,60052,60039>,
<60053,60052,60041>,
<60042,60053,60041>,
<60054,60047,60046>,
<60055,60047,60054>,
<59778,59777,60054>,
<59778,60054,60048>,
<60048,60054,60046>,
<59772,59778,60048>,
<60050,60056,59781>,
<59775,60050,59781>,
<60057,60050,60051>,
<60056,60050,60057>,
<60058,60055,60054>,
<60059,60055,60058>,
<59777,59783,60058>,
<60054,59777,60058>,
<59781,60056,59784>,
<60056,59786,59784>,
<60056,60057,59786>,
<60057,60060,59786>,
<60061,60062,60063>,
<60059,60061,60063>,
<60058,60061,60059>,
<60058,59788,60061>,
<60058,59789,59788>,
<59783,59789,60058>,
<60064,60065,59792>,
<60064,59792,60060>,
<60060,59792,59786>,
<60064,60066,60065>,
<60067,60062,60061>,
<60068,60062,60067>,
<59788,59794,60067>,
<60061,59788,60067>,
<60065,60069,59795>,
<59792,60065,59795>,
<60070,60065,60066>,
<60069,60065,60070>,
<59798,60068,60067>,
<59798,59797,60068>,
<59797,60071,60068>,
<59794,59798,60067>,
<59795,60069,59800>,
<59802,60072,60073>,
<59800,60072,59802>,
<59800,60070,60072>,
<59800,60069,60070>,
<60073,60074,60075>,
<60072,60074,60073>,
<60074,60076,60075>,
<60077,60078,60079>,
<60077,60079,60071>,
<60077,60071,59804>,
<59804,60071,59797>,
<60073,60080,59806>,
<59802,60073,59806>,
<60075,60081,60073>,
<60081,60080,60073>,
<60082,60075,60076>,
<60082,60083,60075>,
<60083,60081,60075>,
<60083,60084,60085>,
<60082,60084,60083>,
<60084,60086,60085>,
<60087,60088,60089>,
<60078,60087,60089>,
<60078,60077,60087>,
<60077,60090,60087>,
<59804,59807,60090>,
<60077,59804,60090>,
<59806,60080,59808>,
<59809,59808,60080>,
<60081,59809,60080>,
<59811,59809,60081>,
<60083,59811,60081>,
<59813,59811,60083>,
<60085,59813,60083>,
<60085,60086,60091>,
<60085,60091,59813>,
<59813,60091,59815>,
<59817,60092,60093>,
<59817,59815,60092>,
<59815,60091,60092>,
<60093,60094,60095>,
<60092,60094,60093>,
<60095,60096,60097>,
<60094,60096,60095>,
<60096,60098,60097>,
<60099,60100,60101>,
<60099,60102,60103>,
<60101,60102,60099>,
<60103,60104,60105>,
<60102,60104,60103>,
<60105,60106,60107>,
<60104,60106,60105>,
<60107,60108,60109>,
<60106,60108,60107>,
<60109,60110,60111>,
<60108,60110,60109>,
<60111,60112,60113>,
<60110,60112,60111>,
<60113,60114,60115>,
<60112,60114,60113>,
<60115,60116,60117>,
<60114,60116,60115>,
<60117,60118,60119>,
<60116,60118,60117>,
<60119,59820,59819>,
<60119,60118,59820>,
<60118,60120,59820>,
<60088,60087,59821>,
<60088,59821,60120>,
<60120,59821,59820>,
<59823,59821,60087>,
<60090,59823,60087>,
<59807,59823,60090>,
<59817,60093,59824>,
<59826,59824,60093>,
<60095,59826,60093>,
<59828,59826,60095>,
<59828,60095,60121>,
<60121,60095,60097>,
<60122,60097,60098>,
<60122,60123,60097>,
<60123,60121,60097>,
<60123,60124,60125>,
<60122,60124,60123>,
<60125,60126,60127>,
<60124,60126,60125>,
<60100,60127,60126>,
<60100,60099,60127>,
<60099,60128,60127>,
<60103,60129,60099>,
<60129,60128,60099>,
<59831,59830,60129>,
<59831,60129,60105>,
<60105,60129,60103>,
<59832,59831,60105>,
<60107,59832,60105>,
<59834,59832,60107>,
<60109,59834,60107>,
<59836,59834,60109>,
<60111,59836,60109>,
<59838,59836,60111>,
<60113,59838,60111>,
<59840,59838,60113>,
<60115,59840,60113>,
<59842,59840,60115>,
<60117,59842,60115>,
<59844,59842,60117>,
<60119,59844,60117>,
<59819,59844,60119>,
<59828,60121,59846>,
<59848,59846,60121>,
<60123,59848,60121>,
<59850,59848,60123>,
<60125,59850,60123>,
<59852,59850,60125>,
<60127,59852,60125>,
<59854,59852,60127>,
<60128,59854,60127>,
<59856,59854,60128>,
<60129,59856,60128>,
<59830,59856,60129>,
<59873,60130,59872>,
<59873,59875,60130>,
<59883,60131,59882>,
<59883,59884,60132>,
<60131,59883,60132>,
<60133,60132,59884>,
<60133,59884,60134>,
<60134,59884,59885>,
<59886,60135,59885>,
<59885,60135,60134>,
<60130,59886,59872>,
<60130,60136,59886>,
<60136,60135,59886>,
<59875,60136,60130>,
<59875,59887,60136>,
<59887,60137,60136>,
<59888,60138,59887>,
<59887,60138,60137>,
<60139,60140,60138>,
<60139,60138,59889>,
<59889,60138,59888>,
<59889,59891,60139>,
<59893,60141,59892>,
<59893,59894,60142>,
<60141,59893,60142>,
<59894,59895,60143>,
<60142,59894,60143>,
<59895,59896,60144>,
<60143,59895,60144>,
<59896,59898,60144>,
<59907,60145,59906>,
<59907,59908,60146>,
<60145,59907,60146>,
<59908,59882,60131>,
<59908,60131,60146>,
<60146,60131,60147>,
<60148,60132,60149>,
<60148,60147,60132>,
<60147,60131,60132>,
<60133,60149,60132>,
<60139,60150,60140>,
<60151,60152,60150>,
<59909,60151,60150>,
<59909,60150,60139>,
<59909,60139,59891>,
<59909,59892,60141>,
<59909,60141,60151>,
<60151,60141,60153>,
<60142,60154,60141>,
<60154,60153,60141>,
<60143,60155,60142>,
<60155,60154,60142>,
<60144,60156,60143>,
<60156,60155,60143>,
<59898,59910,60157>,
<59898,60157,60144>,
<60144,60157,60156>,
<59910,59911,60158>,
<60157,59910,60158>,
<59911,59913,60158>,
<59921,60159,59920>,
<59921,59906,60145>,
<59921,60145,60159>,
<60159,60145,60160>,
<60161,60146,60162>,
<60161,60160,60146>,
<60160,60145,60146>,
<60147,60162,60146>,
<60163,60162,60147>,
<60148,60163,60147>,
<60151,60164,60152>,
<60153,60164,60151>,
<60165,60164,60153>,
<60154,60165,60153>,
<60166,60165,60154>,
<60155,60166,60154>,
<60167,60166,60155>,
<60156,60167,60155>,
<60168,60167,60156>,
<60157,60168,60156>,
<60169,60168,60157>,
<60169,60170,60171>,
<60169,60157,60170>,
<60157,60158,60170>,
<59913,59922,60172>,
<59913,60172,60158>,
<60158,60172,60170>,
<59922,59923,60173>,
<60172,59922,60173>,
<59923,59924,60174>,
<60173,59923,60174>,
<59924,59925,60175>,
<60174,59924,60175>,
<59925,59926,60176>,
<60175,59925,60176>,
<59926,59927,60177>,
<60176,59926,60177>,
<59927,59928,60177>,
<60159,60178,59930>,
<59920,60159,59930>,
<60179,60160,60180>,
<60179,60178,60160>,
<60178,60159,60160>,
<60161,60180,60160>,
<60181,60182,60183>,
<60181,60184,60185>,
<60183,60184,60181>,
<60185,60186,60187>,
<60184,60186,60185>,
<60186,60188,60187>,
<60170,60189,60171>,
<60172,60189,60170>,
<60190,60189,60172>,
<60173,60190,60172>,
<60191,60190,60173>,
<60174,60191,60173>,
<60192,60191,60174>,
<60175,60192,60174>,
<60193,60192,60175>,
<60176,60193,60175>,
<60194,60193,60176>,
<60194,60195,60196>,
<60194,60176,60195>,
<60176,60177,60195>,
<59928,59932,60195>,
<60177,59928,60195>,
<59933,60197,59934>,
<59933,59930,60178>,
<59933,60178,60197>,
<60197,60178,60198>,
<60199,60178,60179>,
<60198,60178,60199>,
<60200,60201,60202>,
<60182,60200,60202>,
<60182,60181,60200>,
<60181,60203,60200>,
<60185,60204,60181>,
<60204,60203,60181>,
<60187,60205,60185>,
<60205,60204,60185>,
<60206,60187,60188>,
<60206,60207,60187>,
<60207,60205,60187>,
<60206,60208,60207>,
<60195,60209,60196>,
<60209,60195,59932>,
<60209,59932,60210>,
<60210,59932,59936>,
<60197,60211,59939>,
<59934,60197,59939>,
<60212,60198,60213>,
<60212,60211,60198>,
<60211,60197,60198>,
<60199,60213,60198>,
<60214,60201,60200>,
<60215,60201,60214>,
<60203,60216,60200>,
<60216,60214,60200>,
<59942,59941,60216>,
<59942,60216,60204>,
<60204,60216,60203>,
<59943,59942,60204>,
<60205,59943,60204>,
<59945,59943,60205>,
<59945,60205,60217>,
<60217,60205,60207>,
<60218,60207,60208>,
<60218,60219,60207>,
<60219,60217,60207>,
<60218,60220,60219>,
<60221,59936,59946>,
<60221,60222,59936>,
<60222,60210,59936>,
<59946,59948,60221>,
<60211,60223,59951>,
<59939,60211,59951>,
<60224,60211,60212>,
<60223,60211,60224>,
<60225,60215,60214>,
<60226,60215,60225>,
<59954,59953,60225>,
<59954,60225,60216>,
<60216,60225,60214>,
<59941,59954,60216>,
<60217,60227,59957>,
<59945,60217,59957>,
<60228,60219,60229>,
<60228,60227,60219>,
<60227,60217,60219>,
<60220,60229,60219>,
<60230,60231,60232>,
<60232,60233,60230>,
<60234,60222,60221>,
<60235,60222,60234>,
<59948,59958,60236>,
<59948,60236,60221>,
<60221,60236,60234>,
<59958,59960,60236>,
<60223,60237,59962>,
<59951,60223,59962>,
<60238,60223,60224>,
<60237,60223,60238>,
<60225,60239,60226>,
<60240,60241,60239>,
<59963,60240,60239>,
<59963,60239,60225>,
<59963,60225,59953>,
<59963,59964,60242>,
<60240,59963,60242>,
<59964,59965,60243>,
<60242,59964,60243>,
<59965,60244,60243>,
<59957,60244,59965>,
<59957,60245,60244>,
<59957,60227,60245>,
<60228,60245,60227>,
<60246,60247,60248>,
<60246,60249,60250>,
<60248,60249,60246>,
<60250,60251,60252>,
<60249,60251,60250>,
<60231,60252,60251>,
<60231,60230,60252>,
<60230,60253,60252>,
<60254,60230,60233>,
<60254,60255,60230>,
<60255,60253,60230>,
<60254,60256,60255>,
<60257,60235,60234>,
<60258,60235,60257>,
<60236,60259,60234>,
<60259,60257,60234>,
<59960,59967,60259>,
<60236,59960,60259>,
<60237,60260,59969>,
<59962,60237,59969>,
<60261,60237,60238>,
<60261,60262,60237>,
<60262,60260,60237>,
<60261,60263,60262>,
<60240,60264,60241>,
<60264,60265,60266>,
<60264,60240,60265>,
<60240,60242,60265>,
<60267,60243,60268>,
<60267,60265,60243>,
<60265,60242,60243>,
<60244,60268,60243>,
<60269,60247,60246>,
<60270,60247,60269>,
<60250,60271,60246>,
<60271,60269,60246>,
<60252,60272,60250>,
<60272,60271,60250>,
<60253,60273,60252>,
<60273,60272,60252>,
<60255,60274,60253>,
<60274,60273,60253>,
<60275,60255,60256>,
<60274,60255,60275>,
<60276,60258,60257>,
<60277,60258,60276>,
<59972,59971,60276>,
<59972,60276,60259>,
<60259,60276,60257>,
<59967,59972,60259>,
<59969,60260,59974>,
<59976,59974,60260>,
<59976,60260,60278>,
<60278,60260,60262>,
<60279,60262,60263>,
<60278,60262,60279>,
<60265,60280,60266>,
<60267,60280,60265>,
<60281,60270,60269>,
<60282,60270,60281>,
<60271,60283,60269>,
<60283,60281,60269>,
<60272,60284,60271>,
<60284,60283,60271>,
<60273,60285,60272>,
<60285,60284,60272>,
<60274,60286,60273>,
<60286,60285,60273>,
<60287,60274,60275>,
<60286,60274,60287>,
<60288,60277,60276>,
<60289,60277,60288>,
<59971,59978,60288>,
<60276,59971,60288>,
<60278,60290,59980>,
<59976,60278,59980>,
<60291,60278,60279>,
<60290,60278,60291>,
<60281,60292,60282>,
<60292,60293,60294>,
<60292,60281,60293>,
<60281,60283,60293>,
<60284,60295,60283>,
<60295,60293,60283>,
<60285,60296,60284>,
<60296,60295,60284>,
<60297,60286,60298>,
<60297,60296,60286>,
<60296,60285,60286>,
<60287,60298,60286>,
<59983,60289,60288>,
<59983,59982,60289>,
<59982,60299,60289>,
<59978,59983,60288>,
<60290,60300,59985>,
<59980,60290,59985>,
<60301,60290,60291>,
<60300,60290,60301>,
<60293,60302,60294>,
<60295,60302,60293>,
<60303,60302,60295>,
<60296,60303,60295>,
<60304,60303,60296>,
<60297,60304,60296>,
<60305,60306,60307>,
<60305,60307,60299>,
<60305,60299,59987>,
<59987,60299,59982>,
<59990,60308,59989>,
<59990,60309,60308>,
<59985,60309,59990>,
<59985,60310,60309>,
<59985,60300,60310>,
<60301,60310,60300>,
<60311,60312,60313>,
<60306,60311,60313>,
<60306,60305,60311>,
<60305,60314,60311>,
<59987,59991,60314>,
<60305,59987,60314>,
<60308,60315,60316>,
<60308,60316,59989>,
<59989,60316,59994>,
<60309,60315,60308>,
<60317,60318,60319>,
<60317,60320,60321>,
<60319,60320,60317>,
<60321,60322,60323>,
<60320,60322,60321>,
<60322,60324,60323>,
<60311,60325,60312>,
<60325,60326,60327>,
<60325,60311,60326>,
<60311,60314,60326>,
<59991,59995,60326>,
<60314,59991,60326>,
<59998,60328,59997>,
<59998,60329,60328>,
<59998,59994,60329>,
<59994,60316,60329>,
<60330,60331,60332>,
<60318,60330,60332>,
<60318,60317,60330>,
<60317,60333,60330>,
<60001,60000,60333>,
<60001,60333,60321>,
<60321,60333,60317>,
<60002,60001,60321>,
<60323,60002,60321>,
<60004,60334,60335>,
<60002,60334,60004>,
<60002,60324,60334>,
<60002,60323,60324>,
<60334,60336,60335>,
<60337,60338,60339>,
<60337,60340,60341>,
<60339,60340,60337>,
<60340,60342,60341>,
<60343,60327,60326>,
<60344,60327,60343>,
<59995,60006,60343>,
<60326,59995,60343>,
<60328,60345,60008>,
<59997,60328,60008>,
<60346,60328,60329>,
<60345,60328,60346>,
<60347,60348,60349>,
<60331,60347,60349>,
<60331,60330,60347>,
<60330,60350,60347>,
<60011,60010,60350>,
<60011,60350,60333>,
<60333,60350,60330>,
<60000,60011,60333>,
<60004,60335,60014>,
<60016,60351,60352>,
<60014,60351,60016>,
<60014,60336,60351>,
<60014,60335,60336>,
<60351,60353,60352>,
<60354,60355,60356>,
<60338,60354,60356>,
<60338,60337,60354>,
<60337,60357,60354>,
<60341,60358,60337>,
<60358,60357,60337>,
<60359,60341,60342>,
<60359,60360,60341>,
<60360,60358,60341>,
<60359,60361,60360>,
<60343,60362,60344>,
<60363,60364,60362>,
<60017,60363,60362>,
<60017,60362,60343>,
<60017,60343,60006>,
<60017,60019,60363>,
<60345,60365,60021>,
<60008,60345,60021>,
<60366,60345,60346>,
<60365,60345,60366>,
<60347,60367,60348>,
<60367,60368,60369>,
<60367,60347,60368>,
<60347,60350,60368>,
<60010,60023,60368>,
<60350,60010,60368>,
<60027,60370,60026>,
<60027,60371,60370>,
<60016,60371,60027>,
<60016,60372,60371>,
<60016,60352,60372>,
<60353,60372,60352>,
<60373,60374,60375>,
<60355,60373,60375>,
<60354,60373,60355>,
<60354,60029,60373>,
<60354,60030,60029>,
<60031,60030,60354>,
<60357,60031,60354>,
<60033,60031,60357>,
<60033,60357,60376>,
<60376,60357,60358>,
<60360,60377,60358>,
<60377,60376,60358>,
<60378,60360,60361>,
<60377,60360,60378>,
<60379,60364,60363>,
<60380,60364,60379>,
<60019,60035,60379>,
<60363,60019,60379>,
<60365,60381,60038>,
<60021,60365,60038>,
<60382,60365,60366>,
<60381,60365,60382>,
<60383,60369,60368>,
<60384,60369,60383>,
<60023,60040,60383>,
<60368,60023,60383>,
<60043,60385,60042>,
<60043,60026,60370>,
<60043,60370,60385>,
<60385,60370,60386>,
<60387,60370,60371>,
<60386,60370,60387>,
<60388,60374,60373>,
<60389,60374,60388>,
<60029,60044,60390>,
<60029,60390,60373>,
<60373,60390,60388>,
<60044,60045,60391>,
<60390,60044,60391>,
<60045,60033,60376>,
<60045,60376,60391>,
<60391,60376,60392>,
<60377,60393,60376>,
<60393,60392,60376>,
<60394,60377,60378>,
<60393,60377,60394>,
<60395,60380,60379>,
<60396,60380,60395>,
<60035,60047,60395>,
<60379,60035,60395>,
<60038,60381,60049>,
<60381,60051,60049>,
<60381,60382,60051>,
<60382,60397,60051>,
<60383,60398,60384>,
<60399,60400,60398>,
<60052,60399,60398>,
<60052,60398,60383>,
<60052,60383,60040>,
<60052,60053,60401>,
<60399,60052,60401>,
<60053,60402,60401>,
<60042,60402,60053>,
<60042,60403,60402>,
<60042,60385,60403>,
<60386,60403,60385>,
<60404,60403,60386>,
<60387,60404,60386>,
<60388,60405,60389>,
<60405,60406,60407>,
<60405,60388,60406>,
<60388,60390,60406>,
<60391,60408,60390>,
<60408,60406,60390>,
<60392,60409,60391>,
<60409,60408,60391>,
<60410,60393,60411>,
<60410,60409,60393>,
<60409,60392,60393>,
<60394,60411,60393>,
<60412,60396,60395>,
<60413,60396,60412>,
<60047,60055,60412>,
<60395,60047,60412>,
<60414,60415,60057>,
<60414,60057,60397>,
<60397,60057,60051>,
<60414,60416,60415>,
<60399,60417,60400>,
<60401,60417,60399>,
<60418,60417,60401>,
<60402,60418,60401>,
<60406,60419,60407>,
<60408,60419,60406>,
<60420,60419,60408>,
<60409,60420,60408>,
<60421,60420,60409>,
<60410,60421,60409>,
<60422,60413,60412>,
<60423,60413,60422>,
<60055,60059,60422>,
<60412,60055,60422>,
<60415,60424,60060>,
<60057,60415,60060>,
<60425,60415,60416>,
<60425,60426,60415>,
<60426,60424,60415>,
<60425,60427,60426>,
<60063,60423,60422>,
<60063,60062,60423>,
<60062,60428,60423>,
<60059,60063,60422>,
<60060,60424,60064>,
<60066,60064,60424>,
<60066,60424,60429>,
<60429,60424,60426>,
<60430,60426,60427>,
<60429,60426,60430>,
<60431,60432,60433>,
<60431,60433,60428>,
<60431,60428,60068>,
<60068,60428,60062>,
<60429,60434,60070>,
<60066,60429,60070>,
<60435,60429,60430>,
<60435,60436,60429>,
<60436,60434,60429>,
<60435,60437,60436>,
<60438,60439,60440>,
<60432,60438,60440>,
<60432,60431,60438>,
<60431,60441,60438>,
<60068,60071,60441>,
<60431,60068,60441>,
<60070,60434,60072>,
<60074,60072,60434>,
<60436,60074,60434>,
<60076,60442,60443>,
<60074,60442,60076>,
<60074,60437,60442>,
<60074,60436,60437>,
<60443,60444,60445>,
<60442,60444,60443>,
<60444,60446,60445>,
<60447,60448,60449>,
<60439,60447,60449>,
<60439,60438,60447>,
<60438,60450,60447>,
<60079,60078,60450>,
<60079,60450,60441>,
<60441,60450,60438>,
<60071,60079,60441>,
<60076,60443,60082>,
<60084,60082,60443>,
<60445,60084,60443>,
<60086,60451,60452>,
<60084,60451,60086>,
<60084,60446,60451>,
<60084,60445,60446>,
<60452,60453,60454>,
<60451,60453,60452>,
<60454,60455,60456>,
<60453,60455,60454>,
<60455,60457,60456>,
<60458,60459,60460>,
<60458,60461,60462>,
<60460,60461,60458>,
<60462,60463,60464>,
<60461,60463,60462>,
<60464,60465,60466>,
<60463,60465,60464>,
<60466,60467,60468>,
<60465,60467,60466>,
<60468,60469,60470>,
<60467,60469,60468>,
<60470,60471,60472>,
<60469,60471,60470>,
<60472,60473,60474>,
<60471,60473,60472>,
<60474,60475,60476>,
<60473,60475,60474>,
<60476,60477,60478>,
<60475,60477,60476>,
<60448,60478,60477>,
<60448,60447,60478>,
<60447,60479,60478>,
<60089,60088,60479>,
<60089,60479,60450>,
<60450,60479,60447>,
<60078,60089,60450>,
<60086,60452,60091>,
<60092,60091,60452>,
<60454,60092,60452>,
<60094,60092,60454>,
<60456,60094,60454>,
<60456,60457,60480>,
<60456,60480,60094>,
<60094,60480,60096>,
<60098,60481,60482>,
<60098,60096,60481>,
<60096,60480,60481>,
<60482,60483,60484>,
<60481,60483,60482>,
<60484,60485,60486>,
<60483,60485,60484>,
<60459,60486,60485>,
<60458,60486,60459>,
<60458,60100,60486>,
<60458,60101,60100>,
<60102,60101,60458>,
<60462,60102,60458>,
<60104,60102,60462>,
<60464,60104,60462>,
<60106,60104,60464>,
<60466,60106,60464>,
<60108,60106,60466>,
<60468,60108,60466>,
<60110,60108,60468>,
<60470,60110,60468>,
<60112,60110,60470>,
<60472,60112,60470>,
<60114,60112,60472>,
<60474,60114,60472>,
<60116,60114,60474>,
<60476,60116,60474>,
<60118,60116,60476>,
<60478,60118,60476>,
<60120,60118,60478>,
<60479,60120,60478>,
<60088,60120,60479>,
<60098,60482,60122>,
<60124,60122,60482>,
<60484,60124,60482>,
<60126,60124,60484>,
<60486,60126,60484>,
<60100,60126,60486>,
<60134,60487,60133>,
<60134,60135,60488>,
<60487,60134,60488>,
<60135,60136,60489>,
<60488,60135,60489>,
<60136,60137,60490>,
<60489,60136,60490>,
<60137,60138,60491>,
<60490,60137,60491>,
<60138,60140,60491>,
<60149,60492,60148>,
<60149,60133,60487>,
<60149,60487,60492>,
<60492,60487,60493>,
<60488,60494,60487>,
<60494,60493,60487>,
<60489,60495,60488>,
<60495,60494,60488>,
<60490,60496,60489>,
<60496,60495,60489>,
<60491,60497,60490>,
<60497,60496,60490>,
<60140,60150,60498>,
<60140,60498,60491>,
<60491,60498,60497>,
<60150,60152,60498>,
<60162,60499,60161>,
<60162,60163,60500>,
<60499,60162,60500>,
<60163,60148,60492>,
<60163,60492,60500>,
<60500,60492,60501>,
<60493,60502,60492>,
<60502,60501,60492>,
<60494,60503,60493>,
<60503,60502,60493>,
<60495,60504,60494>,
<60504,60503,60494>,
<60496,60505,60495>,
<60505,60504,60495>,
<60497,60506,60496>,
<60506,60505,60496>,
<60498,60507,60497>,
<60507,60506,60497>,
<60152,60164,60508>,
<60152,60508,60498>,
<60498,60508,60507>,
<60164,60165,60509>,
<60508,60164,60509>,
<60165,60166,60510>,
<60509,60165,60510>,
<60166,60167,60511>,
<60510,60166,60511>,
<60167,60168,60512>,
<60511,60167,60512>,
<60168,60169,60513>,
<60512,60168,60513>,
<60169,60171,60513>,
<60180,60514,60179>,
<60180,60161,60499>,
<60180,60499,60514>,
<60514,60499,60515>,
<60500,60516,60499>,
<60516,60515,60499>,
<60501,60517,60500>,
<60517,60516,60500>,
<60183,60182,60517>,
<60183,60517,60502>,
<60502,60517,60501>,
<60184,60183,60502>,
<60503,60184,60502>,
<60186,60184,60503>,
<60504,60186,60503>,
<60188,60186,60504>,
<60188,60504,60518>,
<60518,60504,60505>,
<60506,60519,60505>,
<60519,60518,60505>,
<60507,60520,60506>,
<60520,60519,60506>,
<60521,60508,60522>,
<60521,60520,60508>,
<60520,60507,60508>,
<60509,60522,60508>,
<60523,60522,60509>,
<60510,60523,60509>,
<60524,60523,60510>,
<60511,60524,60510>,
<60525,60524,60511>,
<60525,60526,60527>,
<60525,60511,60526>,
<60511,60512,60526>,
<60513,60528,60512>,
<60528,60526,60512>,
<60171,60189,60529>,
<60171,60529,60513>,
<60513,60529,60528>,
<60189,60190,60530>,
<60529,60189,60530>,
<60190,60191,60531>,
<60530,60190,60531>,
<60191,60192,60532>,
<60531,60191,60532>,
<60192,60193,60533>,
<60532,60192,60533>,
<60193,60194,60534>,
<60533,60193,60534>,
<60194,60196,60534>,
<60514,60535,60199>,
<60179,60514,60199>,
<60515,60536,60514>,
<60536,60535,60514>,
<60516,60537,60515>,
<60537,60536,60515>,
<60202,60201,60537>,
<60202,60537,60517>,
<60517,60537,60516>,
<60182,60202,60517>,
<60188,60518,60206>,
<60208,60206,60518>,
<60208,60518,60538>,
<60538,60518,60519>,
<60520,60539,60519>,
<60539,60538,60519>,
<60540,60520,60521>,
<60539,60520,60540>,
<60526,60541,60527>,
<60528,60541,60526>,
<60542,60541,60528>,
<60542,60543,60544>,
<60542,60528,60543>,
<60528,60529,60543>,
<60530,60545,60529>,
<60545,60543,60529>,
<60531,60546,60530>,
<60546,60545,60530>,
<60532,60547,60531>,
<60547,60546,60531>,
<60533,60548,60532>,
<60548,60547,60532>,
<60534,60549,60533>,
<60549,60548,60533>,
<60196,60209,60550>,
<60196,60550,60534>,
<60534,60550,60549>,
<60209,60210,60550>,
<60213,60551,60212>,
<60213,60199,60535>,
<60213,60535,60551>,
<60551,60535,60552>,
<60536,60553,60535>,
<60553,60552,60535>,
<60537,60554,60536>,
<60554,60553,60536>,
<60201,60215,60554>,
<60537,60201,60554>,
<60208,60538,60218>,
<60220,60218,60538>,
<60220,60538,60555>,
<60555,60538,60539>,
<60556,60539,60540>,
<60555,60539,60556>,
<60557,60558,60559>,
<60557,60560,60561>,
<60559,60560,60557>,
<60544,60561,60560>,
<60544,60543,60561>,
<60543,60562,60561>,
<60545,60563,60543>,
<60563,60562,60543>,
<60546,60564,60545>,
<60564,60563,60545>,
<60565,60547,60566>,
<60565,60564,60547>,
<60564,60546,60547>,
<60548,60566,60547>,
<60567,60566,60548>,
<60567,60568,60569>,
<60567,60548,60568>,
<60548,60549,60568>,
<60550,60570,60549>,
<60570,60568,60549>,
<60210,60222,60570>,
<60550,60210,60570>,
<60551,60571,60224>,
<60212,60551,60224>,
<60552,60572,60551>,
<60572,60571,60551>,
<60553,60573,60552>,
<60573,60572,60552>,
<60554,60574,60553>,
<60574,60573,60553>,
<60215,60226,60574>,
<60554,60215,60574>,
<60229,60575,60228>,
<60229,60576,60575>,
<60220,60576,60229>,
<60220,60577,60576>,
<60220,60555,60577>,
<60556,60577,60555>,
<60578,60558,60557>,
<60579,60558,60578>,
<60561,60580,60557>,
<60580,60578,60557>,
<60562,60581,60561>,
<60581,60580,60561>,
<60232,60231,60581>,
<60232,60581,60563>,
<60563,60581,60562>,
<60233,60232,60563>,
<60233,60563,60582>,
<60582,60563,60564>,
<60583,60564,60565>,
<60583,60584,60564>,
<60584,60582,60564>,
<60583,60585,60584>,
<60568,60586,60569>,
<60586,60587,60588>,
<60586,60568,60587>,
<60568,60570,60587>,
<60222,60235,60587>,
<60570,60222,60587>,
<60571,60589,60238>,
<60224,60571,60238>,
<60572,60590,60571>,
<60590,60589,60571>,
<60591,60573,60592>,
<60591,60590,60573>,
<60590,60572,60573>,
<60592,60593,60594>,
<60592,60573,60593>,
<60573,60574,60593>,
<60226,60239,60595>,
<60226,60595,60574>,
<60574,60595,60593>,
<60239,60241,60595>,
<60245,60596,60244>,
<60245,60228,60575>,
<60245,60575,60596>,
<60596,60575,60597>,
<60598,60575,60576>,
<60597,60575,60598>,
<60599,60600,60601>,
<60579,60599,60601>,
<60578,60599,60579>,
<60578,60247,60599>,
<60578,60248,60247>,
<60249,60248,60578>,
<60580,60249,60578>,
<60251,60249,60580>,
<60581,60251,60580>,
<60231,60251,60581>,
<60233,60582,60254>,
<60256,60254,60582>,
<60256,60582,60602>,
<60602,60582,60584>,
<60603,60584,60585>,
<60603,60604,60584>,
<60604,60602,60584>,
<60603,60605,60604>,
<60606,60588,60587>,
<60607,60588,60606>,
<60235,60258,60606>,
<60587,60235,60606>,
<60238,60589,60261>,
<60263,60261,60589>,
<60263,60589,60608>,
<60608,60589,60590>,
<60609,60590,60591>,
<60608,60590,60609>,
<60593,60610,60594>,
<60610,60611,60612>,
<60610,60593,60611>,
<60593,60595,60611>,
<60241,60264,60613>,
<60241,60613,60595>,
<60595,60613,60611>,
<60264,60266,60613>,
<60268,60614,60267>,
<60268,60244,60596>,
<60268,60596,60614>,
<60614,60596,60615>,
<60616,60597,60617>,
<60616,60615,60597>,
<60615,60596,60597>,
<60598,60617,60597>,
<60618,60600,60599>,
<60619,60600,60618>,
<60247,60270,60618>,
<60599,60247,60618>,
<60602,60620,60275>,
<60256,60602,60275>,
<60604,60621,60602>,
<60621,60620,60602>,
<60622,60604,60605>,
<60621,60604,60622>,
<60623,60607,60606>,
<60624,60607,60623>,
<60258,60277,60623>,
<60606,60258,60623>,
<60608,60625,60279>,
<60263,60608,60279>,
<60626,60608,60609>,
<60625,60608,60626>,
<60611,60627,60612>,
<60613,60627,60611>,
<60628,60627,60613>,
<60629,60630,60628>,
<60280,60629,60628>,
<60280,60628,60613>,
<60280,60613,60266>,
<60280,60631,60629>,
<60267,60631,60280>,
<60267,60632,60631>,
<60267,60614,60632>,
<60615,60632,60614>,
<60633,60632,60615>,
<60616,60633,60615>,
<60634,60635,60636>,
<60619,60634,60636>,
<60619,60618,60634>,
<60618,60637,60634>,
<60270,60282,60637>,
<60618,60270,60637>,
<60620,60638,60287>,
<60275,60620,60287>,
<60639,60621,60640>,
<60639,60638,60621>,
<60638,60620,60621>,
<60622,60640,60621>,
<60641,60624,60623>,
<60642,60624,60641>,
<60277,60289,60641>,
<60623,60277,60641>,
<60625,60643,60291>,
<60279,60625,60291>,
<60644,60625,60626>,
<60644,60645,60625>,
<60645,60643,60625>,
<60644,60646,60645>,
<60629,60647,60630>,
<60631,60647,60629>,
<60634,60648,60635>,
<60648,60649,60650>,
<60648,60634,60649>,
<60634,60637,60649>,
<60282,60292,60651>,
<60282,60651,60637>,
<60637,60651,60649>,
<60292,60294,60651>,
<60298,60652,60297>,
<60298,60653,60652>,
<60287,60653,60298>,
<60287,60654,60653>,
<60287,60638,60654>,
<60639,60654,60638>,
<60655,60642,60641>,
<60656,60642,60655>,
<60289,60299,60655>,
<60641,60289,60655>,
<60643,60657,60301>,
<60291,60643,60301>,
<60658,60645,60659>,
<60658,60657,60645>,
<60657,60643,60645>,
<60646,60659,60645>,
<60649,60660,60650>,
<60660,60661,60662>,
<60660,60649,60661>,
<60649,60651,60661>,
<60294,60302,60663>,
<60294,60663,60651>,
<60651,60663,60661>,
<60302,60303,60664>,
<60663,60302,60664>,
<60303,60304,60665>,
<60664,60303,60665>,
<60304,60666,60665>,
<60297,60666,60304>,
<60297,60667,60666>,
<60297,60652,60667>,
<60653,60667,60652>,
<60668,60669,60670>,
<60656,60668,60670>,
<60655,60668,60656>,
<60655,60306,60668>,
<60655,60307,60306>,
<60299,60307,60655>,
<60310,60671,60309>,
<60310,60672,60671>,
<60301,60672,60310>,
<60301,60673,60672>,
<60301,60657,60673>,
<60658,60673,60657>,
<60674,60675,60676>,
<60674,60677,60678>,
<60676,60677,60674>,
<60678,60679,60680>,
<60677,60679,60678>,
<60679,60681,60680>,
<60682,60683,60684>,
<60662,60682,60684>,
<60662,60661,60682>,
<60661,60685,60682>,
<60686,60663,60687>,
<60686,60685,60663>,
<60685,60661,60663>,
<60664,60687,60663>,
<60688,60687,60664>,
<60665,60688,60664>,
<60689,60688,60665>,
<60666,60689,60665>,
<60690,60691,60692>,
<60669,60690,60692>,
<60668,60690,60669>,
<60668,60312,60690>,
<60668,60313,60312>,
<60306,60313,60668>,
<60315,60693,60316>,
<60315,60309,60671>,
<60315,60671,60693>,
<60693,60671,60694>,
<60695,60671,60672>,
<60694,60671,60695>,
<60696,60697,60698>,
<60675,60696,60698>,
<60674,60696,60675>,
<60674,60318,60696>,
<60674,60319,60318>,
<60320,60319,60674>,
<60678,60320,60674>,
<60322,60320,60678>,
<60680,60322,60678>,
<60324,60699,60700>,
<60322,60699,60324>,
<60322,60681,60699>,
<60322,60680,60681>,
<60699,60701,60700>,
<60702,60703,60704>,
<60683,60702,60704>,
<60683,60682,60702>,
<60682,60705,60702>,
<60685,60706,60682>,
<60706,60705,60682>,
<60707,60685,60686>,
<60707,60708,60685>,
<60708,60706,60685>,
<60707,60709,60708>,
<60710,60691,60690>,
<60711,60691,60710>,
<60312,60325,60712>,
<60312,60712,60690>,
<60690,60712,60710>,
<60325,60327,60712>,
<60693,60713,60329>,
<60316,60693,60329>,
<60694,60714,60693>,
<60714,60713,60693>,
<60715,60694,60695>,
<60715,60716,60694>,
<60716,60714,60694>,
<60716,60717,60718>,
<60715,60717,60716>,
<60697,60718,60717>,
<60696,60718,60697>,
<60696,60331,60718>,
<60696,60332,60331>,
<60318,60332,60696>,
<60324,60700,60334>,
<60336,60719,60720>,
<60334,60719,60336>,
<60334,60701,60719>,
<60334,60700,60701>,
<60720,60721,60722>,
<60719,60721,60720>,
<60721,60723,60722>,
<60724,60725,60726>,
<60703,60724,60726>,
<60703,60702,60724>,
<60702,60727,60724>,
<60339,60338,60727>,
<60339,60727,60705>,
<60705,60727,60702>,
<60340,60339,60705>,
<60706,60340,60705>,
<60342,60340,60706>,
<60342,60706,60728>,
<60728,60706,60708>,
<60729,60708,60709>,
<60729,60730,60708>,
<60730,60728,60708>,
<60729,60731,60730>,
<60732,60711,60710>,
<60733,60711,60732>,
<60712,60734,60710>,
<60734,60732,60710>,
<60327,60344,60734>,
<60712,60327,60734>,
<60713,60735,60346>,
<60329,60713,60346>,
<60714,60736,60713>,
<60736,60735,60713>,
<60716,60737,60714>,
<60737,60736,60714>,
<60349,60348,60737>,
<60349,60737,60718>,
<60718,60737,60716>,
<60331,60349,60718>,
<60336,60720,60351>,
<60353,60351,60720>,
<60353,60720,60738>,
<60738,60720,60722>,
<60739,60722,60723>,
<60738,60722,60739>,
<60740,60741,60742>,
<60725,60740,60742>,
<60725,60724,60740>,
<60724,60743,60740>,
<60356,60355,60743>,
<60356,60743,60727>,
<60727,60743,60724>,
<60338,60356,60727>,
<60342,60728,60359>,
<60361,60359,60728>,
<60361,60728,60744>,
<60744,60728,60730>,
<60745,60730,60731>,
<60745,60746,60730>,
<60746,60744,60730>,
<60745,60747,60746>,
<60732,60748,60733>,
<60748,60749,60750>,
<60748,60732,60749>,
<60732,60734,60749>,
<60344,60362,60751>,
<60344,60751,60734>,
<60734,60751,60749>,
<60362,60364,60751>,
<60735,60752,60366>,
<60346,60735,60366>,
<60736,60753,60735>,
<60753,60752,60735>,
<60737,60754,60736>,
<60754,60753,60736>,
<60348,60367,60755>,
<60348,60755,60737>,
<60737,60755,60754>,
<60367,60369,60755>,
<60372,60756,60371>,
<60372,60353,60738>,
<60372,60738,60756>,
<60756,60738,60757>,
<60758,60738,60739>,
<60757,60738,60758>,
<60759,60741,60740>,
<60760,60741,60759>,
<60375,60374,60759>,
<60375,60759,60743>,
<60743,60759,60740>,
<60355,60375,60743>,
<60744,60761,60378>,
<60361,60744,60378>,
<60746,60762,60744>,
<60762,60761,60744>,
<60763,60746,60747>,
<60762,60746,60763>,
<60749,60764,60750>,
<60764,60765,60766>,
<60764,60749,60765>,
<60749,60751,60765>,
<60364,60380,60765>,
<60751,60364,60765>,
<60752,60767,60382>,
<60366,60752,60382>,
<60753,60768,60752>,
<60768,60767,60752>,
<60754,60769,60753>,
<60769,60768,60753>,
<60755,60770,60754>,
<60770,60769,60754>,
<60369,60384,60770>,
<60755,60369,60770>,
<60756,60771,60387>,
<60371,60756,60387>,
<60772,60757,60773>,
<60772,60771,60757>,
<60771,60756,60757>,
<60758,60773,60757>,
<60774,60760,60759>,
<60775,60760,60774>,
<60374,60389,60774>,
<60759,60374,60774>,
<60761,60776,60394>,
<60378,60761,60394>,
<60777,60762,60778>,
<60777,60776,60762>,
<60776,60761,60762>,
<60763,60778,60762>,
<60779,60766,60765>,
<60780,60766,60779>,
<60380,60396,60779>,
<60765,60380,60779>,
<60767,60781,60397>,
<60382,60767,60397>,
<60768,60782,60767>,
<60782,60781,60767>,
<60769,60783,60768>,
<60783,60782,60768>,
<60770,60784,60769>,
<60784,60783,60769>,
<60384,60398,60785>,
<60384,60785,60770>,
<60770,60785,60784>,
<60398,60400,60785>,
<60403,60786,60402>,
<60403,60404,60787>,
<60786,60403,60787>,
<60404,60788,60787>,
<60387,60788,60404>,
<60387,60789,60788>,
<60387,60771,60789>,
<60772,60789,60771>,
<60790,60775,60774>,
<60791,60775,60790>,
<60389,60405,60792>,
<60389,60792,60774>,
<60774,60792,60790>,
<60405,60407,60792>,
<60411,60793,60410>,
<60411,60394,60776>,
<60411,60776,60793>,
<60793,60776,60794>,
<60795,60776,60777>,
<60794,60776,60795>,
<60796,60780,60779>,
<60797,60780,60796>,
<60396,60413,60796>,
<60779,60396,60796>,
<60397,60781,60414>,
<60416,60414,60781>,
<60416,60781,60798>,
<60798,60781,60782>,
<60783,60799,60782>,
<60799,60798,60782>,
<60800,60784,60801>,
<60800,60799,60784>,
<60799,60783,60784>,
<60785,60801,60784>,
<60802,60801,60785>,
<60803,60804,60802>,
<60417,60803,60802>,
<60417,60802,60785>,
<60417,60785,60400>,
<60417,60418,60805>,
<60803,60417,60805>,
<60418,60402,60786>,
<60418,60786,60805>,
<60805,60786,60806>,
<60807,60787,60808>,
<60807,60806,60787>,
<60806,60786,60787>,
<60788,60808,60787>,
<60790,60809,60791>,
<60809,60810,60811>,
<60809,60790,60810>,
<60790,60792,60810>,
<60407,60419,60812>,
<60407,60812,60792>,
<60792,60812,60810>,
<60419,60420,60813>,
<60812,60419,60813>,
<60420,60421,60814>,
<60813,60420,60814>,
<60421,60815,60814>,
<60410,60815,60421>,
<60410,60816,60815>,
<60410,60793,60816>,
<60794,60816,60793>,
<60817,60816,60794>,
<60795,60817,60794>,
<60818,60797,60796>,
<60819,60797,60818>,
<60413,60423,60818>,
<60796,60413,60818>,
<60416,60798,60425>,
<60427,60425,60798>,
<60427,60798,60820>,
<60820,60798,60799>,
<60821,60799,60800>,
<60820,60799,60821>,
<60803,60822,60804>,
<60805,60822,60803>,
<60823,60822,60805>,
<60806,60823,60805>,
<60824,60823,60806>,
<60807,60824,60806>,
<60810,60825,60811>,
<60825,60826,60827>,
<60825,60810,60826>,
<60810,60812,60826>,
<60813,60828,60812>,
<60828,60826,60812>,
<60829,60814,60830>,
<60829,60828,60814>,
<60828,60813,60814>,
<60815,60830,60814>,
<60831,60832,60833>,
<60819,60831,60833>,
<60819,60818,60831>,
<60818,60834,60831>,
<60423,60428,60834>,
<60818,60423,60834>,
<60820,60835,60430>,
<60427,60820,60430>,
<60836,60820,60821>,
<60836,60837,60820>,
<60837,60835,60820>,
<60836,60838,60837>,
<60826,60839,60827>,
<60828,60839,60826>,
<60840,60839,60828>,
<60829,60840,60828>,
<60841,60832,60831>,
<60842,60832,60841>,
<60433,60432,60841>,
<60433,60841,60834>,
<60834,60841,60831>,
<60428,60433,60834>,
<60430,60835,60435>,
<60437,60435,60835>,
<60437,60835,60843>,
<60843,60835,60837>,
<60844,60837,60838>,
<60844,60845,60837>,
<60845,60843,60837>,
<60845,60846,60847>,
<60844,60846,60845>,
<60847,60848,60849>,
<60846,60848,60847>,
<60848,60850,60849>,
<60851,60852,60853>,
<60851,60854,60855>,
<60853,60854,60851>,
<60855,60856,60857>,
<60854,60856,60855>,
<60857,60858,60859>,
<60856,60858,60857>,
<60859,60860,60861>,
<60858,60860,60859>,
<60861,60862,60863>,
<60860,60862,60861>,
<60862,60864,60863>,
<60865,60866,60867>,
<60865,60868,60869>,
<60867,60868,60865>,
<60869,60870,60871>,
<60868,60870,60869>,
<60842,60871,60870>,
<60841,60871,60842>,
<60841,60439,60871>,
<60841,60440,60439>,
<60432,60440,60841>,
<60437,60843,60442>,
<60444,60442,60843>,
<60845,60444,60843>,
<60446,60444,60845>,
<60446,60845,60872>,
<60872,60845,60847>,
<60849,60873,60847>,
<60873,60872,60847>,
<60874,60849,60850>,
<60874,60875,60849>,
<60875,60873,60849>,
<60875,60876,60877>,
<60874,60876,60875>,
<60876,60878,60877>,
<60879,60880,60881>,
<60852,60879,60881>,
<60852,60851,60879>,
<60851,60882,60879>,
<60855,60883,60851>,
<60883,60882,60851>,
<60857,60884,60855>,
<60884,60883,60855>,
<60859,60885,60857>,
<60885,60884,60857>,
<60861,60886,60859>,
<60886,60885,60859>,
<60863,60887,60861>,
<60887,60886,60861>,
<60888,60863,60864>,
<60888,60889,60863>,
<60889,60887,60863>,
<60866,60889,60888>,
<60866,60865,60889>,
<60865,60890,60889>,
<60869,60891,60865>,
<60891,60890,60865>,
<60449,60448,60891>,
<60449,60891,60871>,
<60871,60891,60869>,
<60439,60449,60871>,
<60446,60872,60451>,
<60453,60451,60872>,
<60873,60453,60872>,
<60455,60453,60873>,
<60875,60455,60873>,
<60457,60455,60875>,
<60457,60875,60892>,
<60892,60875,60877>,
<60893,60877,60878>,
<60893,60894,60877>,
<60894,60892,60877>,
<60894,60895,60896>,
<60893,60895,60894>,
<60896,60897,60898>,
<60895,60897,60896>,
<60880,60898,60897>,
<60879,60898,60880>,
<60879,60459,60898>,
<60879,60460,60459>,
<60461,60460,60879>,
<60882,60461,60879>,
<60463,60461,60882>,
<60883,60463,60882>,
<60465,60463,60883>,
<60884,60465,60883>,
<60467,60465,60884>,
<60885,60467,60884>,
<60469,60467,60885>,
<60886,60469,60885>,
<60471,60469,60886>,
<60887,60471,60886>,
<60473,60471,60887>,
<60889,60473,60887>,
<60475,60473,60889>,
<60890,60475,60889>,
<60477,60475,60890>,
<60891,60477,60890>,
<60448,60477,60891>,
<60457,60892,60480>,
<60481,60480,60892>,
<60894,60481,60892>,
<60483,60481,60894>,
<60896,60483,60894>,
<60485,60483,60896>,
<60898,60485,60896>,
<60459,60485,60898>,
<60522,60899,60521>,
<60522,60523,60900>,
<60899,60522,60900>,
<60523,60524,60901>,
<60900,60523,60901>,
<60524,60525,60902>,
<60901,60524,60902>,
<60525,60527,60902>,
<60899,60903,60540>,
<60521,60899,60540>,
<60900,60904,60899>,
<60904,60903,60899>,
<60901,60905,60900>,
<60905,60904,60900>,
<60902,60906,60901>,
<60906,60905,60901>,
<60527,60541,60907>,
<60527,60907,60902>,
<60902,60907,60906>,
<60541,60542,60908>,
<60907,60541,60908>,
<60542,60544,60908>,
<60903,60909,60556>,
<60540,60903,60556>,
<60910,60904,60911>,
<60910,60909,60904>,
<60909,60903,60904>,
<60911,60912,60913>,
<60911,60904,60912>,
<60904,60905,60912>,
<60906,60914,60905>,
<60914,60912,60905>,
<60559,60558,60914>,
<60559,60914,60907>,
<60907,60914,60906>,
<60560,60559,60907>,
<60908,60560,60907>,
<60544,60560,60908>,
<60566,60915,60565>,
<60566,60567,60916>,
<60915,60566,60916>,
<60567,60569,60916>,
<60577,60917,60576>,
<60577,60918,60917>,
<60556,60918,60577>,
<60556,60919,60918>,
<60556,60909,60919>,
<60910,60919,60909>,
<60920,60913,60912>,
<60921,60913,60920>,
<60914,60922,60912>,
<60922,60920,60912>,
<60558,60579,60922>,
<60914,60558,60922>,
<60565,60915,60583>,
<60585,60583,60915>,
<60585,60915,60923>,
<60923,60915,60916>,
<60569,60586,60924>,
<60569,60924,60916>,
<60916,60924,60923>,
<60586,60588,60924>,
<60592,60925,60591>,
<60592,60594,60925>,
<60917,60926,60598>,
<60576,60917,60598>,
<60927,60917,60918>,
<60926,60917,60927>,
<60928,60921,60920>,
<60929,60921,60928>,
<60601,60600,60928>,
<60601,60928,60922>,
<60922,60928,60920>,
<60579,60601,60922>,
<60585,60923,60603>,
<60605,60603,60923>,
<60605,60923,60930>,
<60930,60923,60924>,
<60588,60607,60930>,
<60924,60588,60930>,
<60925,60931,60609>,
<60591,60925,60609>,
<60594,60610,60932>,
<60594,60932,60925>,
<60925,60932,60931>,
<60610,60612,60932>,
<60617,60933,60616>,
<60617,60934,60933>,
<60598,60934,60617>,
<60598,60935,60934>,
<60598,60926,60935>,
<60927,60935,60926>,
<60936,60937,60938>,
<60929,60936,60938>,
<60929,60928,60936>,
<60928,60939,60936>,
<60600,60619,60939>,
<60928,60600,60939>,
<60930,60940,60622>,
<60605,60930,60622>,
<60607,60624,60940>,
<60930,60607,60940>,
<60931,60941,60626>,
<60609,60931,60626>,
<60932,60942,60931>,
<60942,60941,60931>,
<60612,60627,60943>,
<60612,60943,60932>,
<60932,60943,60942>,
<60627,60628,60944>,
<60943,60627,60944>,
<60628,60630,60944>,
<60632,60945,60631>,
<60632,60633,60946>,
<60945,60632,60946>,
<60633,60947,60946>,
<60616,60947,60633>,
<60616,60948,60947>,
<60616,60933,60948>,
<60934,60948,60933>,
<60949,60937,60936>,
<60950,60937,60949>,
<60636,60635,60949>,
<60636,60949,60939>,
<60939,60949,60936>,
<60619,60636,60939>,
<60640,60951,60639>,
<60640,60622,60940>,
<60640,60940,60951>,
<60951,60940,60952>,
<60624,60642,60952>,
<60940,60624,60952>,
<60626,60941,60644>,
<60646,60644,60941>,
<60646,60941,60953>,
<60953,60941,60942>,
<60943,60954,60942>,
<60954,60953,60942>,
<60944,60955,60943>,
<60955,60954,60943>,
<60630,60647,60956>,
<60630,60956,60944>,
<60944,60956,60955>,
<60647,60631,60945>,
<60647,60945,60956>,
<60956,60945,60957>,
<60946,60958,60945>,
<60958,60957,60945>,
<60959,60946,60947>,
<60958,60946,60959>,
<60960,60950,60949>,
<60961,60950,60960>,
<60635,60648,60962>,
<60635,60962,60949>,
<60949,60962,60960>,
<60648,60650,60962>,
<60654,60963,60653>,
<60654,60639,60951>,
<60654,60951,60963>,
<60963,60951,60964>,
<60952,60965,60951>,
<60965,60964,60951>,
<60642,60656,60965>,
<60952,60642,60965>,
<60659,60966,60658>,
<60659,60646,60953>,
<60659,60953,60966>,
<60966,60953,60967>,
<60954,60968,60953>,
<60968,60967,60953>,
<60955,60969,60954>,
<60969,60968,60954>,
<60956,60970,60955>,
<60970,60969,60955>,
<60957,60971,60956>,
<60971,60970,60956>,
<60972,60958,60973>,
<60972,60971,60958>,
<60971,60957,60958>,
<60959,60973,60958>,
<60960,60974,60961>,
<60974,60975,60976>,
<60974,60960,60975>,
<60960,60962,60975>,
<60650,60660,60977>,
<60650,60977,60962>,
<60962,60977,60975>,
<60660,60662,60977>,
<60667,60978,60666>,
<60667,60653,60963>,
<60667,60963,60978>,
<60978,60963,60979>,
<60964,60980,60963>,
<60980,60979,60963>,
<60670,60669,60980>,
<60670,60980,60965>,
<60965,60980,60964>,
<60656,60670,60965>,
<60673,60981,60672>,
<60673,60658,60966>,
<60673,60966,60981>,
<60981,60966,60982>,
<60967,60983,60966>,
<60983,60982,60966>,
<60676,60675,60983>,
<60676,60983,60968>,
<60968,60983,60967>,
<60677,60676,60968>,
<60969,60677,60968>,
<60679,60677,60969>,
<60970,60679,60969>,
<60681,60679,60970>,
<60681,60970,60984>,
<60984,60970,60971>,
<60985,60971,60972>,
<60985,60986,60971>,
<60986,60984,60971>,
<60985,60987,60986>,
<60988,60976,60975>,
<60989,60976,60988>,
<60684,60683,60988>,
<60684,60988,60977>,
<60977,60988,60975>,
<60662,60684,60977>,
<60687,60990,60686>,
<60687,60688,60991>,
<60990,60687,60991>,
<60688,60689,60992>,
<60991,60688,60992>,
<60689,60666,60978>,
<60689,60978,60992>,
<60992,60978,60993>,
<60979,60994,60978>,
<60994,60993,60978>,
<60692,60691,60994>,
<60692,60994,60980>,
<60980,60994,60979>,
<60669,60692,60980>,
<60981,60995,60695>,
<60672,60981,60695>,
<60982,60996,60981>,
<60996,60995,60981>,
<60698,60697,60996>,
<60698,60996,60983>,
<60983,60996,60982>,
<60675,60698,60983>,
<60681,60984,60699>,
<60701,60699,60984>,
<60701,60984,60997>,
<60997,60984,60986>,
<60998,60986,60987>,
<60998,60999,60986>,
<60999,60997,60986>,
<60998,61000,60999>,
<61001,61002,61003>,
<60989,61001,61003>,
<60988,61001,60989>,
<60988,60703,61001>,
<60988,60704,60703>,
<60683,60704,60988>,
<60686,60990,60707>,
<60709,60707,60990>,
<60709,60990,61004>,
<61004,60990,60991>,
<60992,61005,60991>,
<61005,61004,60991>,
<60993,61006,60992>,
<61006,61005,60992>,
<60994,61007,60993>,
<61007,61006,60993>,
<60691,60711,61007>,
<60994,60691,61007>,
<60695,60995,60715>,
<60717,60715,60995>,
<60996,60717,60995>,
<60697,60717,60996>,
<60701,60997,60719>,
<60721,60719,60997>,
<60999,60721,60997>,
<60723,61008,61009>,
<60721,61008,60723>,
<60721,61000,61008>,
<60721,60999,61000>,
<61009,61010,61011>,
<61008,61010,61009>,
<61002,61011,61010>,
<61001,61011,61002>,
<61001,60725,61011>,
<61001,60726,60725>,
<60703,60726,61001>,
<60709,61004,60729>,
<60731,60729,61004>,
<60731,61004,61012>,
<61012,61004,61005>,
<61006,61013,61005>,
<61013,61012,61005>,
<61007,61014,61006>,
<61014,61013,61006>,
<60711,60733,61014>,
<61007,60711,61014>,
<61009,61015,60739>,
<60723,61009,60739>,
<60742,60741,61015>,
<60742,61015,61011>,
<61011,61015,61009>,
<60725,60742,61011>,
<60731,61012,60745>,
<60747,60745,61012>,
<60747,61012,61016>,
<61016,61012,61013>,
<61014,61017,61013>,
<61017,61016,61013>,
<60733,60748,61018>,
<60733,61018,61014>,
<61014,61018,61017>,
<60748,60750,61018>,
<61015,61019,60758>,
<60739,61015,60758>,
<60741,60760,61019>,
<61015,60741,61019>,
<61016,61020,60763>,
<60747,61016,60763>,
<61017,61021,61016>,
<61021,61020,61016>,
<61018,61022,61017>,
<61022,61021,61017>,
<60750,60764,61023>,
<60750,61023,61018>,
<61018,61023,61022>,
<60764,60766,61023>,
<60773,61024,60772>,
<60773,60758,61019>,
<60773,61019,61024>,
<61024,61019,61025>,
<60760,60775,61025>,
<61019,60760,61025>,
<60778,61026,60777>,
<60778,60763,61020>,
<60778,61020,61026>,
<61026,61020,61027>,
<61028,61021,61029>,
<61028,61027,61021>,
<61027,61020,61021>,
<61029,61030,61031>,
<61029,61021,61030>,
<61021,61022,61030>,
<61023,61032,61022>,
<61032,61030,61022>,
<60766,60780,61032>,
<61023,60766,61032>,
<60789,61033,60788>,
<60789,60772,61024>,
<60789,61024,61033>,
<61033,61024,61034>,
<61025,61035,61024>,
<61035,61034,61024>,
<60775,60791,61035>,
<61025,60775,61035>,
<61026,61036,60795>,
<60777,61026,60795>,
<61037,61027,61038>,
<61037,61036,61027>,
<61036,61026,61027>,
<61028,61038,61027>,
<61039,61031,61030>,
<61040,61031,61039>,
<61032,61041,61030>,
<61041,61039,61030>,
<60780,60797,61041>,
<61032,60780,61041>,
<60801,61042,60800>,
<60801,60802,61043>,
<61042,60801,61043>,
<60802,60804,61043>,
<60808,61044,60807>,
<60808,61045,61044>,
<60788,61045,60808>,
<60788,61046,61045>,
<60788,61033,61046>,
<61034,61046,61033>,
<61047,61046,61034>,
<61035,61047,61034>,
<61048,61047,61035>,
<61049,61050,61048>,
<60809,61049,61048>,
<60809,61048,61035>,
<60809,61035,60791>,
<60809,60811,61049>,
<60816,61051,60815>,
<60816,60817,61052>,
<61051,60816,61052>,
<60817,61053,61052>,
<60795,61053,60817>,
<60795,61054,61053>,
<60795,61036,61054>,
<61037,61054,61036>,
<61055,61040,61039>,
<61056,61040,61055>,
<61041,61057,61039>,
<61057,61055,61039>,
<60797,60819,61057>,
<61041,60797,61057>,
<61042,61058,60821>,
<60800,61042,60821>,
<61043,61059,61042>,
<61059,61058,61042>,
<60804,60822,61060>,
<60804,61060,61043>,
<61043,61060,61059>,
<60822,60823,61061>,
<61060,60822,61061>,
<60823,60824,61062>,
<61061,60823,61062>,
<60824,60807,61044>,
<60824,61044,61062>,
<61062,61044,61063>,
<61064,61044,61045>,
<61063,61044,61064>,
<61065,61050,61049>,
<61066,61050,61065>,
<60811,60825,61067>,
<60811,61067,61049>,
<61049,61067,61065>,
<60825,60827,61067>,
<60830,61068,60829>,
<60830,60815,61051>,
<60830,61051,61068>,
<61068,61051,61069>,
<61052,61070,61051>,
<61070,61069,61051>,
<61071,61052,61053>,
<61070,61052,61071>,
<61072,61073,61074>,
<61056,61072,61074>,
<61056,61055,61072>,
<61055,61075,61072>,
<60833,60832,61075>,
<60833,61075,61057>,
<61057,61075,61055>,
<60819,60833,61057>,
<60821,61058,60836>,
<60838,60836,61058>,
<60838,61058,61076>,
<61076,61058,61059>,
<61060,61077,61059>,
<61077,61076,61059>,
<61061,61078,61060>,
<61078,61077,61060>,
<61062,61079,61061>,
<61079,61078,61061>,
<61080,61063,61081>,
<61080,61079,61063>,
<61079,61062,61063>,
<61064,61081,61063>,
<61082,61066,61065>,
<61083,61066,61082>,
<61067,61084,61065>,
<61084,61082,61065>,
<60827,60839,61085>,
<60827,61085,61067>,
<61067,61085,61084>,
<60839,60840,61086>,
<61085,60839,61086>,
<60840,60829,61068>,
<60840,61068,61086>,
<61086,61068,61087>,
<61069,61088,61068>,
<61088,61087,61068>,
<61070,61089,61069>,
<61089,61088,61069>,
<61090,61070,61071>,
<61090,61091,61070>,
<61091,61089,61070>,
<61091,61092,61093>,
<61090,61092,61091>,
<61073,61093,61092>,
<61073,61072,61093>,
<61072,61094,61093>,
<61075,61095,61072>,
<61095,61094,61072>,
<60832,60842,61095>,
<61075,60832,61095>,
<60838,61076,60844>,
<60846,60844,61076>,
<61077,60846,61076>,
<60848,60846,61077>,
<61078,60848,61077>,
<60850,60848,61078>,
<60850,61078,61096>,
<61096,61078,61079>,
<61097,61079,61080>,
<61097,61098,61079>,
<61098,61096,61079>,
<61097,61099,61098>,
<61100,61083,61082>,
<61101,61083,61100>,
<60853,60852,61100>,
<60853,61100,61084>,
<61084,61100,61082>,
<60854,60853,61084>,
<61085,60854,61084>,
<60856,60854,61085>,
<61086,60856,61085>,
<60858,60856,61086>,
<61087,60858,61086>,
<60860,60858,61087>,
<61088,60860,61087>,
<60862,60860,61088>,
<61089,60862,61088>,
<60864,60862,61089>,
<60864,61089,61102>,
<61102,61089,61091>,
<60867,60866,61102>,
<60867,61102,61093>,
<61093,61102,61091>,
<60868,60867,61093>,
<61094,60868,61093>,
<60870,60868,61094>,
<61095,60870,61094>,
<60842,60870,61095>,
<60850,61096,60874>,
<60876,60874,61096>,
<61098,60876,61096>,
<60878,61103,61104>,
<60876,61103,60878>,
<60876,61099,61103>,
<60876,61098,61099>,
<61104,61105,61106>,
<61103,61105,61104>,
<61106,61107,61108>,
<61105,61107,61106>,
<61101,61108,61107>,
<61100,61108,61101>,
<61100,60880,61108>,
<61100,60881,60880>,
<60852,60881,61100>,
<60864,61102,60888>,
<60866,60888,61102>,
<60878,61104,60893>,
<60895,60893,61104>,
<61106,60895,61104>,
<60897,60895,61106>,
<61108,60897,61106>,
<60880,60897,61108>,
<60911,61109,60910>,
<60911,60913,61109>,
<60919,61110,60918>,
<60919,60910,61109>,
<60919,61109,61110>,
<61110,61109,61111>,
<60913,60921,61111>,
<61109,60913,61111>,
<61110,61112,60927>,
<60918,61110,60927>,
<61111,61113,61110>,
<61113,61112,61110>,
<60921,60929,61113>,
<61111,60921,61113>,
<60935,61114,60934>,
<60935,60927,61112>,
<60935,61112,61114>,
<61114,61112,61115>,
<60938,60937,61115>,
<60938,61115,61113>,
<61113,61115,61112>,
<60929,60938,61113>,
<60948,61116,60947>,
<60948,60934,61114>,
<60948,61114,61116>,
<61116,61114,61117>,
<61115,61118,61114>,
<61118,61117,61114>,
<60937,60950,61118>,
<61115,60937,61118>,
<61116,61119,60959>,
<60947,61116,60959>,
<61120,61117,61121>,
<61120,61119,61117>,
<61119,61116,61117>,
<61121,61122,61123>,
<61121,61117,61122>,
<61117,61118,61122>,
<60950,60961,61122>,
<61118,60950,61122>,
<60973,61124,60972>,
<60973,60959,61119>,
<60973,61119,61124>,
<61124,61119,61125>,
<61126,61119,61120>,
<61125,61119,61126>,
<61122,61127,61123>,
<61128,61129,61127>,
<60974,61128,61127>,
<60974,61127,61122>,
<60974,61122,60961>,
<60974,60976,61128>,
<60972,61124,60985>,
<60987,60985,61124>,
<60987,61124,61130>,
<61130,61124,61125>,
<61131,61125,61126>,
<61130,61125,61131>,
<61132,61133,61134>,
<61129,61132,61134>,
<61129,61128,61132>,
<61128,61135,61132>,
<60976,60989,61135>,
<61128,60976,61135>,
<60987,61130,60998>,
<61000,61136,61137>,
<60998,61136,61000>,
<60998,61131,61136>,
<60998,61130,61131>,
<61133,61137,61136>,
<61133,61132,61137>,
<61132,61138,61137>,
<61003,61002,61138>,
<61003,61138,61135>,
<61135,61138,61132>,
<60989,61003,61135>,
<61000,61137,61008>,
<61010,61008,61137>,
<61138,61010,61137>,
<61002,61010,61138>,
<61029,61139,61028>,
<61029,61031,61139>,
<61038,61140,61037>,
<61038,61028,61139>,
<61038,61139,61140>,
<61140,61139,61141>,
<61031,61040,61141>,
<61139,61031,61141>,
<61046,61142,61045>,
<61046,61047,61143>,
<61142,61046,61143>,
<61047,61048,61144>,
<61143,61047,61144>,
<61048,61050,61144>,
<61054,61145,61053>,
<61054,61037,61140>,
<61054,61140,61145>,
<61145,61140,61146>,
<61141,61147,61140>,
<61147,61146,61140>,
<61040,61056,61147>,
<61141,61040,61147>,
<61142,61148,61064>,
<61045,61142,61064>,
<61143,61149,61142>,
<61149,61148,61142>,
<61144,61150,61143>,
<61150,61149,61143>,
<61050,61066,61150>,
<61144,61050,61150>,
<61145,61151,61071>,
<61053,61145,61071>,
<61146,61152,61145>,
<61152,61151,61145>,
<61074,61073,61152>,
<61074,61152,61147>,
<61147,61152,61146>,
<61056,61074,61147>,
<61081,61153,61080>,
<61081,61064,61148>,
<61081,61148,61153>,
<61153,61148,61154>,
<61149,61155,61148>,
<61155,61154,61148>,
<61150,61156,61149>,
<61156,61155,61149>,
<61066,61083,61156>,
<61150,61066,61156>,
<61071,61151,61090>,
<61092,61090,61151>,
<61152,61092,61151>,
<61073,61092,61152>,
<61080,61153,61097>,
<61099,61097,61153>,
<61099,61153,61157>,
<61157,61153,61154>,
<61155,61158,61154>,
<61158,61157,61154>,
<61156,61159,61155>,
<61159,61158,61155>,
<61083,61101,61159>,
<61156,61083,61159>,
<61099,61157,61103>,
<61105,61103,61157>,
<61158,61105,61157>,
<61107,61105,61158>,
<61159,61107,61158>,
<61101,61107,61159>,
<61121,61160,61120>,
<61121,61123,61160>,
<61160,61161,61126>,
<61120,61160,61126>,
<61123,61127,61162>,
<61123,61162,61160>,
<61160,61162,61161>,
<61127,61129,61162>,
<61161,61163,61131>,
<61126,61161,61131>,
<61134,61133,61163>,
<61134,61163,61162>,
<61162,61163,61161>,
<61129,61134,61162>,
<61131,61163,61136>,
<61133,61136,61163>
}
normal_indices{
122400,
<0,1,2>,
<0,3,4>,
<1,0,4>,
<3,5,6>,
<4,3,6>,
<5,7,8>,
<6,5,8>,
<7,9,10>,
<8,7,10>,
<9,11,12>,
<10,9,12>,
<11,13,14>,
<12,11,14>,
<13,15,16>,
<14,13,16>,
<15,17,18>,
<16,15,18>,
<17,19,20>,
<18,17,20>,
<19,21,22>,
<20,19,22>,
<21,23,24>,
<22,21,24>,
<23,25,26>,
<24,23,26>,
<25,27,28>,
<26,25,28>,
<27,29,30>,
<28,27,30>,
<30,29,31>,
<32,33,34>,
<32,35,36>,
<33,32,36>,
<35,37,38>,
<36,35,38>,
<37,39,40>,
<38,37,40>,
<2,40,39>,
<2,39,0>,
<0,39,41>,
<3,0,42>,
<42,0,41>,
<5,3,43>,
<43,3,42>,
<7,5,44>,
<44,5,43>,
<9,7,45>,
<45,7,44>,
<11,9,46>,
<46,9,45>,
<13,11,47>,
<47,11,46>,
<15,13,48>,
<48,13,47>,
<17,15,49>,
<49,15,48>,
<19,17,50>,
<50,17,49>,
<21,19,51>,
<51,19,50>,
<23,21,52>,
<52,21,51>,
<25,23,53>,
<53,23,52>,
<27,25,54>,
<54,25,53>,
<29,27,55>,
<55,27,54>,
<56,31,29>,
<56,29,57>,
<57,29,55>,
<57,58,59>,
<56,57,59>,
<58,60,61>,
<59,58,61>,
<60,62,63>,
<61,60,63>,
<63,62,64>,
<65,66,67>,
<65,68,69>,
<66,65,69>,
<34,69,68>,
<34,68,32>,
<32,68,70>,
<35,32,71>,
<71,32,70>,
<37,35,72>,
<72,35,71>,
<39,37,73>,
<73,37,72>,
<41,39,74>,
<74,39,73>,
<42,41,75>,
<75,41,74>,
<43,42,76>,
<76,42,75>,
<44,43,77>,
<77,43,76>,
<45,44,78>,
<78,44,77>,
<46,45,79>,
<79,45,78>,
<47,46,80>,
<80,46,79>,
<48,47,81>,
<81,47,80>,
<49,48,82>,
<82,48,81>,
<50,49,83>,
<83,49,82>,
<51,50,84>,
<84,50,83>,
<52,51,85>,
<85,51,84>,
<53,52,86>,
<86,52,85>,
<54,53,87>,
<87,53,86>,
<55,54,88>,
<88,54,87>,
<57,55,89>,
<89,55,88>,
<58,57,90>,
<90,57,89>,
<60,58,91>,
<91,58,90>,
<62,60,92>,
<92,60,91>,
<93,64,62>,
<93,62,94>,
<94,62,92>,
<94,95,96>,
<93,94,96>,
<95,97,98>,
<96,95,98>,
<98,97,99>,
<100,101,102>,
<100,103,104>,
<101,100,104>,
<103,105,106>,
<104,103,106>,
<67,106,105>,
<67,105,65>,
<65,105,107>,
<68,65,108>,
<108,65,107>,
<70,68,109>,
<109,68,108>,
<71,70,110>,
<110,70,109>,
<72,71,111>,
<111,71,110>,
<73,72,112>,
<112,72,111>,
<74,73,113>,
<113,73,112>,
<75,74,114>,
<114,74,113>,
<76,75,115>,
<115,75,114>,
<77,76,116>,
<116,76,115>,
<78,77,117>,
<117,77,116>,
<79,78,118>,
<118,78,117>,
<80,79,119>,
<119,79,118>,
<81,80,120>,
<120,80,119>,
<82,81,121>,
<121,81,120>,
<83,82,122>,
<122,82,121>,
<84,83,123>,
<123,83,122>,
<85,84,124>,
<124,84,123>,
<86,85,125>,
<125,85,124>,
<87,86,126>,
<126,86,125>,
<88,87,127>,
<127,87,126>,
<89,88,128>,
<128,88,127>,
<90,89,129>,
<129,89,128>,
<91,90,130>,
<130,90,129>,
<92,91,131>,
<131,91,130>,
<94,92,132>,
<132,92,131>,
<95,94,133>,
<133,94,132>,
<97,95,134>,
<134,95,133>,
<135,99,97>,
<135,97,136>,
<136,97,134>,
<136,137,138>,
<135,136,138>,
<138,137,139>,
<140,141,142>,
<102,141,140>,
<102,140,100>,
<100,140,143>,
<103,100,144>,
<144,100,143>,
<105,103,145>,
<145,103,144>,
<107,105,146>,
<146,105,145>,
<108,107,147>,
<147,107,146>,
<109,108,148>,
<148,108,147>,
<110,109,149>,
<149,109,148>,
<111,110,150>,
<150,110,149>,
<112,111,151>,
<151,111,150>,
<113,112,152>,
<152,112,151>,
<114,113,153>,
<153,113,152>,
<115,114,154>,
<154,114,153>,
<116,115,155>,
<155,115,154>,
<117,116,156>,
<156,116,155>,
<118,117,157>,
<157,117,156>,
<119,118,158>,
<158,118,157>,
<120,119,159>,
<159,119,158>,
<121,120,160>,
<160,120,159>,
<122,121,161>,
<161,121,160>,
<123,122,162>,
<162,122,161>,
<124,123,163>,
<163,123,162>,
<125,124,164>,
<164,124,163>,
<126,125,165>,
<165,125,164>,
<127,126,166>,
<166,126,165>,
<128,127,167>,
<167,127,166>,
<129,128,168>,
<168,128,167>,
<130,129,169>,
<169,129,168>,
<131,130,170>,
<170,130,169>,
<132,131,171>,
<171,131,170>,
<133,132,172>,
<172,132,171>,
<134,133,173>,
<173,133,172>,
<136,134,174>,
<174,134,173>,
<137,136,175>,
<175,136,174>,
<176,139,137>,
<176,137,177>,
<177,137,175>,
<177,178,179>,
<176,177,179>,
<179,178,180>,
<181,182,183>,
<181,184,185>,
<182,181,185>,
<184,186,187>,
<185,184,187>,
<142,187,186>,
<142,186,140>,
<140,186,188>,
<143,140,189>,
<189,140,188>,
<144,143,190>,
<190,143,189>,
<145,144,191>,
<191,144,190>,
<146,145,192>,
<192,145,191>,
<147,146,193>,
<193,146,192>,
<148,147,194>,
<194,147,193>,
<149,148,195>,
<195,148,194>,
<150,149,196>,
<196,149,195>,
<151,150,197>,
<197,150,196>,
<152,151,198>,
<198,151,197>,
<153,152,199>,
<199,152,198>,
<154,153,200>,
<200,153,199>,
<155,154,201>,
<201,154,200>,
<156,155,202>,
<202,155,201>,
<157,156,203>,
<203,156,202>,
<158,157,204>,
<204,157,203>,
<159,158,205>,
<205,158,204>,
<160,159,206>,
<206,159,205>,
<161,160,207>,
<207,160,206>,
<162,161,208>,
<208,161,207>,
<163,162,209>,
<209,162,208>,
<164,163,210>,
<210,163,209>,
<165,164,211>,
<211,164,210>,
<166,165,212>,
<212,165,211>,
<167,166,213>,
<213,166,212>,
<168,167,214>,
<214,167,213>,
<169,168,215>,
<215,168,214>,
<170,169,216>,
<216,169,215>,
<171,170,217>,
<217,170,216>,
<172,171,218>,
<218,171,217>,
<173,172,219>,
<219,172,218>,
<174,173,220>,
<220,173,219>,
<175,174,221>,
<221,174,220>,
<177,175,222>,
<222,175,221>,
<178,177,223>,
<223,177,222>,
<224,180,178>,
<224,178,225>,
<225,178,223>,
<225,226,227>,
<224,225,227>,
<226,228,229>,
<227,226,229>,
<229,228,230>,
<231,232,233>,
<231,234,235>,
<232,231,235>,
<183,235,234>,
<183,234,181>,
<181,234,236>,
<184,181,237>,
<237,181,236>,
<186,184,238>,
<238,184,237>,
<188,186,239>,
<239,186,238>,
<189,188,240>,
<240,188,239>,
<190,189,241>,
<241,189,240>,
<191,190,242>,
<242,190,241>,
<192,191,243>,
<243,191,242>,
<193,192,244>,
<244,192,243>,
<194,193,245>,
<245,193,244>,
<195,194,246>,
<246,194,245>,
<196,195,247>,
<247,195,246>,
<197,196,248>,
<248,196,247>,
<198,197,249>,
<249,197,248>,
<199,198,250>,
<250,198,249>,
<200,199,251>,
<251,199,250>,
<201,200,252>,
<252,200,251>,
<202,201,253>,
<253,201,252>,
<203,202,254>,
<254,202,253>,
<204,203,255>,
<255,203,254>,
<205,204,256>,
<256,204,255>,
<206,205,257>,
<257,205,256>,
<207,206,258>,
<258,206,257>,
<208,207,259>,
<259,207,258>,
<209,208,260>,
<260,208,259>,
<210,209,261>,
<261,209,260>,
<211,210,262>,
<262,210,261>,
<212,211,263>,
<263,211,262>,
<213,212,264>,
<264,212,263>,
<214,213,265>,
<265,213,264>,
<215,214,266>,
<266,214,265>,
<216,215,267>,
<267,215,266>,
<217,216,268>,
<268,216,267>,
<218,217,269>,
<269,217,268>,
<219,218,270>,
<270,218,269>,
<220,219,271>,
<271,219,270>,
<221,220,272>,
<272,220,271>,
<222,221,273>,
<273,221,272>,
<223,222,274>,
<274,222,273>,
<225,223,275>,
<275,223,274>,
<226,225,276>,
<276,225,275>,
<228,226,277>,
<277,226,276>,
<278,230,228>,
<278,228,279>,
<279,228,277>,
<279,280,281>,
<278,279,281>,
<281,280,282>,
<283,284,285>,
<283,286,287>,
<284,283,287>,
<233,287,286>,
<233,286,231>,
<231,286,288>,
<234,231,289>,
<289,231,288>,
<236,234,290>,
<290,234,289>,
<237,236,291>,
<291,236,290>,
<238,237,292>,
<292,237,291>,
<239,238,293>,
<293,238,292>,
<240,239,294>,
<294,239,293>,
<241,240,295>,
<295,240,294>,
<242,241,296>,
<296,241,295>,
<243,242,297>,
<297,242,296>,
<244,243,298>,
<298,243,297>,
<245,244,299>,
<299,244,298>,
<246,245,300>,
<300,245,299>,
<247,246,301>,
<301,246,300>,
<248,247,302>,
<302,247,301>,
<249,248,303>,
<303,248,302>,
<250,249,304>,
<304,249,303>,
<251,250,305>,
<305,250,304>,
<252,251,306>,
<306,251,305>,
<253,252,307>,
<307,252,306>,
<254,253,308>,
<308,253,307>,
<255,254,309>,
<309,254,308>,
<256,255,310>,
<310,255,309>,
<257,256,311>,
<311,256,310>,
<258,257,312>,
<312,257,311>,
<259,258,312>,
<312,258,312>,
<260,259,312>,
<312,259,312>,
<261,260,312>,
<312,260,312>,
<262,261,313>,
<313,261,312>,
<263,262,314>,
<314,262,313>,
<264,263,315>,
<315,263,314>,
<265,264,316>,
<316,264,315>,
<266,265,317>,
<317,265,316>,
<267,266,318>,
<318,266,317>,
<268,267,319>,
<319,267,318>,
<269,268,320>,
<320,268,319>,
<270,269,321>,
<321,269,320>,
<271,270,322>,
<322,270,321>,
<272,271,323>,
<323,271,322>,
<273,272,324>,
<324,272,323>,
<274,273,325>,
<325,273,324>,
<275,274,326>,
<326,274,325>,
<276,275,327>,
<327,275,326>,
<277,276,328>,
<328,276,327>,
<279,277,329>,
<329,277,328>,
<280,279,330>,
<330,279,329>,
<331,282,280>,
<331,280,332>,
<332,280,330>,
<331,332,333>,
<334,335,336>,
<285,335,334>,
<285,334,283>,
<283,334,337>,
<286,283,338>,
<338,283,337>,
<288,286,339>,
<339,286,338>,
<289,288,340>,
<340,288,339>,
<290,289,341>,
<341,289,340>,
<291,290,342>,
<342,290,341>,
<292,291,343>,
<343,291,342>,
<293,292,344>,
<344,292,343>,
<294,293,345>,
<345,293,344>,
<295,294,346>,
<346,294,345>,
<296,295,347>,
<347,295,346>,
<297,296,348>,
<348,296,347>,
<298,297,349>,
<349,297,348>,
<299,298,350>,
<350,298,349>,
<300,299,351>,
<351,299,350>,
<301,300,352>,
<352,300,351>,
<302,301,353>,
<353,301,352>,
<303,302,354>,
<354,302,353>,
<304,303,355>,
<355,303,354>,
<305,304,356>,
<356,304,355>,
<306,305,357>,
<357,305,356>,
<307,306,358>,
<358,306,357>,
<308,307,359>,
<359,307,358>,
<309,308,360>,
<360,308,359>,
<310,309,361>,
<361,309,360>,
<311,310,362>,
<362,310,361>,
<312,311,362>,
<362,311,362>,
<312,312,362>,
<362,312,362>,
<312,312,362>,
<362,312,362>,
<312,312,362>,
<362,312,362>,
<313,312,362>,
<362,312,362>,
<314,313,363>,
<363,313,362>,
<315,314,364>,
<364,314,363>,
<316,315,365>,
<365,315,364>,
<317,316,366>,
<366,316,365>,
<318,317,367>,
<367,317,366>,
<319,318,368>,
<368,318,367>,
<320,319,369>,
<369,319,368>,
<321,320,370>,
<370,320,369>,
<322,321,371>,
<371,321,370>,
<323,322,372>,
<372,322,371>,
<324,323,373>,
<373,323,372>,
<325,324,374>,
<374,324,373>,
<326,325,375>,
<375,325,374>,
<327,326,376>,
<376,326,375>,
<328,327,377>,
<377,327,376>,
<329,328,378>,
<378,328,377>,
<330,329,379>,
<379,329,378>,
<332,330,380>,
<380,330,379>,
<381,333,332>,
<380,381,332>,
<382,334,336>,
<383,382,336>,
<337,334,384>,
<384,334,382>,
<338,337,385>,
<385,337,384>,
<339,338,386>,
<386,338,385>,
<340,339,387>,
<387,339,386>,
<341,340,388>,
<388,340,387>,
<342,341,389>,
<389,341,388>,
<343,342,390>,
<390,342,389>,
<344,343,391>,
<391,343,390>,
<345,344,392>,
<392,344,391>,
<346,345,393>,
<393,345,392>,
<347,346,394>,
<394,346,393>,
<348,347,395>,
<395,347,394>,
<349,348,396>,
<396,348,395>,
<350,349,397>,
<397,349,396>,
<351,350,398>,
<398,350,397>,
<352,351,399>,
<399,351,398>,
<353,352,400>,
<400,352,399>,
<354,353,401>,
<401,353,400>,
<355,354,402>,
<402,354,401>,
<356,355,403>,
<403,355,402>,
<357,356,404>,
<404,356,403>,
<358,357,405>,
<405,357,404>,
<359,358,406>,
<406,358,405>,
<360,359,407>,
<407,359,406>,
<361,360,408>,
<408,360,407>,
<362,361,408>,
<408,361,408>,
<362,362,408>,
<408,362,408>,
<362,362,408>,
<408,362,408>,
<362,362,408>,
<408,362,408>,
<362,362,408>,
<408,362,408>,
<362,362,408>,
<408,362,408>,
<363,362,408>,
<408,362,408>,
<364,363,408>,
<408,363,408>,
<365,364,407>,
<407,364,408>,
<366,365,406>,
<406,365,407>,
<367,366,409>,
<409,366,406>,
<368,367,410>,
<410,367,409>,
<369,368,411>,
<411,368,410>,
<370,369,412>,
<412,369,411>,
<371,370,413>,
<413,370,412>,
<372,371,414>,
<414,371,413>,
<373,372,415>,
<415,372,414>,
<374,373,416>,
<416,373,415>,
<375,374,417>,
<417,374,416>,
<376,375,418>,
<418,375,417>,
<377,376,419>,
<419,376,418>,
<378,377,420>,
<420,377,419>,
<379,378,421>,
<421,378,420>,
<380,379,422>,
<422,379,421>,
<423,381,380>,
<423,380,424>,
<424,380,422>,
<423,424,425>,
<426,382,383>,
<427,426,383>,
<384,382,428>,
<428,382,426>,
<385,384,429>,
<429,384,428>,
<386,385,430>,
<430,385,429>,
<387,386,431>,
<431,386,430>,
<388,387,432>,
<432,387,431>,
<389,388,433>,
<433,388,432>,
<390,389,434>,
<434,389,433>,
<391,390,435>,
<435,390,434>,
<392,391,436>,
<436,391,435>,
<393,392,437>,
<437,392,436>,
<394,393,438>,
<438,393,437>,
<395,394,439>,
<439,394,438>,
<396,395,440>,
<440,395,439>,
<397,396,441>,
<441,396,440>,
<398,397,442>,
<442,397,441>,
<399,398,443>,
<443,398,442>,
<400,399,444>,
<444,399,443>,
<401,400,445>,
<445,400,444>,
<402,401,446>,
<446,401,445>,
<403,402,447>,
<447,402,446>,
<404,403,448>,
<448,403,447>,
<405,404,448>,
<448,404,448>,
<406,405,448>,
<448,405,448>,
<407,406,448>,
<448,406,448>,
<408,407,448>,
<448,407,448>,
<408,408,448>,
<448,408,448>,
<408,408,449>,
<449,408,448>,
<408,408,449>,
<449,408,449>,
<408,408,449>,
<449,408,449>,
<408,408,449>,
<449,408,449>,
<408,408,449>,
<449,408,449>,
<408,408,449>,
<449,408,449>,
<408,408,449>,
<449,408,449>,
<407,408,449>,
<449,408,449>,
<406,407,448>,
<448,407,449>,
<409,406,448>,
<448,406,448>,
<410,409,448>,
<448,409,448>,
<411,410,447>,
<447,410,448>,
<412,411,450>,
<450,411,447>,
<413,412,451>,
<451,412,450>,
<414,413,452>,
<452,413,451>,
<415,414,453>,
<453,414,452>,
<416,415,454>,
<454,415,453>,
<417,416,455>,
<455,416,454>,
<418,417,456>,
<456,417,455>,
<419,418,457>,
<457,418,456>,
<420,419,458>,
<458,419,457>,
<421,420,459>,
<459,420,458>,
<422,421,460>,
<460,421,459>,
<424,422,461>,
<461,422,460>,
<462,425,424>,
<461,462,424>,
<463,426,427>,
<464,463,427>,
<428,426,465>,
<465,426,463>,
<429,428,466>,
<466,428,465>,
<430,429,467>,
<467,429,466>,
<431,430,468>,
<468,430,467>,
<432,431,469>,
<469,431,468>,
<433,432,470>,
<470,432,469>,
<434,433,471>,
<471,433,470>,
<435,434,472>,
<472,434,471>,
<436,435,473>,
<473,435,472>,
<437,436,474>,
<474,436,473>,
<438,437,475>,
<475,437,474>,
<439,438,476>,
<476,438,475>,
<440,439,477>,
<477,439,476>,
<441,440,478>,
<478,440,477>,
<442,441,479>,
<479,441,478>,
<443,442,480>,
<480,442,479>,
<444,443,481>,
<481,443,480>,
<445,444,482>,
<482,444,481>,
<446,445,483>,
<483,445,482>,
<447,446,483>,
<483,446,483>,
<448,447,483>,
<483,447,483>,
<448,448,483>,
<483,448,483>,
<448,448,483>,
<483,448,483>,
<448,448,483>,
<483,448,483>,
<448,448,483>,
<483,448,483>,
<448,448,483>,
<483,448,483>,
<449,448,483>,
<483,448,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<449,449,483>,
<483,449,483>,
<448,449,483>,
<483,449,483>,
<448,448,483>,
<483,448,483>,
<448,448,483>,
<483,448,483>,
<447,448,483>,
<483,448,483>,
<450,447,483>,
<483,447,483>,
<451,450,482>,
<482,450,483>,
<452,451,484>,
<484,451,482>,
<453,452,485>,
<485,452,484>,
<454,453,486>,
<486,453,485>,
<455,454,487>,
<487,454,486>,
<456,455,488>,
<488,455,487>,
<457,456,489>,
<489,456,488>,
<458,457,490>,
<490,457,489>,
<459,458,491>,
<491,458,490>,
<460,459,492>,
<492,459,491>,
<461,460,493>,
<493,460,492>,
<494,462,461>,
<494,461,495>,
<495,461,493>,
<494,495,496>,
<497,498,499>,
<464,498,497>,
<464,497,463>,
<463,497,500>,
<465,463,501>,
<501,463,500>,
<466,465,502>,
<502,465,501>,
<467,466,503>,
<503,466,502>,
<468,467,504>,
<504,467,503>,
<469,468,505>,
<505,468,504>,
<470,469,506>,
<506,469,505>,
<471,470,507>,
<507,470,506>,
<472,471,508>,
<508,471,507>,
<473,472,509>,
<509,472,508>,
<474,473,510>,
<510,473,509>,
<475,474,511>,
<511,474,510>,
<476,475,512>,
<512,475,511>,
<477,476,513>,
<513,476,512>,
<478,477,514>,
<514,477,513>,
<479,478,515>,
<515,478,514>,
<480,479,515>,
<515,479,515>,
<481,480,516>,
<516,480,515>,
<482,481,516>,
<516,481,516>,
<483,482,516>,
<516,482,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<483,483,516>,
<516,483,516>,
<482,483,516>,
<516,483,516>,
<484,482,516>,
<516,482,516>,
<485,484,517>,
<517,484,516>,
<486,485,518>,
<518,485,517>,
<487,486,519>,
<519,486,518>,
<488,487,520>,
<520,487,519>,
<489,488,521>,
<521,488,520>,
<490,489,522>,
<522,489,521>,
<491,490,523>,
<523,490,522>,
<492,491,524>,
<524,491,523>,
<493,492,525>,
<525,492,524>,
<495,493,526>,
<526,493,525>,
<527,496,495>,
<527,495,528>,
<528,495,526>,
<527,528,529>,
<530,497,499>,
<531,530,499>,
<500,497,532>,
<532,497,530>,
<501,500,533>,
<533,500,532>,
<502,501,534>,
<534,501,533>,
<503,502,535>,
<535,502,534>,
<504,503,536>,
<536,503,535>,
<505,504,537>,
<537,504,536>,
<506,505,538>,
<538,505,537>,
<507,506,539>,
<539,506,538>,
<508,507,540>,
<540,507,539>,
<509,508,541>,
<541,508,540>,
<510,509,542>,
<542,509,541>,
<511,510,543>,
<543,510,542>,
<512,511,544>,
<544,511,543>,
<513,512,545>,
<545,512,544>,
<514,513,546>,
<546,513,545>,
<515,514,546>,
<546,514,546>,
<515,515,546>,
<546,515,546>,
<516,515,546>,
<546,515,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,546>,
<546,516,546>,
<516,516,547>,
<547,516,546>,
<517,516,548>,
<548,516,547>,
<518,517,549>,
<549,517,548>,
<519,518,550>,
<550,518,549>,
<520,519,551>,
<551,519,550>,
<521,520,552>,
<552,520,551>,
<522,521,553>,
<553,521,552>,
<523,522,554>,
<554,522,553>,
<524,523,555>,
<555,523,554>,
<525,524,556>,
<556,524,555>,
<526,525,557>,
<557,525,556>,
<528,526,558>,
<558,526,557>,
<559,529,528>,
<558,559,528>,
<560,561,562>,
<531,561,560>,
<531,560,530>,
<530,560,563>,
<532,530,564>,
<564,530,563>,
<533,532,565>,
<565,532,564>,
<534,533,566>,
<566,533,565>,
<535,534,567>,
<567,534,566>,
<536,535,568>,
<568,535,567>,
<537,536,569>,
<569,536,568>,
<538,537,570>,
<570,537,569>,
<539,538,571>,
<571,538,570>,
<540,539,572>,
<572,539,571>,
<541,540,573>,
<573,540,572>,
<542,541,574>,
<574,541,573>,
<543,542,575>,
<575,542,574>,
<544,543,576>,
<576,543,575>,
<545,544,576>,
<576,544,576>,
<546,545,576>,
<576,545,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<546,546,576>,
<576,546,576>,
<547,546,577>,
<577,546,576>,
<548,547,578>,
<578,547,577>,
<549,548,579>,
<579,548,578>,
<550,549,580>,
<580,549,579>,
<551,550,581>,
<581,550,580>,
<552,551,582>,
<582,551,581>,
<553,552,583>,
<583,552,582>,
<554,553,584>,
<584,553,583>,
<555,554,585>,
<585,554,584>,
<556,555,586>,
<586,555,585>,
<557,556,587>,
<587,556,586>,
<558,557,588>,
<588,557,587>,
<589,559,558>,
<588,589,558>,
<590,560,562>,
<591,590,562>,
<563,560,592>,
<592,560,590>,
<564,563,593>,
<593,563,592>,
<565,564,594>,
<594,564,593>,
<566,565,595>,
<595,565,594>,
<567,566,596>,
<596,566,595>,
<568,567,597>,
<597,567,596>,
<569,568,598>,
<598,568,597>,
<570,569,599>,
<599,569,598>,
<571,570,600>,
<600,570,599>,
<572,571,601>,
<601,571,600>,
<573,572,602>,
<602,572,601>,
<574,573,603>,
<603,573,602>,
<575,574,603>,
<603,574,603>,
<576,575,603>,
<603,575,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<576,576,603>,
<603,576,603>,
<577,576,604>,
<604,576,603>,
<578,577,605>,
<605,577,604>,
<579,578,606>,
<606,578,605>,
<580,579,607>,
<607,579,606>,
<581,580,608>,
<608,580,607>,
<582,581,609>,
<609,581,608>,
<583,582,610>,
<610,582,609>,
<584,583,611>,
<611,583,610>,
<585,584,612>,
<612,584,611>,
<586,585,613>,
<613,585,612>,
<587,586,614>,
<614,586,613>,
<588,587,615>,
<615,587,614>,
<616,589,588>,
<616,588,617>,
<617,588,615>,
<616,617,618>,
<619,590,591>,
<620,619,591>,
<592,590,621>,
<621,590,619>,
<593,592,622>,
<622,592,621>,
<594,593,623>,
<623,593,622>,
<595,594,624>,
<624,594,623>,
<596,595,625>,
<625,595,624>,
<597,596,626>,
<626,596,625>,
<598,597,627>,
<627,597,626>,
<599,598,628>,
<628,598,627>,
<600,599,629>,
<629,599,628>,
<601,600,630>,
<630,600,629>,
<602,601,631>,
<631,601,630>,
<603,602,631>,
<631,602,631>,
<603,603,631>,
<631,603,631>,
<603,603,632>,
<632,603,631>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,631>,
<631,603,632>,
<603,603,631>,
<631,603,631>,
<603,603,631>,
<631,603,631>,
<603,603,632>,
<632,603,631>,
<603,603,632>,
<632,603,632>,
<603,603,631>,
<631,603,632>,
<603,603,631>,
<631,603,631>,
<603,603,632>,
<632,603,631>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,632>,
<632,603,632>,
<603,603,631>,
<631,603,632>,
<603,603,631>,
<631,603,631>,
<603,603,631>,
<631,603,631>,
<604,603,633>,
<633,603,631>,
<605,604,634>,
<634,604,633>,
<606,605,635>,
<635,605,634>,
<607,606,636>,
<636,606,635>,
<608,607,637>,
<637,607,636>,
<609,608,638>,
<638,608,637>,
<610,609,639>,
<639,609,638>,
<611,610,640>,
<640,610,639>,
<612,611,641>,
<641,611,640>,
<613,612,642>,
<642,612,641>,
<614,613,643>,
<643,613,642>,
<615,614,644>,
<644,614,643>,
<617,615,645>,
<645,615,644>,
<646,618,617>,
<646,617,647>,
<647,617,645>,
<646,647,648>,
<649,650,651>,
<649,652,653>,
<650,649,653>,
<652,654,655>,
<653,652,655>,
<654,656,657>,
<655,654,657>,
<620,657,656>,
<620,656,619>,
<619,656,658>,
<621,619,659>,
<659,619,658>,
<622,621,660>,
<660,621,659>,
<623,622,661>,
<661,622,660>,
<624,623,662>,
<662,623,661>,
<625,624,663>,
<663,624,662>,
<626,625,664>,
<664,625,663>,
<627,626,665>,
<665,626,664>,
<628,627,666>,
<666,627,665>,
<629,628,667>,
<667,628,666>,
<630,629,668>,
<668,629,667>,
<631,630,669>,
<669,630,668>,
<631,631,669>,
<669,631,669>,
<631,631,669>,
<669,631,669>,
<632,631,669>,
<669,631,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<631,632,669>,
<669,632,669>,
<631,631,669>,
<669,631,669>,
<631,631,669>,
<669,631,669>,
<632,631,669>,
<669,631,669>,
<632,632,669>,
<669,632,669>,
<631,632,669>,
<669,632,669>,
<631,631,669>,
<669,631,669>,
<632,631,669>,
<669,631,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<632,632,669>,
<669,632,669>,
<631,632,669>,
<669,632,669>,
<631,631,669>,
<669,631,669>,
<631,631,669>,
<669,631,669>,
<633,631,670>,
<670,631,669>,
<634,633,671>,
<671,633,670>,
<635,634,672>,
<672,634,671>,
<636,635,673>,
<673,635,672>,
<637,636,674>,
<674,636,673>,
<638,637,675>,
<675,637,674>,
<639,638,676>,
<676,638,675>,
<640,639,677>,
<677,639,676>,
<641,640,678>,
<678,640,677>,
<642,641,679>,
<679,641,678>,
<643,642,680>,
<680,642,679>,
<644,643,681>,
<681,643,680>,
<645,644,682>,
<682,644,681>,
<647,645,683>,
<683,645,682>,
<684,648,647>,
<684,647,685>,
<685,647,683>,
<685,686,687>,
<684,685,687>,
<686,688,689>,
<687,686,689>,
<689,688,690>,
<691,692,693>,
<651,692,691>,
<651,691,649>,
<649,691,694>,
<652,649,695>,
<695,649,694>,
<654,652,696>,
<696,652,695>,
<656,654,697>,
<697,654,696>,
<658,656,698>,
<698,656,697>,
<659,658,699>,
<699,658,698>,
<660,659,700>,
<700,659,699>,
<701,702,661>,
<701,661,700>,
<700,661,660>,
<662,661,702>,
<703,662,702>,
<663,662,703>,
<704,663,703>,
<664,663,704>,
<705,664,704>,
<665,664,705>,
<706,665,705>,
<666,665,706>,
<707,666,706>,
<667,666,707>,
<708,667,707>,
<668,667,708>,
<709,668,708>,
<669,668,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<709,669,709>,
<669,669,709>,
<710,669,709>,
<670,669,710>,
<711,670,710>,
<671,670,711>,
<712,671,711>,
<672,671,712>,
<713,672,712>,
<673,672,713>,
<714,673,713>,
<674,673,714>,
<715,674,714>,
<675,674,715>,
<716,675,715>,
<676,675,716>,
<717,676,716>,
<677,676,717>,
<718,677,717>,
<678,677,718>,
<719,678,718>,
<719,720,721>,
<719,721,678>,
<678,721,679>,
<680,679,722>,
<722,679,721>,
<681,680,723>,
<723,680,722>,
<682,681,724>,
<724,681,723>,
<683,682,725>,
<725,682,724>,
<685,683,726>,
<726,683,725>,
<686,685,727>,
<727,685,726>,
<688,686,728>,
<728,686,727>,
<729,690,688>,
<729,688,730>,
<730,688,728>,
<730,731,732>,
<729,730,732>,
<732,731,733>,
<734,735,736>,
<734,737,738>,
<735,734,738>,
<693,738,737>,
<693,737,691>,
<691,737,739>,
<694,691,740>,
<740,691,739>,
<695,694,741>,
<741,694,740>,
<696,695,742>,
<742,695,741>,
<697,696,743>,
<743,696,742>,
<698,697,744>,
<744,697,743>,
<699,698,745>,
<745,698,744>,
<700,699,746>,
<746,699,745>,
<747,701,700>,
<746,747,700>,
<748,721,720>,
<749,748,720>,
<722,721,750>,
<750,721,748>,
<723,722,751>,
<751,722,750>,
<724,723,752>,
<752,723,751>,
<725,724,753>,
<753,724,752>,
<726,725,754>,
<754,725,753>,
<727,726,755>,
<755,726,754>,
<728,727,756>,
<756,727,755>,
<730,728,757>,
<757,728,756>,
<731,730,758>,
<758,730,757>,
<759,733,731>,
<759,731,760>,
<760,731,758>,
<759,760,761>,
<762,763,764>,
<736,763,762>,
<736,762,734>,
<734,762,765>,
<737,734,766>,
<766,734,765>,
<739,737,767>,
<767,737,766>,
<740,739,768>,
<768,739,767>,
<741,740,769>,
<769,740,768>,
<742,741,770>,
<770,741,769>,
<743,742,771>,
<771,742,770>,
<744,743,772>,
<772,743,771>,
<745,744,773>,
<773,744,772>,
<746,745,774>,
<774,745,773>,
<775,747,746>,
<774,775,746>,
<776,748,749>,
<777,776,749>,
<750,748,778>,
<778,748,776>,
<751,750,779>,
<779,750,778>,
<752,751,780>,
<780,751,779>,
<753,752,781>,
<781,752,780>,
<754,753,782>,
<782,753,781>,
<755,754,783>,
<783,754,782>,
<756,755,784>,
<784,755,783>,
<757,756,785>,
<785,756,784>,
<758,757,786>,
<786,757,785>,
<760,758,787>,
<787,758,786>,
<788,761,760>,
<788,760,789>,
<789,760,787>,
<788,789,790>,
<791,762,764>,
<792,791,764>,
<765,762,793>,
<793,762,791>,
<766,765,794>,
<794,765,793>,
<767,766,795>,
<795,766,794>,
<768,767,796>,
<796,767,795>,
<769,768,797>,
<797,768,796>,
<770,769,798>,
<798,769,797>,
<771,770,799>,
<799,770,798>,
<772,771,800>,
<800,771,799>,
<773,772,801>,
<801,772,800>,
<774,773,802>,
<802,773,801>,
<803,775,774>,
<802,803,774>,
<804,776,777>,
<805,804,777>,
<778,776,806>,
<806,776,804>,
<779,778,807>,
<807,778,806>,
<780,779,808>,
<808,779,807>,
<781,780,809>,
<809,780,808>,
<782,781,810>,
<810,781,809>,
<783,782,811>,
<811,782,810>,
<784,783,812>,
<812,783,811>,
<785,784,813>,
<813,784,812>,
<786,785,814>,
<814,785,813>,
<787,786,815>,
<815,786,814>,
<789,787,816>,
<816,787,815>,
<817,790,789>,
<817,789,818>,
<818,789,816>,
<817,818,819>,
<820,821,822>,
<792,821,820>,
<792,820,791>,
<791,820,823>,
<793,791,824>,
<824,791,823>,
<794,793,825>,
<825,793,824>,
<795,794,826>,
<826,794,825>,
<796,795,827>,
<827,795,826>,
<797,796,828>,
<828,796,827>,
<798,797,829>,
<829,797,828>,
<799,798,830>,
<830,798,829>,
<800,799,831>,
<831,799,830>,
<801,800,832>,
<832,800,831>,
<802,801,833>,
<833,801,832>,
<834,803,802>,
<833,834,802>,
<835,804,805>,
<836,835,805>,
<806,804,837>,
<837,804,835>,
<807,806,838>,
<838,806,837>,
<808,807,839>,
<839,807,838>,
<809,808,840>,
<840,808,839>,
<810,809,841>,
<841,809,840>,
<811,810,842>,
<842,810,841>,
<812,811,843>,
<843,811,842>,
<813,812,844>,
<844,812,843>,
<814,813,845>,
<845,813,844>,
<815,814,846>,
<846,814,845>,
<816,815,847>,
<847,815,846>,
<818,816,848>,
<848,816,847>,
<849,819,818>,
<848,849,818>,
<850,820,822>,
<851,850,822>,
<823,820,852>,
<852,820,850>,
<824,823,853>,
<853,823,852>,
<825,824,854>,
<854,824,853>,
<826,825,855>,
<855,825,854>,
<827,826,856>,
<856,826,855>,
<828,827,857>,
<857,827,856>,
<829,828,858>,
<858,828,857>,
<830,829,859>,
<859,829,858>,
<831,830,860>,
<860,830,859>,
<832,831,861>,
<861,831,860>,
<833,832,862>,
<862,832,861>,
<863,834,833>,
<862,863,833>,
<864,835,836>,
<865,864,836>,
<837,835,866>,
<866,835,864>,
<838,837,867>,
<867,837,866>,
<839,838,868>,
<868,838,867>,
<840,839,869>,
<869,839,868>,
<841,840,870>,
<870,840,869>,
<842,841,871>,
<871,841,870>,
<843,842,872>,
<872,842,871>,
<844,843,873>,
<873,843,872>,
<845,844,874>,
<874,844,873>,
<846,845,875>,
<875,845,874>,
<847,846,876>,
<876,846,875>,
<848,847,877>,
<877,847,876>,
<878,849,848>,
<877,878,848>,
<879,850,851>,
<880,879,851>,
<852,850,881>,
<881,850,879>,
<853,852,882>,
<882,852,881>,
<854,853,883>,
<883,853,882>,
<855,854,884>,
<884,854,883>,
<856,855,885>,
<885,855,884>,
<857,856,886>,
<886,856,885>,
<858,857,887>,
<887,857,886>,
<859,858,888>,
<888,858,887>,
<860,859,889>,
<889,859,888>,
<861,860,890>,
<890,860,889>,
<862,861,891>,
<891,861,890>,
<892,863,862>,
<891,892,862>,
<893,864,865>,
<894,893,865>,
<866,864,895>,
<895,864,893>,
<867,866,896>,
<896,866,895>,
<868,867,897>,
<897,867,896>,
<869,868,898>,
<898,868,897>,
<870,869,899>,
<899,869,898>,
<871,870,900>,
<900,870,899>,
<872,871,901>,
<901,871,900>,
<873,872,902>,
<902,872,901>,
<874,873,903>,
<903,873,902>,
<875,874,904>,
<904,874,903>,
<876,875,905>,
<905,875,904>,
<877,876,906>,
<906,876,905>,
<907,878,877>,
<907,877,908>,
<908,877,906>,
<907,908,909>,
<910,911,912>,
<880,911,910>,
<880,910,879>,
<879,910,913>,
<881,879,914>,
<914,879,913>,
<882,881,915>,
<915,881,914>,
<883,882,916>,
<916,882,915>,
<884,883,917>,
<917,883,916>,
<885,884,918>,
<918,884,917>,
<886,885,919>,
<919,885,918>,
<887,886,920>,
<920,886,919>,
<888,887,921>,
<921,887,920>,
<889,888,922>,
<922,888,921>,
<890,889,923>,
<923,889,922>,
<891,890,924>,
<924,890,923>,
<925,892,891>,
<924,925,891>,
<926,893,894>,
<927,926,894>,
<895,893,928>,
<928,893,926>,
<896,895,929>,
<929,895,928>,
<897,896,930>,
<930,896,929>,
<898,897,931>,
<931,897,930>,
<899,898,932>,
<932,898,931>,
<900,899,933>,
<933,899,932>,
<901,900,934>,
<934,900,933>,
<902,901,935>,
<935,901,934>,
<903,902,936>,
<936,902,935>,
<904,903,937>,
<937,903,936>,
<905,904,938>,
<938,904,937>,
<906,905,939>,
<939,905,938>,
<908,906,940>,
<940,906,939>,
<941,909,908>,
<940,941,908>,
<942,910,912>,
<943,942,912>,
<913,910,944>,
<944,910,942>,
<914,913,945>,
<945,913,944>,
<915,914,946>,
<946,914,945>,
<916,915,947>,
<947,915,946>,
<917,916,948>,
<948,916,947>,
<918,917,949>,
<949,917,948>,
<919,918,950>,
<950,918,949>,
<920,919,951>,
<951,919,950>,
<921,920,952>,
<952,920,951>,
<922,921,953>,
<953,921,952>,
<923,922,954>,
<954,922,953>,
<924,923,955>,
<955,923,954>,
<956,925,924>,
<955,956,924>,
<957,926,927>,
<958,957,927>,
<928,926,959>,
<959,926,957>,
<929,928,960>,
<960,928,959>,
<930,929,961>,
<961,929,960>,
<931,930,962>,
<962,930,961>,
<932,931,963>,
<963,931,962>,
<933,932,964>,
<964,932,963>,
<934,933,965>,
<965,933,964>,
<935,934,966>,
<966,934,965>,
<936,935,967>,
<967,935,966>,
<937,936,968>,
<968,936,967>,
<938,937,969>,
<969,937,968>,
<939,938,970>,
<970,938,969>,
<940,939,971>,
<971,939,970>,
<972,941,940>,
<972,940,973>,
<973,940,971>,
<972,973,974>,
<975,942,943>,
<976,975,943>,
<944,942,977>,
<977,942,975>,
<945,944,978>,
<978,944,977>,
<946,945,979>,
<979,945,978>,
<947,946,980>,
<980,946,979>,
<948,947,981>,
<981,947,980>,
<949,948,982>,
<982,948,981>,
<950,949,983>,
<983,949,982>,
<951,950,984>,
<984,950,983>,
<952,951,985>,
<985,951,984>,
<953,952,986>,
<986,952,985>,
<954,953,987>,
<987,953,986>,
<955,954,988>,
<988,954,987>,
<989,956,955>,
<988,989,955>,
<990,957,958>,
<991,990,958>,
<959,957,992>,
<992,957,990>,
<960,959,993>,
<993,959,992>,
<961,960,994>,
<994,960,993>,
<962,961,995>,
<995,961,994>,
<963,962,963>,
<963,962,995>,
<964,963,996>,
<996,963,963>,
<965,964,997>,
<997,964,996>,
<966,965,998>,
<998,965,997>,
<967,966,999>,
<999,966,998>,
<968,967,1000>,
<1000,967,999>,
<969,968,1001>,
<1001,968,1000>,
<970,969,1002>,
<1002,969,1001>,
<971,970,1003>,
<1003,970,1002>,
<973,971,1004>,
<1004,971,1003>,
<1005,974,973>,
<1004,1005,973>,
<1006,1007,1008>,
<976,1007,1006>,
<976,1006,975>,
<975,1006,1009>,
<977,975,1010>,
<1010,975,1009>,
<978,977,1011>,
<1011,977,1010>,
<979,978,1012>,
<1012,978,1011>,
<980,979,1013>,
<1013,979,1012>,
<981,980,1014>,
<1014,980,1013>,
<982,981,1015>,
<1015,981,1014>,
<983,982,1016>,
<1016,982,1015>,
<984,983,1017>,
<1017,983,1016>,
<985,984,1018>,
<1018,984,1017>,
<986,985,1019>,
<1019,985,1018>,
<987,986,987>,
<987,986,1019>,
<988,987,988>,
<988,987,987>,
<1020,989,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<996,963,1022>,
<1022,963,963>,
<997,996,1023>,
<1023,996,1022>,
<998,997,1024>,
<1024,997,1023>,
<999,998,1025>,
<1025,998,1024>,
<1000,999,1026>,
<1026,999,1025>,
<1001,1000,1027>,
<1027,1000,1026>,
<1002,1001,1028>,
<1028,1001,1027>,
<1003,1002,1029>,
<1029,1002,1028>,
<1004,1003,1030>,
<1030,1003,1029>,
<1031,1005,1004>,
<1030,1031,1004>,
<1032,1033,1034>,
<1008,1033,1032>,
<1008,1032,1006>,
<1006,1032,1035>,
<1009,1006,1036>,
<1036,1006,1035>,
<1010,1009,1037>,
<1037,1009,1036>,
<1011,1010,1038>,
<1038,1010,1037>,
<1012,1011,1039>,
<1039,1011,1038>,
<1013,1012,1040>,
<1040,1012,1039>,
<1014,1013,1041>,
<1041,1013,1040>,
<1015,1014,1042>,
<1042,1014,1041>,
<1016,1015,1043>,
<1043,1015,1042>,
<1017,1016,1044>,
<1044,1016,1043>,
<1018,1017,1045>,
<1045,1017,1044>,
<1019,1018,1046>,
<1046,1018,1045>,
<987,1019,987>,
<987,1019,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1022,963,1047>,
<1047,963,963>,
<1023,1022,1048>,
<1048,1022,1047>,
<1024,1023,1049>,
<1049,1023,1048>,
<1025,1024,1050>,
<1050,1024,1049>,
<1026,1025,1051>,
<1051,1025,1050>,
<1027,1026,1052>,
<1052,1026,1051>,
<1028,1027,1053>,
<1053,1027,1052>,
<1029,1028,1054>,
<1054,1028,1053>,
<1030,1029,1055>,
<1055,1029,1054>,
<1056,1031,1030>,
<1056,1030,1057>,
<1057,1030,1055>,
<1056,1057,1058>,
<1059,1060,1061>,
<1034,1060,1059>,
<1034,1059,1032>,
<1032,1059,1062>,
<1035,1032,1063>,
<1063,1032,1062>,
<1036,1035,1064>,
<1064,1035,1063>,
<1037,1036,1065>,
<1065,1036,1064>,
<1038,1037,1066>,
<1066,1037,1065>,
<1039,1038,1067>,
<1067,1038,1066>,
<1040,1039,1068>,
<1068,1039,1067>,
<1041,1040,1069>,
<1069,1040,1068>,
<1042,1041,1070>,
<1070,1041,1069>,
<1043,1042,1071>,
<1071,1042,1070>,
<1044,1043,1072>,
<1072,1043,1071>,
<1045,1044,1073>,
<1073,1044,1072>,
<1046,1045,1046>,
<1046,1045,1073>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,994>,
<994,993,993>,
<995,1021,995>,
<995,1021,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1048,1047,1074>,
<1074,1047,1047>,
<1049,1048,1075>,
<1075,1048,1074>,
<1050,1049,1076>,
<1076,1049,1075>,
<1051,1050,1077>,
<1077,1050,1076>,
<1052,1051,1078>,
<1078,1051,1077>,
<1053,1052,1079>,
<1079,1052,1078>,
<1054,1053,1080>,
<1080,1053,1079>,
<1055,1054,1081>,
<1081,1054,1080>,
<1057,1055,1082>,
<1082,1055,1081>,
<1083,1058,1057>,
<1082,1083,1057>,
<1084,1059,1061>,
<1085,1084,1061>,
<1062,1059,1086>,
<1086,1059,1084>,
<1063,1062,1087>,
<1087,1062,1086>,
<1064,1063,1088>,
<1088,1063,1087>,
<1065,1064,1089>,
<1089,1064,1088>,
<1066,1065,1090>,
<1090,1065,1089>,
<1067,1066,1091>,
<1091,1066,1090>,
<1068,1067,1092>,
<1092,1067,1091>,
<1069,1068,1093>,
<1093,1068,1092>,
<1070,1069,1094>,
<1094,1069,1093>,
<1071,1070,1095>,
<1095,1070,1094>,
<1072,1071,1096>,
<1096,1071,1095>,
<1073,1072,1073>,
<1073,1072,1096>,
<1046,1073,1046>,
<1046,1073,1073>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,1097>,
<1097,990,990>,
<993,992,993>,
<993,992,1097>,
<994,993,994>,
<994,993,993>,
<995,994,995>,
<995,994,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1074>,
<1074,1047,1047>,
<1075,1074,1098>,
<1098,1074,1074>,
<1076,1075,1099>,
<1099,1075,1098>,
<1077,1076,1100>,
<1100,1076,1099>,
<1078,1077,1101>,
<1101,1077,1100>,
<1079,1078,1102>,
<1102,1078,1101>,
<1080,1079,1103>,
<1103,1079,1102>,
<1081,1080,1104>,
<1104,1080,1103>,
<1082,1081,1105>,
<1105,1081,1104>,
<1106,1083,1082>,
<1106,1082,1107>,
<1107,1082,1105>,
<1106,1107,1108>,
<1109,1084,1085>,
<1110,1109,1085>,
<1086,1084,1111>,
<1111,1084,1109>,
<1087,1086,1112>,
<1112,1086,1111>,
<1088,1087,1113>,
<1113,1087,1112>,
<1089,1088,1114>,
<1114,1088,1113>,
<1090,1089,1115>,
<1115,1089,1114>,
<1091,1090,1116>,
<1116,1090,1115>,
<1092,1091,1117>,
<1117,1091,1116>,
<1093,1092,1118>,
<1118,1092,1117>,
<1094,1093,1119>,
<1119,1093,1118>,
<1095,1094,1120>,
<1120,1094,1119>,
<1096,1095,1121>,
<1121,1095,1120>,
<1073,1096,1122>,
<1122,1096,1121>,
<1046,1073,1046>,
<1046,1073,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,992>,
<992,990,990>,
<993,1097,993>,
<993,1097,992>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1074>,
<1074,1047,1047>,
<1098,1074,1123>,
<1123,1074,1074>,
<1099,1098,1124>,
<1124,1098,1123>,
<1100,1099,1125>,
<1125,1099,1124>,
<1101,1100,1126>,
<1126,1100,1125>,
<1102,1101,1127>,
<1127,1101,1126>,
<1103,1102,1128>,
<1128,1102,1127>,
<1104,1103,1129>,
<1129,1103,1128>,
<1105,1104,1130>,
<1130,1104,1129>,
<1107,1105,1131>,
<1131,1105,1130>,
<1132,1108,1107>,
<1131,1132,1107>,
<1133,1109,1110>,
<1134,1133,1110>,
<1111,1109,1135>,
<1135,1109,1133>,
<1112,1111,1136>,
<1136,1111,1135>,
<1113,1112,1137>,
<1137,1112,1136>,
<1114,1113,1138>,
<1138,1113,1137>,
<1115,1114,1139>,
<1139,1114,1138>,
<1116,1115,1140>,
<1140,1115,1139>,
<1117,1116,1141>,
<1141,1116,1140>,
<1118,1117,1142>,
<1142,1117,1141>,
<1119,1118,1143>,
<1143,1118,1142>,
<1120,1119,1144>,
<1144,1119,1143>,
<1121,1120,1145>,
<1145,1120,1144>,
<1122,1121,1122>,
<1122,1121,1145>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1146>,
<1146,1047,1047>,
<1123,1074,1147>,
<1147,1074,1146>,
<1124,1123,1148>,
<1148,1123,1147>,
<1125,1124,1149>,
<1149,1124,1148>,
<1126,1125,1150>,
<1150,1125,1149>,
<1127,1126,1151>,
<1151,1126,1150>,
<1128,1127,1152>,
<1152,1127,1151>,
<1129,1128,1153>,
<1153,1128,1152>,
<1130,1129,1154>,
<1154,1129,1153>,
<1131,1130,1155>,
<1155,1130,1154>,
<1156,1132,1131>,
<1155,1156,1131>,
<1157,1158,1159>,
<1134,1158,1157>,
<1134,1157,1133>,
<1133,1157,1160>,
<1135,1133,1161>,
<1161,1133,1160>,
<1136,1135,1162>,
<1162,1135,1161>,
<1137,1136,1163>,
<1163,1136,1162>,
<1138,1137,1164>,
<1164,1137,1163>,
<1139,1138,1165>,
<1165,1138,1164>,
<1140,1139,1166>,
<1166,1139,1165>,
<1141,1140,1167>,
<1167,1140,1166>,
<1142,1141,1168>,
<1168,1141,1167>,
<1143,1142,1169>,
<1169,1142,1168>,
<1144,1143,1170>,
<1170,1143,1169>,
<1145,1144,1171>,
<1171,1144,1170>,
<1122,1145,1122>,
<1122,1145,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,994>,
<994,993,993>,
<995,1021,995>,
<995,1021,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1148,1147,1172>,
<1172,1147,1147>,
<1149,1148,1173>,
<1173,1148,1172>,
<1150,1149,1174>,
<1174,1149,1173>,
<1151,1150,1175>,
<1175,1150,1174>,
<1152,1151,1176>,
<1176,1151,1175>,
<1153,1152,1177>,
<1177,1152,1176>,
<1154,1153,1178>,
<1178,1153,1177>,
<1155,1154,1179>,
<1179,1154,1178>,
<1180,1156,1155>,
<1180,1155,1181>,
<1181,1155,1179>,
<1180,1181,1182>,
<1183,1157,1159>,
<1184,1183,1159>,
<1160,1157,1185>,
<1185,1157,1183>,
<1161,1160,1186>,
<1186,1160,1185>,
<1162,1161,1187>,
<1187,1161,1186>,
<1163,1162,1188>,
<1188,1162,1187>,
<1164,1163,1189>,
<1189,1163,1188>,
<1165,1164,1190>,
<1190,1164,1189>,
<1166,1165,1191>,
<1191,1165,1190>,
<1167,1166,1192>,
<1192,1166,1191>,
<1168,1167,1193>,
<1193,1167,1192>,
<1169,1168,1194>,
<1194,1168,1193>,
<1170,1169,1195>,
<1195,1169,1194>,
<1171,1170,1171>,
<1171,1170,1195>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1074>,
<1074,1047,1047>,
<1147,1146,1147>,
<1147,1146,1074>,
<1172,1147,1172>,
<1172,1147,1147>,
<1173,1172,1196>,
<1196,1172,1172>,
<1174,1173,1197>,
<1197,1173,1196>,
<1175,1174,1198>,
<1198,1174,1197>,
<1176,1175,1199>,
<1199,1175,1198>,
<1177,1176,1200>,
<1200,1176,1199>,
<1178,1177,1201>,
<1201,1177,1200>,
<1179,1178,1202>,
<1202,1178,1201>,
<1181,1179,1203>,
<1203,1179,1202>,
<1204,1182,1181>,
<1203,1204,1181>,
<1205,1183,1184>,
<1206,1205,1184>,
<1185,1183,1207>,
<1207,1183,1205>,
<1186,1185,1208>,
<1208,1185,1207>,
<1187,1186,1209>,
<1209,1186,1208>,
<1188,1187,1210>,
<1210,1187,1209>,
<1189,1188,1211>,
<1211,1188,1210>,
<1190,1189,1212>,
<1212,1189,1211>,
<1191,1190,1213>,
<1213,1190,1212>,
<1192,1191,1214>,
<1214,1191,1213>,
<1193,1192,1215>,
<1215,1192,1214>,
<1194,1193,1216>,
<1216,1193,1215>,
<1195,1194,1217>,
<1217,1194,1216>,
<1171,1195,1171>,
<1171,1195,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1146>,
<1146,1047,1047>,
<1147,1074,1147>,
<1147,1074,1146>,
<1172,1147,1218>,
<1218,1147,1147>,
<1196,1172,1219>,
<1219,1172,1218>,
<1197,1196,1220>,
<1220,1196,1219>,
<1198,1197,1221>,
<1221,1197,1220>,
<1199,1198,1222>,
<1222,1198,1221>,
<1200,1199,1223>,
<1223,1199,1222>,
<1201,1200,1224>,
<1224,1200,1223>,
<1202,1201,1225>,
<1225,1201,1224>,
<1203,1202,1226>,
<1226,1202,1225>,
<1227,1204,1203>,
<1226,1227,1203>,
<1228,1205,1206>,
<1229,1228,1206>,
<1207,1205,1230>,
<1230,1205,1228>,
<1208,1207,1231>,
<1231,1207,1230>,
<1209,1208,1232>,
<1232,1208,1231>,
<1210,1209,1233>,
<1233,1209,1232>,
<1211,1210,1234>,
<1234,1210,1233>,
<1212,1211,1235>,
<1235,1211,1234>,
<1213,1212,1236>,
<1236,1212,1235>,
<1214,1213,1237>,
<1237,1213,1236>,
<1215,1214,1238>,
<1238,1214,1237>,
<1216,1215,1239>,
<1239,1215,1238>,
<1217,1216,1217>,
<1217,1216,1239>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1218,1147,1218>,
<1218,1147,1147>,
<1219,1218,1240>,
<1240,1218,1218>,
<1220,1219,1241>,
<1241,1219,1240>,
<1221,1220,1242>,
<1242,1220,1241>,
<1222,1221,1243>,
<1243,1221,1242>,
<1223,1222,1244>,
<1244,1222,1243>,
<1224,1223,1245>,
<1245,1223,1244>,
<1225,1224,1246>,
<1246,1224,1245>,
<1226,1225,1247>,
<1247,1225,1246>,
<1248,1227,1226>,
<1247,1248,1226>,
<1249,1228,1229>,
<1250,1249,1229>,
<1230,1228,1251>,
<1251,1228,1249>,
<1231,1230,1252>,
<1252,1230,1251>,
<1232,1231,1253>,
<1253,1231,1252>,
<1233,1232,1254>,
<1254,1232,1253>,
<1234,1233,1255>,
<1255,1233,1254>,
<1235,1234,1256>,
<1256,1234,1255>,
<1236,1235,1257>,
<1257,1235,1256>,
<1237,1236,1258>,
<1258,1236,1257>,
<1238,1237,1259>,
<1259,1237,1258>,
<1239,1238,1239>,
<1239,1238,1259>,
<1217,1239,1217>,
<1217,1239,1239>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,1260>,
<1260,1046,1046>,
<988,987,988>,
<988,987,1260>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1218,1147,1218>,
<1218,1147,1147>,
<1240,1218,1240>,
<1240,1218,1218>,
<1241,1240,1261>,
<1261,1240,1240>,
<1242,1241,1262>,
<1262,1241,1261>,
<1243,1242,1263>,
<1263,1242,1262>,
<1244,1243,1264>,
<1264,1243,1263>,
<1245,1244,1265>,
<1265,1244,1264>,
<1246,1245,1266>,
<1266,1245,1265>,
<1247,1246,1267>,
<1267,1246,1266>,
<1268,1248,1247>,
<1267,1268,1247>,
<1269,1249,1250>,
<1270,1269,1250>,
<1251,1249,1271>,
<1271,1249,1269>,
<1252,1251,1272>,
<1272,1251,1271>,
<1253,1252,1273>,
<1273,1252,1272>,
<1254,1253,1274>,
<1274,1253,1273>,
<1255,1254,1275>,
<1275,1254,1274>,
<1256,1255,1276>,
<1276,1255,1275>,
<1257,1256,1277>,
<1277,1256,1276>,
<1258,1257,1278>,
<1278,1257,1277>,
<1259,1258,1196>,
<1196,1258,1278>,
<1239,1259,1239>,
<1239,1259,1196>,
<1217,1239,1217>,
<1217,1239,1239>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<1260,1046,987>,
<987,1046,1046>,
<988,1260,988>,
<988,1260,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1218,1147,1218>,
<1218,1147,1147>,
<1240,1218,1240>,
<1240,1218,1218>,
<1261,1240,1279>,
<1279,1240,1240>,
<1262,1261,1280>,
<1280,1261,1279>,
<1263,1262,1281>,
<1281,1262,1280>,
<1264,1263,1282>,
<1282,1263,1281>,
<1265,1264,1283>,
<1283,1264,1282>,
<1266,1265,1284>,
<1284,1265,1283>,
<1267,1266,1285>,
<1285,1266,1284>,
<1286,1268,1267>,
<1285,1286,1267>,
<1287,1269,1270>,
<1288,1287,1270>,
<1271,1269,1289>,
<1289,1269,1287>,
<1272,1271,1290>,
<1290,1271,1289>,
<1273,1272,1291>,
<1291,1272,1290>,
<1274,1273,1292>,
<1292,1273,1291>,
<1275,1274,1293>,
<1293,1274,1292>,
<1276,1275,1294>,
<1294,1275,1293>,
<1277,1276,1295>,
<1295,1276,1294>,
<1278,1277,1296>,
<1296,1277,1295>,
<1196,1278,1297>,
<1297,1278,1296>,
<1239,1196,1298>,
<1298,1196,1297>,
<1217,1239,1217>,
<1217,1239,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,994>,
<994,993,993>,
<995,1021,995>,
<995,1021,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1218,1147,1218>,
<1218,1147,1147>,
<1240,1218,1299>,
<1299,1218,1218>,
<1279,1240,1300>,
<1300,1240,1299>,
<1280,1279,1301>,
<1301,1279,1300>,
<1281,1280,1302>,
<1302,1280,1301>,
<1282,1281,1303>,
<1303,1281,1302>,
<1283,1282,1304>,
<1304,1282,1303>,
<1284,1283,1305>,
<1305,1283,1304>,
<1285,1284,1306>,
<1306,1284,1305>,
<1307,1286,1285>,
<1306,1307,1285>,
<1308,1287,1288>,
<1309,1308,1288>,
<1289,1287,1310>,
<1310,1287,1308>,
<1290,1289,1311>,
<1311,1289,1310>,
<1291,1290,1312>,
<1312,1290,1311>,
<1292,1291,1313>,
<1313,1291,1312>,
<1293,1292,1314>,
<1314,1292,1313>,
<1294,1293,1315>,
<1315,1293,1314>,
<1295,1294,1316>,
<1316,1294,1315>,
<1296,1295,1317>,
<1317,1295,1316>,
<1297,1296,1318>,
<1318,1296,1317>,
<1298,1297,1298>,
<1298,1297,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,1097>,
<1097,990,990>,
<993,992,993>,
<993,992,1097>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1218,1147,1172>,
<1172,1147,1147>,
<1299,1218,1299>,
<1299,1218,1172>,
<1300,1299,1319>,
<1319,1299,1299>,
<1301,1300,1320>,
<1320,1300,1319>,
<1302,1301,1321>,
<1321,1301,1320>,
<1303,1302,1322>,
<1322,1302,1321>,
<1304,1303,1323>,
<1323,1303,1322>,
<1305,1304,1324>,
<1324,1304,1323>,
<1306,1305,1325>,
<1325,1305,1324>,
<1326,1307,1306>,
<1326,1306,1327>,
<1327,1306,1325>,
<1326,1327,1328>,
<1329,1308,1309>,
<1330,1329,1309>,
<1310,1308,1331>,
<1331,1308,1329>,
<1311,1310,1332>,
<1332,1310,1331>,
<1312,1311,1333>,
<1333,1311,1332>,
<1313,1312,1334>,
<1334,1312,1333>,
<1314,1313,1335>,
<1335,1313,1334>,
<1315,1314,1336>,
<1336,1314,1335>,
<1316,1315,1337>,
<1337,1315,1336>,
<1317,1316,1317>,
<1317,1316,1337>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,1097>,
<1097,990,990>,
<993,1097,993>,
<993,1097,1097>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1074>,
<1074,1047,1047>,
<1147,1146,1147>,
<1147,1146,1074>,
<1172,1147,1172>,
<1172,1147,1147>,
<1299,1172,1338>,
<1338,1172,1172>,
<1319,1299,1339>,
<1339,1299,1338>,
<1320,1319,1340>,
<1340,1319,1339>,
<1321,1320,1341>,
<1341,1320,1340>,
<1322,1321,1342>,
<1342,1321,1341>,
<1323,1322,1343>,
<1343,1322,1342>,
<1324,1323,1344>,
<1344,1323,1343>,
<1325,1324,1345>,
<1345,1324,1344>,
<1346,1347,1327>,
<1346,1327,1345>,
<1345,1327,1325>,
<1328,1327,1347>,
<1348,1329,1330>,
<1349,1348,1330>,
<1331,1329,1350>,
<1350,1329,1348>,
<1332,1331,1351>,
<1351,1331,1350>,
<1333,1332,1352>,
<1352,1332,1351>,
<1334,1333,1353>,
<1353,1333,1352>,
<1335,1334,1354>,
<1354,1334,1353>,
<1336,1335,1355>,
<1355,1335,1354>,
<1337,1336,1356>,
<1356,1336,1355>,
<1317,1337,1317>,
<1317,1337,1356>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,992>,
<992,990,990>,
<993,1097,993>,
<993,1097,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1146>,
<1146,1047,1047>,
<1147,1074,1147>,
<1147,1074,1146>,
<1172,1147,1172>,
<1172,1147,1147>,
<1338,1172,1357>,
<1357,1172,1172>,
<1339,1338,1358>,
<1358,1338,1357>,
<1340,1339,1359>,
<1359,1339,1358>,
<1341,1340,1360>,
<1360,1340,1359>,
<1342,1341,1361>,
<1361,1341,1360>,
<1343,1342,1362>,
<1362,1342,1361>,
<1344,1343,1363>,
<1363,1343,1362>,
<1345,1344,1364>,
<1364,1344,1363>,
<1365,1346,1345>,
<1364,1365,1345>,
<1366,1348,1349>,
<1367,1366,1349>,
<1350,1348,1368>,
<1368,1348,1366>,
<1351,1350,1369>,
<1369,1350,1368>,
<1352,1351,1370>,
<1370,1351,1369>,
<1353,1352,1371>,
<1371,1352,1370>,
<1354,1353,1372>,
<1372,1353,1371>,
<1355,1354,1373>,
<1373,1354,1372>,
<1356,1355,1356>,
<1356,1355,1373>,
<1317,1356,1317>,
<1317,1356,1356>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,994>,
<994,993,993>,
<995,1021,995>,
<995,1021,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1146>,
<1146,1047,1047>,
<1147,1146,1147>,
<1147,1146,1146>,
<1172,1147,1172>,
<1172,1147,1147>,
<1357,1172,1374>,
<1374,1172,1172>,
<1358,1357,1375>,
<1375,1357,1374>,
<1359,1358,1376>,
<1376,1358,1375>,
<1360,1359,1377>,
<1377,1359,1376>,
<1361,1360,1378>,
<1378,1360,1377>,
<1362,1361,1379>,
<1379,1361,1378>,
<1363,1362,1380>,
<1380,1362,1379>,
<1364,1363,1381>,
<1381,1363,1380>,
<1382,1365,1364>,
<1381,1382,1364>,
<1383,1366,1367>,
<1384,1383,1367>,
<1368,1366,1385>,
<1385,1366,1383>,
<1369,1368,1386>,
<1386,1368,1385>,
<1370,1369,1387>,
<1387,1369,1386>,
<1371,1370,1388>,
<1388,1370,1387>,
<1372,1371,1389>,
<1389,1371,1388>,
<1373,1372,1373>,
<1373,1372,1389>,
<1356,1373,1356>,
<1356,1373,1373>,
<1317,1356,1317>,
<1317,1356,1356>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1146,1047,1074>,
<1074,1047,1047>,
<1147,1146,1147>,
<1147,1146,1074>,
<1172,1147,1390>,
<1390,1147,1147>,
<1374,1172,1391>,
<1391,1172,1390>,
<1375,1374,1392>,
<1392,1374,1391>,
<1376,1375,1393>,
<1393,1375,1392>,
<1377,1376,1394>,
<1394,1376,1393>,
<1378,1377,1395>,
<1395,1377,1394>,
<1379,1378,1396>,
<1396,1378,1395>,
<1380,1379,1397>,
<1397,1379,1396>,
<1381,1380,1398>,
<1398,1380,1397>,
<1399,1382,1381>,
<1398,1399,1381>,
<1400,1383,1384>,
<1401,1400,1384>,
<1385,1383,1402>,
<1402,1383,1400>,
<1386,1385,1403>,
<1403,1385,1402>,
<1387,1386,1404>,
<1404,1386,1403>,
<1388,1387,1405>,
<1405,1387,1404>,
<1389,1388,1406>,
<1406,1388,1405>,
<1373,1389,1407>,
<1407,1389,1406>,
<1356,1373,1356>,
<1356,1373,1407>,
<1317,1356,1317>,
<1317,1356,1356>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1408>,
<1408,1171,1171>,
<1046,1122,1046>,
<1046,1122,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,994>,
<994,993,993>,
<995,1021,995>,
<995,1021,994>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1074>,
<1074,1047,1047>,
<1147,1074,1123>,
<1123,1074,1074>,
<1390,1147,1409>,
<1409,1147,1123>,
<1391,1390,1410>,
<1410,1390,1409>,
<1392,1391,1411>,
<1411,1391,1410>,
<1393,1392,1412>,
<1412,1392,1411>,
<1394,1393,1413>,
<1413,1393,1412>,
<1395,1394,1414>,
<1414,1394,1413>,
<1396,1395,1415>,
<1415,1395,1414>,
<1397,1396,1416>,
<1416,1396,1415>,
<1398,1397,1417>,
<1417,1397,1416>,
<1418,1399,1398>,
<1417,1418,1398>,
<1419,1400,1401>,
<1420,1419,1401>,
<1402,1400,1421>,
<1421,1400,1419>,
<1403,1402,1422>,
<1422,1402,1421>,
<1404,1403,1423>,
<1423,1403,1422>,
<1405,1404,1424>,
<1424,1404,1423>,
<1406,1405,1425>,
<1425,1405,1424>,
<1407,1406,1426>,
<1426,1406,1425>,
<1356,1407,1427>,
<1427,1407,1426>,
<1317,1356,1317>,
<1317,1356,1427>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1046>,
<1046,1408,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<994,993,1021>,
<1021,993,993>,
<995,994,995>,
<995,994,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1074>,
<1074,1047,1047>,
<1123,1074,1428>,
<1428,1074,1074>,
<1409,1123,1429>,
<1429,1123,1428>,
<1410,1409,1430>,
<1430,1409,1429>,
<1411,1410,1431>,
<1431,1410,1430>,
<1412,1411,1432>,
<1432,1411,1431>,
<1413,1412,1433>,
<1433,1412,1432>,
<1414,1413,1434>,
<1434,1413,1433>,
<1415,1414,1435>,
<1435,1414,1434>,
<1416,1415,1436>,
<1436,1415,1435>,
<1417,1416,1437>,
<1437,1416,1436>,
<1438,1418,1417>,
<1437,1438,1417>,
<1439,1419,1420>,
<1440,1439,1420>,
<1421,1419,1441>,
<1441,1419,1439>,
<1422,1421,1442>,
<1442,1421,1441>,
<1423,1422,1443>,
<1443,1422,1442>,
<1424,1423,1444>,
<1444,1423,1443>,
<1425,1424,1445>,
<1445,1424,1444>,
<1426,1425,1446>,
<1446,1425,1445>,
<1427,1426,1447>,
<1447,1426,1446>,
<1317,1427,1317>,
<1317,1427,1447>,
<1318,1317,1318>,
<1318,1317,1317>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1046>,
<1046,1408,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1047>,
<1047,963,963>,
<1074,1047,1074>,
<1074,1047,1047>,
<1428,1074,1448>,
<1448,1074,1074>,
<1429,1428,1449>,
<1449,1428,1448>,
<1430,1429,1450>,
<1450,1429,1449>,
<1431,1430,1451>,
<1451,1430,1450>,
<1432,1431,1452>,
<1452,1431,1451>,
<1433,1432,1453>,
<1453,1432,1452>,
<1434,1433,1454>,
<1454,1433,1453>,
<1435,1434,1455>,
<1455,1434,1454>,
<1436,1435,1456>,
<1456,1435,1455>,
<1437,1436,1457>,
<1457,1436,1456>,
<1458,1438,1437>,
<1457,1458,1437>,
<1459,1439,1440>,
<1460,1459,1440>,
<1441,1439,1461>,
<1461,1439,1459>,
<1442,1441,1462>,
<1462,1441,1461>,
<1443,1442,1463>,
<1463,1442,1462>,
<1444,1443,1464>,
<1464,1443,1463>,
<1445,1444,1465>,
<1465,1444,1464>,
<1446,1445,1466>,
<1466,1445,1465>,
<1447,1446,1467>,
<1467,1446,1466>,
<1317,1447,403>,
<403,1447,1467>,
<1318,1317,1318>,
<1318,1317,403>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1122>,
<1122,1171,1171>,
<1046,1408,1046>,
<1046,1408,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1047,963,1022>,
<1022,963,963>,
<1074,1047,1447>,
<1447,1047,1022>,
<1448,1074,1468>,
<1468,1074,1447>,
<1449,1448,1469>,
<1469,1448,1468>,
<1450,1449,1470>,
<1470,1449,1469>,
<1451,1450,1471>,
<1471,1450,1470>,
<1452,1451,1472>,
<1472,1451,1471>,
<1453,1452,1473>,
<1473,1452,1472>,
<1454,1453,1474>,
<1474,1453,1473>,
<1455,1454,1475>,
<1475,1454,1474>,
<1456,1455,1476>,
<1476,1455,1475>,
<1457,1456,1477>,
<1477,1456,1476>,
<1478,1458,1457>,
<1477,1478,1457>,
<1459,1460,1479>,
<1479,1480,1481>,
<1479,1481,1459>,
<1459,1481,1461>,
<1462,1461,1482>,
<1482,1461,1481>,
<1463,1462,1483>,
<1483,1462,1482>,
<1464,1463,1484>,
<1484,1463,1483>,
<1465,1464,1485>,
<1485,1464,1484>,
<1466,1465,1486>,
<1486,1465,1485>,
<1467,1466,1487>,
<1487,1466,1486>,
<403,1467,1488>,
<1488,1467,1487>,
<1318,403,1318>,
<1318,403,1488>,
<1298,1318,1298>,
<1298,1318,1318>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1408>,
<1408,1171,1171>,
<1046,1122,1046>,
<1046,1122,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,1097>,
<1097,990,990>,
<993,992,993>,
<993,992,1097>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1022,963,1489>,
<1489,963,963>,
<1447,1022,1490>,
<1490,1022,1489>,
<1468,1447,1491>,
<1491,1447,1490>,
<1469,1468,1492>,
<1492,1468,1491>,
<1470,1469,1493>,
<1493,1469,1492>,
<1471,1470,1494>,
<1494,1470,1493>,
<1472,1471,1495>,
<1495,1471,1494>,
<1473,1472,1496>,
<1496,1472,1495>,
<1474,1473,1497>,
<1497,1473,1496>,
<1475,1474,1498>,
<1498,1474,1497>,
<1476,1475,1499>,
<1499,1475,1498>,
<1477,1476,1500>,
<1500,1476,1499>,
<1501,1478,1477>,
<1500,1501,1477>,
<1502,1481,1480>,
<1503,1502,1480>,
<1482,1481,1504>,
<1504,1481,1502>,
<1483,1482,1505>,
<1505,1482,1504>,
<1484,1483,1506>,
<1506,1483,1505>,
<1485,1484,1507>,
<1507,1484,1506>,
<1486,1485,1508>,
<1508,1485,1507>,
<1487,1486,1509>,
<1509,1486,1508>,
<1488,1487,1510>,
<1510,1487,1509>,
<1318,1488,1297>,
<1297,1488,1510>,
<1298,1318,1298>,
<1298,1318,1297>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1046>,
<1046,1408,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,1097>,
<1097,990,990>,
<993,1097,993>,
<993,1097,1097>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,963>,
<963,995,995>,
<1489,963,1511>,
<1511,963,963>,
<1490,1489,1512>,
<1512,1489,1511>,
<1491,1490,1513>,
<1513,1490,1512>,
<1492,1491,1514>,
<1514,1491,1513>,
<1493,1492,1515>,
<1515,1492,1514>,
<1494,1493,1516>,
<1516,1493,1515>,
<1495,1494,1517>,
<1517,1494,1516>,
<1496,1495,1518>,
<1518,1495,1517>,
<1497,1496,1519>,
<1519,1496,1518>,
<1498,1497,1520>,
<1520,1497,1519>,
<1499,1498,1521>,
<1521,1498,1520>,
<1500,1499,1522>,
<1522,1499,1521>,
<1523,1501,1500>,
<1522,1523,1500>,
<1524,1502,1503>,
<1525,1524,1503>,
<1504,1502,1526>,
<1526,1502,1524>,
<1505,1504,1527>,
<1527,1504,1526>,
<1506,1505,1528>,
<1528,1505,1527>,
<1507,1506,1529>,
<1529,1506,1528>,
<1508,1507,1530>,
<1530,1507,1529>,
<1509,1508,1531>,
<1531,1508,1530>,
<1510,1509,1532>,
<1532,1509,1531>,
<1297,1510,1533>,
<1533,1510,1532>,
<1298,1297,1298>,
<1298,1297,1533>,
<1217,1298,1217>,
<1217,1298,1298>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1122>,
<1122,1171,1171>,
<1046,1408,1046>,
<1046,1408,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,1097>,
<1097,990,990>,
<993,1097,993>,
<993,1097,1097>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<963,995,1534>,
<1534,995,995>,
<1511,963,1535>,
<1535,963,1534>,
<1512,1511,1536>,
<1536,1511,1535>,
<1513,1512,1537>,
<1537,1512,1536>,
<1514,1513,1538>,
<1538,1513,1537>,
<1515,1514,1539>,
<1539,1514,1538>,
<1516,1515,1540>,
<1540,1515,1539>,
<1517,1516,1541>,
<1541,1516,1540>,
<1518,1517,1542>,
<1542,1517,1541>,
<1519,1518,1543>,
<1543,1518,1542>,
<1520,1519,1544>,
<1544,1519,1543>,
<1521,1520,1545>,
<1545,1520,1544>,
<1546,1547,1522>,
<1546,1522,1545>,
<1545,1522,1521>,
<1523,1522,1547>,
<1548,1524,1525>,
<1549,1548,1525>,
<1526,1524,1550>,
<1550,1524,1548>,
<1527,1526,1551>,
<1551,1526,1550>,
<1528,1527,1552>,
<1552,1527,1551>,
<1529,1528,1553>,
<1553,1528,1552>,
<1530,1529,1554>,
<1554,1529,1553>,
<1531,1530,1555>,
<1555,1530,1554>,
<1532,1531,1556>,
<1556,1531,1555>,
<1533,1532,1557>,
<1557,1532,1556>,
<1298,1533,1239>,
<1239,1533,1557>,
<1217,1298,1217>,
<1217,1298,1239>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1122>,
<1122,1171,1171>,
<1046,1122,1046>,
<1046,1122,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<1097,990,992>,
<992,990,990>,
<993,1097,993>,
<993,1097,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,995>,
<995,1021,1021>,
<1534,995,1558>,
<1558,995,995>,
<1535,1534,1559>,
<1559,1534,1558>,
<1536,1535,1560>,
<1560,1535,1559>,
<1537,1536,1561>,
<1561,1536,1560>,
<1538,1537,1562>,
<1562,1537,1561>,
<1539,1538,1563>,
<1563,1538,1562>,
<1540,1539,1564>,
<1564,1539,1563>,
<1541,1540,1565>,
<1565,1540,1564>,
<1542,1541,1566>,
<1566,1541,1565>,
<1543,1542,1567>,
<1567,1542,1566>,
<1544,1543,1568>,
<1568,1543,1567>,
<1545,1544,1569>,
<1569,1544,1568>,
<1570,1546,1545>,
<1569,1570,1545>,
<1548,1549,1571>,
<1571,1572,1573>,
<1571,1573,1548>,
<1548,1573,1550>,
<1551,1550,1574>,
<1574,1550,1573>,
<1552,1551,1575>,
<1575,1551,1574>,
<1553,1552,1576>,
<1576,1552,1575>,
<1554,1553,1577>,
<1577,1553,1576>,
<1555,1554,1578>,
<1578,1554,1577>,
<1556,1555,1579>,
<1579,1555,1578>,
<1557,1556,1580>,
<1580,1556,1579>,
<1239,1557,1239>,
<1239,1557,1580>,
<1217,1239,1217>,
<1217,1239,1239>,
<1171,1217,1171>,
<1171,1217,1217>,
<1122,1171,1408>,
<1408,1171,1171>,
<1046,1122,1046>,
<1046,1122,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<995,1021,1581>,
<1581,1021,1021>,
<1558,995,1582>,
<1582,995,1581>,
<1559,1558,1583>,
<1583,1558,1582>,
<1560,1559,1584>,
<1584,1559,1583>,
<1561,1560,1585>,
<1585,1560,1584>,
<1562,1561,1586>,
<1586,1561,1585>,
<1563,1562,1587>,
<1587,1562,1586>,
<1564,1563,1588>,
<1588,1563,1587>,
<1565,1564,1589>,
<1589,1564,1588>,
<1566,1565,1590>,
<1590,1565,1589>,
<1567,1566,1591>,
<1591,1566,1590>,
<1568,1567,1592>,
<1592,1567,1591>,
<1569,1568,1593>,
<1593,1568,1592>,
<1594,1570,1569>,
<1593,1594,1569>,
<1595,1573,1572>,
<1596,1595,1572>,
<1574,1573,1597>,
<1597,1573,1595>,
<1575,1574,1598>,
<1598,1574,1597>,
<1576,1575,1599>,
<1599,1575,1598>,
<1577,1576,1600>,
<1600,1576,1599>,
<1578,1577,1601>,
<1601,1577,1600>,
<1579,1578,1602>,
<1602,1578,1601>,
<1580,1579,1603>,
<1603,1579,1602>,
<1239,1580,1604>,
<1604,1580,1603>,
<1217,1239,1217>,
<1217,1239,1604>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1046>,
<1046,1408,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<1581,1021,1605>,
<1605,1021,1021>,
<1582,1581,1606>,
<1606,1581,1605>,
<1583,1582,1607>,
<1607,1582,1606>,
<1584,1583,1608>,
<1608,1583,1607>,
<1585,1584,1609>,
<1609,1584,1608>,
<1586,1585,1610>,
<1610,1585,1609>,
<1587,1586,1611>,
<1611,1586,1610>,
<1588,1587,1612>,
<1612,1587,1611>,
<1589,1588,1613>,
<1613,1588,1612>,
<1590,1589,1614>,
<1614,1589,1613>,
<1591,1590,1615>,
<1615,1590,1614>,
<1592,1591,1616>,
<1616,1591,1615>,
<1617,1618,1593>,
<1617,1593,1616>,
<1616,1593,1592>,
<1594,1593,1618>,
<1619,1595,1596>,
<1620,1619,1596>,
<1597,1595,1621>,
<1621,1595,1619>,
<1598,1597,1622>,
<1622,1597,1621>,
<1599,1598,1623>,
<1623,1598,1622>,
<1600,1599,1624>,
<1624,1599,1623>,
<1601,1600,1625>,
<1625,1600,1624>,
<1602,1601,1626>,
<1626,1601,1625>,
<1603,1602,1627>,
<1627,1602,1626>,
<1604,1603,1628>,
<1628,1603,1627>,
<1217,1604,1217>,
<1217,1604,1628>,
<1171,1217,1171>,
<1171,1217,1217>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1046>,
<1046,1408,1408>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1021>,
<1021,993,993>,
<1605,1021,1629>,
<1629,1021,1021>,
<1606,1605,1630>,
<1630,1605,1629>,
<1607,1606,1631>,
<1631,1606,1630>,
<1608,1607,1632>,
<1632,1607,1631>,
<1609,1608,1633>,
<1633,1608,1632>,
<1610,1609,1634>,
<1634,1609,1633>,
<1611,1610,1635>,
<1635,1610,1634>,
<1612,1611,1636>,
<1636,1611,1635>,
<1613,1612,1637>,
<1637,1612,1636>,
<1614,1613,1638>,
<1638,1613,1637>,
<1615,1614,1639>,
<1639,1614,1638>,
<1616,1615,1640>,
<1640,1615,1639>,
<1641,1617,1616>,
<1640,1641,1616>,
<1619,1620,1642>,
<1642,1643,1644>,
<1642,1644,1619>,
<1619,1644,1621>,
<1622,1621,1645>,
<1645,1621,1644>,
<1623,1622,1646>,
<1646,1622,1645>,
<1624,1623,1647>,
<1647,1623,1646>,
<1625,1624,1648>,
<1648,1624,1647>,
<1626,1625,1649>,
<1649,1625,1648>,
<1627,1626,1560>,
<1560,1626,1649>,
<1628,1627,1650>,
<1650,1627,1560>,
<1217,1628,1651>,
<1651,1628,1650>,
<1171,1217,1171>,
<1171,1217,1651>,
<1408,1171,1122>,
<1122,1171,1171>,
<1046,1408,1046>,
<1046,1408,1122>,
<987,1046,987>,
<987,1046,1046>,
<988,987,988>,
<988,987,987>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,993>,
<993,992,992>,
<1021,993,1652>,
<1652,993,993>,
<1629,1021,1653>,
<1653,1021,1652>,
<1630,1629,1654>,
<1654,1629,1653>,
<1631,1630,1655>,
<1655,1630,1654>,
<1632,1631,1656>,
<1656,1631,1655>,
<1633,1632,1657>,
<1657,1632,1656>,
<1634,1633,1658>,
<1658,1633,1657>,
<1635,1634,1659>,
<1659,1634,1658>,
<1636,1635,1660>,
<1660,1635,1659>,
<1637,1636,1661>,
<1661,1636,1660>,
<1638,1637,1662>,
<1662,1637,1661>,
<1639,1638,1663>,
<1663,1638,1662>,
<1664,1665,1640>,
<1664,1640,1663>,
<1663,1640,1639>,
<1641,1640,1665>,
<1666,1644,1643>,
<1667,1666,1643>,
<1645,1644,1668>,
<1668,1644,1666>,
<1646,1645,1669>,
<1669,1645,1668>,
<1647,1646,1670>,
<1670,1646,1669>,
<1648,1647,1671>,
<1671,1647,1670>,
<1649,1648,1672>,
<1672,1648,1671>,
<1560,1649,1673>,
<1673,1649,1672>,
<1650,1560,1674>,
<1674,1560,1673>,
<1651,1650,1675>,
<1675,1650,1674>,
<1171,1651,1171>,
<1171,1651,1675>,
<1122,1171,1408>,
<1408,1171,1171>,
<1046,1122,1046>,
<1046,1122,1408>,
<987,1046,1260>,
<1260,1046,1046>,
<988,987,988>,
<988,987,1260>,
<1020,1020,988>,
<988,1020,988>,
<990,990,991>,
<991,990,991>,
<992,990,992>,
<992,990,990>,
<993,992,1676>,
<1676,992,992>,
<1652,993,1677>,
<1677,993,1676>,
<1653,1652,1678>,
<1678,1652,1677>,
<1654,1653,1679>,
<1679,1653,1678>,
<1655,1654,1680>,
<1680,1654,1679>,
<1656,1655,1681>,
<1681,1655,1680>,
<1657,1656,1682>,
<1682,1656,1681>,
<1658,1657,1683>,
<1683,1657,1682>,
<1659,1658,1684>,
<1684,1658,1683>,
<1660,1659,1685>,
<1685,1659,1684>,
<1661,1660,1686>,
<1686,1660,1685>,
<1662,1661,1687>,
<1687,1661,1686>,
<1663,1662,1688>,
<1688,1662,1687>,
<1689,1664,1663>,
<1688,1689,1663>,
<1666,1667,1690>,
<1690,1691,1692>,
<1690,1692,1666>,
<1666,1692,1668>,
<1669,1668,1693>,
<1693,1668,1692>,
<1670,1669,1694>,
<1694,1669,1693>,
<1671,1670,1695>,
<1695,1670,1694>,
<1672,1671,1696>,
<1696,1671,1695>,
<1673,1672,1697>,
<1697,1672,1696>,
<1674,1673,1698>,
<1698,1673,1697>,
<1675,1674,1699>,
<1699,1674,1698>,
<1171,1675,1171>,
<1171,1675,1699>,
<1408,1171,1408>,
<1408,1171,1171>,
<1046,1408,1700>,
<1700,1408,1408>,
<1260,1046,1260>,
<1260,1046,1700>,
<988,1260,988>,
<988,1260,1260>,
<1020,1020,988>,
<988,1020,988>,
<1701,990,991>,
<1702,1701,991>,
<992,990,1703>,
<1703,990,1701>,
<1676,992,1704>,
<1704,992,1703>,
<1677,1676,1705>,
<1705,1676,1704>,
<1678,1677,1706>,
<1706,1677,1705>,
<1679,1678,1707>,
<1707,1678,1706>,
<1680,1679,1708>,
<1708,1679,1707>,
<1681,1680,1709>,
<1709,1680,1708>,
<1682,1681,1710>,
<1710,1681,1709>,
<1683,1682,1711>,
<1711,1682,1710>,
<1684,1683,1712>,
<1712,1683,1711>,
<1685,1684,1713>,
<1713,1684,1712>,
<1686,1685,1714>,
<1714,1685,1713>,
<1687,1686,1715>,
<1715,1686,1714>,
<1716,1717,1688>,
<1716,1688,1715>,
<1715,1688,1687>,
<1689,1688,1717>,
<1718,1692,1691>,
<1719,1718,1691>,
<1693,1692,1720>,
<1720,1692,1718>,
<1694,1693,1721>,
<1721,1693,1720>,
<1695,1694,1722>,
<1722,1694,1721>,
<1696,1695,1723>,
<1723,1695,1722>,
<1697,1696,1724>,
<1724,1696,1723>,
<1698,1697,1725>,
<1725,1697,1724>,
<1699,1698,1726>,
<1726,1698,1725>,
<1171,1699,1727>,
<1727,1699,1726>,
<1408,1171,1728>,
<1728,1171,1727>,
<1700,1408,1729>,
<1729,1408,1728>,
<1260,1700,1730>,
<1730,1700,1729>,
<988,1260,1731>,
<1731,1260,1730>,
<1732,1020,988>,
<1731,1732,988>,
<1733,1701,1702>,
<1734,1733,1702>,
<1703,1701,1735>,
<1735,1701,1733>,
<1704,1703,1736>,
<1736,1703,1735>,
<1705,1704,1737>,
<1737,1704,1736>,
<1706,1705,1738>,
<1738,1705,1737>,
<1707,1706,1739>,
<1739,1706,1738>,
<1708,1707,1740>,
<1740,1707,1739>,
<1709,1708,1741>,
<1741,1708,1740>,
<1710,1709,1742>,
<1742,1709,1741>,
<1711,1710,1743>,
<1743,1710,1742>,
<1712,1711,1744>,
<1744,1711,1743>,
<1713,1712,1745>,
<1745,1712,1744>,
<1714,1713,1746>,
<1746,1713,1745>,
<1747,1748,1715>,
<1747,1715,1746>,
<1746,1715,1714>,
<1716,1715,1748>,
<1749,1718,1719>,
<1750,1749,1719>,
<1720,1718,1751>,
<1751,1718,1749>,
<1721,1720,1752>,
<1752,1720,1751>,
<1722,1721,1753>,
<1753,1721,1752>,
<1723,1722,1754>,
<1754,1722,1753>,
<1724,1723,1755>,
<1755,1723,1754>,
<1725,1724,1756>,
<1756,1724,1755>,
<1726,1725,1757>,
<1757,1725,1756>,
<1727,1726,1758>,
<1758,1726,1757>,
<1728,1727,1759>,
<1759,1727,1758>,
<1729,1728,1760>,
<1760,1728,1759>,
<1730,1729,1761>,
<1761,1729,1760>,
<1731,1730,1762>,
<1762,1730,1761>,
<1763,1732,1731>,
<1762,1763,1731>,
<1764,1733,1734>,
<1765,1764,1734>,
<1735,1733,1766>,
<1766,1733,1764>,
<1736,1735,1767>,
<1767,1735,1766>,
<1737,1736,1768>,
<1768,1736,1767>,
<1738,1737,1769>,
<1769,1737,1768>,
<1739,1738,1770>,
<1770,1738,1769>,
<1740,1739,1771>,
<1771,1739,1770>,
<1741,1740,1772>,
<1772,1740,1771>,
<1742,1741,1773>,
<1773,1741,1772>,
<1743,1742,1774>,
<1774,1742,1773>,
<1744,1743,1775>,
<1775,1743,1774>,
<1745,1744,1776>,
<1776,1744,1775>,
<1746,1745,1777>,
<1777,1745,1776>,
<1778,1747,1746>,
<1777,1778,1746>,
<1779,1749,1750>,
<1780,1779,1750>,
<1751,1749,1781>,
<1781,1749,1779>,
<1752,1751,1782>,
<1782,1751,1781>,
<1753,1752,1783>,
<1783,1752,1782>,
<1754,1753,1784>,
<1784,1753,1783>,
<1755,1754,1785>,
<1785,1754,1784>,
<1756,1755,1786>,
<1786,1755,1785>,
<1757,1756,1787>,
<1787,1756,1786>,
<1758,1757,1788>,
<1788,1757,1787>,
<1759,1758,1789>,
<1789,1758,1788>,
<1760,1759,1790>,
<1790,1759,1789>,
<1761,1760,1791>,
<1791,1760,1790>,
<1762,1761,1792>,
<1792,1761,1791>,
<1793,1763,1762>,
<1792,1793,1762>,
<1794,1764,1765>,
<1795,1794,1765>,
<1766,1764,1796>,
<1796,1764,1794>,
<1767,1766,1797>,
<1797,1766,1796>,
<1768,1767,1798>,
<1798,1767,1797>,
<1769,1768,1799>,
<1799,1768,1798>,
<1770,1769,1800>,
<1800,1769,1799>,
<1771,1770,1801>,
<1801,1770,1800>,
<1772,1771,1802>,
<1802,1771,1801>,
<1773,1772,1803>,
<1803,1772,1802>,
<1774,1773,1804>,
<1804,1773,1803>,
<1775,1774,1805>,
<1805,1774,1804>,
<1776,1775,1806>,
<1806,1775,1805>,
<1777,1776,1807>,
<1807,1776,1806>,
<1808,1778,1777>,
<1807,1808,1777>,
<1809,1779,1780>,
<1810,1809,1780>,
<1781,1779,1811>,
<1811,1779,1809>,
<1782,1781,1812>,
<1812,1781,1811>,
<1783,1782,1813>,
<1813,1782,1812>,
<1784,1783,1814>,
<1814,1783,1813>,
<1785,1784,1815>,
<1815,1784,1814>,
<1786,1785,1816>,
<1816,1785,1815>,
<1787,1786,1817>,
<1817,1786,1816>,
<1788,1787,1818>,
<1818,1787,1817>,
<1789,1788,1819>,
<1819,1788,1818>,
<1790,1789,1820>,
<1820,1789,1819>,
<1791,1790,1821>,
<1821,1790,1820>,
<1792,1791,1822>,
<1822,1791,1821>,
<1823,1793,1792>,
<1822,1823,1792>,
<1824,1794,1795>,
<1825,1824,1795>,
<1796,1794,1826>,
<1826,1794,1824>,
<1797,1796,1827>,
<1827,1796,1826>,
<1798,1797,1828>,
<1828,1797,1827>,
<1799,1798,1829>,
<1829,1798,1828>,
<1800,1799,1830>,
<1830,1799,1829>,
<1801,1800,1831>,
<1831,1800,1830>,
<1802,1801,1832>,
<1832,1801,1831>,
<1803,1802,1833>,
<1833,1802,1832>,
<1804,1803,1834>,
<1834,1803,1833>,
<1805,1804,1835>,
<1835,1804,1834>,
<1806,1805,1836>,
<1836,1805,1835>,
<1807,1806,1837>,
<1837,1806,1836>,
<1838,1808,1807>,
<1837,1838,1807>,
<1809,1810,1839>,
<1839,1840,1841>,
<1839,1841,1809>,
<1809,1841,1811>,
<1812,1811,1842>,
<1842,1811,1841>,
<1813,1812,1843>,
<1843,1812,1842>,
<1814,1813,1844>,
<1844,1813,1843>,
<1815,1814,1845>,
<1845,1814,1844>,
<1816,1815,1846>,
<1846,1815,1845>,
<1817,1816,1847>,
<1847,1816,1846>,
<1818,1817,1848>,
<1848,1817,1847>,
<1819,1818,1849>,
<1849,1818,1848>,
<1820,1819,1850>,
<1850,1819,1849>,
<1821,1820,1851>,
<1851,1820,1850>,
<1822,1821,1852>,
<1852,1821,1851>,
<1853,1823,1822>,
<1852,1853,1822>,
<1854,1824,1825>,
<1855,1854,1825>,
<1826,1824,1856>,
<1856,1824,1854>,
<1827,1826,1857>,
<1857,1826,1856>,
<1828,1827,1858>,
<1858,1827,1857>,
<1829,1828,1859>,
<1859,1828,1858>,
<1830,1829,1860>,
<1860,1829,1859>,
<1831,1830,1861>,
<1861,1830,1860>,
<1832,1831,1862>,
<1862,1831,1861>,
<1833,1832,1863>,
<1863,1832,1862>,
<1834,1833,1864>,
<1864,1833,1863>,
<1835,1834,1865>,
<1865,1834,1864>,
<1836,1835,1866>,
<1866,1835,1865>,
<1867,1868,1837>,
<1867,1837,1866>,
<1866,1837,1836>,
<1838,1837,1868>,
<1841,1840,1869>,
<1869,1870,1871>,
<1869,1871,1841>,
<1841,1871,1842>,
<1843,1842,1872>,
<1872,1842,1871>,
<1844,1843,1873>,
<1873,1843,1872>,
<1845,1844,1874>,
<1874,1844,1873>,
<1846,1845,1875>,
<1875,1845,1874>,
<1847,1846,1876>,
<1876,1846,1875>,
<1848,1847,1877>,
<1877,1847,1876>,
<1849,1848,1878>,
<1878,1848,1877>,
<1850,1849,1879>,
<1879,1849,1878>,
<1851,1850,1880>,
<1880,1850,1879>,
<1852,1851,1881>,
<1881,1851,1880>,
<1882,1853,1852>,
<1881,1882,1852>,
<1883,1854,1855>,
<1884,1883,1855>,
<1856,1854,1885>,
<1885,1854,1883>,
<1857,1856,1886>,
<1886,1856,1885>,
<1858,1857,1887>,
<1887,1857,1886>,
<1859,1858,1888>,
<1888,1858,1887>,
<1860,1859,1889>,
<1889,1859,1888>,
<1861,1860,1890>,
<1890,1860,1889>,
<1862,1861,1891>,
<1891,1861,1890>,
<1863,1862,1892>,
<1892,1862,1891>,
<1864,1863,1893>,
<1893,1863,1892>,
<1865,1864,1894>,
<1894,1864,1893>,
<1866,1865,1895>,
<1895,1865,1894>,
<1896,1867,1866>,
<1895,1896,1866>,
<1871,1870,1897>,
<1897,1898,1899>,
<1897,1899,1871>,
<1871,1899,1872>,
<1873,1872,1900>,
<1900,1872,1899>,
<1874,1873,1901>,
<1901,1873,1900>,
<1875,1874,1902>,
<1902,1874,1901>,
<1876,1875,1903>,
<1903,1875,1902>,
<1877,1876,1904>,
<1904,1876,1903>,
<1878,1877,1905>,
<1905,1877,1904>,
<1879,1878,1906>,
<1906,1878,1905>,
<1880,1879,1907>,
<1907,1879,1906>,
<1881,1880,1908>,
<1908,1880,1907>,
<1909,1882,1881>,
<1908,1909,1881>,
<1910,1883,1884>,
<1911,1910,1884>,
<1885,1883,1912>,
<1912,1883,1910>,
<1886,1885,1913>,
<1913,1885,1912>,
<1887,1886,1914>,
<1914,1886,1913>,
<1888,1887,1915>,
<1915,1887,1914>,
<1889,1888,1916>,
<1916,1888,1915>,
<1890,1889,1917>,
<1917,1889,1916>,
<1891,1890,1918>,
<1918,1890,1917>,
<1892,1891,1919>,
<1919,1891,1918>,
<1893,1892,1920>,
<1920,1892,1919>,
<1894,1893,1921>,
<1921,1893,1920>,
<1922,1923,1895>,
<1922,1895,1921>,
<1921,1895,1894>,
<1896,1895,1923>,
<1899,1898,1924>,
<1900,1899,1924>,
<1925,1900,1924>,
<1925,1926,1927>,
<1925,1927,1900>,
<1900,1927,1901>,
<1902,1901,1928>,
<1928,1901,1927>,
<1903,1902,1929>,
<1929,1902,1928>,
<1904,1903,1930>,
<1930,1903,1929>,
<1905,1904,1931>,
<1931,1904,1930>,
<1906,1905,1932>,
<1932,1905,1931>,
<1907,1906,1933>,
<1933,1906,1932>,
<1908,1907,1934>,
<1934,1907,1933>,
<1935,1909,1908>,
<1935,1908,1936>,
<1936,1908,1934>,
<1936,1937,1938>,
<1935,1936,1938>,
<1937,1939,1940>,
<1938,1937,1940>,
<1939,1941,1942>,
<1940,1939,1942>,
<1941,1943,1944>,
<1942,1941,1944>,
<1943,1945,1946>,
<1944,1943,1946>,
<1945,1947,1948>,
<1946,1945,1948>,
<1947,1949,1950>,
<1948,1947,1950>,
<1949,1951,1952>,
<1950,1949,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1951,1952>,
<1952,1951,1952>,
<1951,1953,1954>,
<1952,1951,1954>,
<1953,1955,1956>,
<1954,1953,1956>,
<1955,1957,1958>,
<1956,1955,1958>,
<1957,1959,1960>,
<1958,1957,1960>,
<1959,1961,1962>,
<1960,1959,1962>,
<1961,1963,1964>,
<1962,1961,1964>,
<1963,1965,1966>,
<1964,1963,1966>,
<1965,1967,1968>,
<1966,1965,1968>,
<1967,1969,1970>,
<1968,1967,1970>,
<1911,1970,1969>,
<1911,1969,1910>,
<1910,1969,1971>,
<1912,1910,1972>,
<1972,1910,1971>,
<1913,1912,1973>,
<1973,1912,1972>,
<1914,1913,1974>,
<1974,1913,1973>,
<1915,1914,1975>,
<1975,1914,1974>,
<1916,1915,1976>,
<1976,1915,1975>,
<1917,1916,1977>,
<1977,1916,1976>,
<1918,1917,1978>,
<1978,1917,1977>,
<1919,1918,1979>,
<1979,1918,1978>,
<1980,1981,1920>,
<1980,1920,1979>,
<1979,1920,1919>,
<1921,1920,1981>,
<1982,1921,1981>,
<1922,1921,1982>,
<1927,1926,1983>,
<1983,1984,1985>,
<1983,1985,1927>,
<1927,1985,1928>,
<1929,1928,1986>,
<1986,1928,1985>,
<1930,1929,1987>,
<1987,1929,1986>,
<1931,1930,1988>,
<1988,1930,1987>,
<1932,1931,1989>,
<1989,1931,1988>,
<1933,1932,1990>,
<1990,1932,1989>,
<1934,1933,1991>,
<1991,1933,1990>,
<1936,1934,1992>,
<1992,1934,1991>,
<1937,1936,1993>,
<1993,1936,1992>,
<1939,1937,1994>,
<1994,1937,1993>,
<1941,1939,1995>,
<1995,1939,1994>,
<1943,1941,1996>,
<1996,1941,1995>,
<1945,1943,1997>,
<1997,1943,1996>,
<1947,1945,1998>,
<1998,1945,1997>,
<1949,1947,1999>,
<1999,1947,1998>,
<1951,1949,2000>,
<2000,1949,1999>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2001>,
<2001,1951,2000>,
<1951,1951,2000>,
<2000,1951,2001>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1951,1951,2000>,
<2000,1951,2000>,
<1953,1951,2000>,
<2000,1951,2000>,
<1955,1953,2002>,
<2002,1953,2000>,
<1957,1955,2003>,
<2003,1955,2002>,
<1959,1957,2004>,
<2004,1957,2003>,
<1961,1959,2005>,
<2005,1959,2004>,
<1963,1961,2006>,
<2006,1961,2005>,
<1965,1963,2007>,
<2007,1963,2006>,
<1967,1965,2008>,
<2008,1965,2007>,
<1969,1967,2009>,
<2009,1967,2008>,
<1971,1969,2010>,
<2010,1969,2009>,
<1972,1971,2011>,
<2011,1971,2010>,
<1973,1972,2012>,
<2012,1972,2011>,
<1974,1973,2013>,
<2013,1973,2012>,
<1975,1974,2014>,
<2014,1974,2013>,
<1976,1975,2015>,
<2015,1975,2014>,
<1977,1976,2016>,
<2016,1976,2015>,
<2017,2018,1978>,
<2017,1978,2016>,
<2016,1978,1977>,
<1979,1978,2018>,
<2019,1979,2018>,
<1980,1979,2019>,
<1985,1984,2020>,
<1986,1985,2020>,
<2021,1986,2020>,
<2021,2022,2023>,
<2021,2023,1986>,
<1986,2023,1987>,
<1988,1987,2024>,
<2024,1987,2023>,
<1989,1988,2025>,
<2025,1988,2024>,
<1990,1989,2026>,
<2026,1989,2025>,
<1991,1990,2027>,
<2027,1990,2026>,
<1992,1991,2028>,
<2028,1991,2027>,
<1993,1992,2029>,
<2029,1992,2028>,
<1994,1993,2030>,
<2030,1993,2029>,
<1995,1994,2031>,
<2031,1994,2030>,
<1996,1995,2032>,
<2032,1995,2031>,
<1997,1996,2033>,
<2033,1996,2032>,
<1998,1997,2034>,
<2034,1997,2033>,
<1999,1998,2035>,
<2035,1998,2034>,
<2000,1999,2036>,
<2036,1999,2035>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2001,2000,2036>,
<2036,2000,2036>,
<2000,2001,2036>,
<2036,2001,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2000,2000,2036>,
<2036,2000,2036>,
<2002,2000,2037>,
<2037,2000,2036>,
<2003,2002,2038>,
<2038,2002,2037>,
<2004,2003,2039>,
<2039,2003,2038>,
<2005,2004,2040>,
<2040,2004,2039>,
<2006,2005,2041>,
<2041,2005,2040>,
<2007,2006,2042>,
<2042,2006,2041>,
<2008,2007,2043>,
<2043,2007,2042>,
<2009,2008,2044>,
<2044,2008,2043>,
<2010,2009,2045>,
<2045,2009,2044>,
<2011,2010,2046>,
<2046,2010,2045>,
<2012,2011,2047>,
<2047,2011,2046>,
<2013,2012,2048>,
<2048,2012,2047>,
<2014,2013,2049>,
<2049,2013,2048>,
<2050,2051,2015>,
<2050,2015,2049>,
<2049,2015,2014>,
<2016,2015,2051>,
<2052,2016,2051>,
<2017,2016,2052>,
<2023,2022,2053>,
<2053,2054,2055>,
<2053,2055,2023>,
<2023,2055,2024>,
<2025,2024,2056>,
<2056,2024,2055>,
<2026,2025,2057>,
<2057,2025,2056>,
<2027,2026,2058>,
<2058,2026,2057>,
<2028,2027,2059>,
<2059,2027,2058>,
<2029,2028,2060>,
<2060,2028,2059>,
<2030,2029,2061>,
<2061,2029,2060>,
<2031,2030,2062>,
<2062,2030,2061>,
<2032,2031,2063>,
<2063,2031,2062>,
<2033,2032,2064>,
<2064,2032,2063>,
<2034,2033,2065>,
<2065,2033,2064>,
<2035,2034,2066>,
<2066,2034,2065>,
<2036,2035,2067>,
<2067,2035,2066>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2068>,
<2068,2036,2067>,
<2036,2036,2068>,
<2068,2036,2068>,
<2036,2036,2067>,
<2067,2036,2068>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2068>,
<2068,2036,2067>,
<2036,2036,2067>,
<2067,2036,2068>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2068>,
<2068,2036,2067>,
<2036,2036,2068>,
<2068,2036,2068>,
<2036,2036,2067>,
<2067,2036,2068>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2067>,
<2067,2036,2067>,
<2036,2036,2069>,
<2069,2036,2067>,
<2037,2036,2070>,
<2070,2036,2069>,
<2038,2037,2071>,
<2071,2037,2070>,
<2039,2038,2072>,
<2072,2038,2071>,
<2040,2039,2073>,
<2073,2039,2072>,
<2041,2040,2074>,
<2074,2040,2073>,
<2042,2041,2075>,
<2075,2041,2074>,
<2043,2042,2076>,
<2076,2042,2075>,
<2044,2043,2077>,
<2077,2043,2076>,
<2045,2044,2078>,
<2078,2044,2077>,
<2046,2045,2079>,
<2079,2045,2078>,
<2047,2046,2080>,
<2080,2046,2079>,
<2048,2047,2081>,
<2081,2047,2080>,
<2082,2083,2049>,
<2082,2049,2081>,
<2081,2049,2048>,
<2050,2049,2083>,
<2084,2055,2054>,
<2085,2084,2054>,
<2056,2055,2086>,
<2086,2055,2084>,
<2057,2056,2087>,
<2087,2056,2086>,
<2058,2057,2088>,
<2088,2057,2087>,
<2059,2058,2089>,
<2089,2058,2088>,
<2060,2059,2090>,
<2090,2059,2089>,
<2061,2060,2091>,
<2091,2060,2090>,
<2062,2061,2092>,
<2092,2061,2091>,
<2063,2062,2093>,
<2093,2062,2092>,
<2064,2063,2094>,
<2094,2063,2093>,
<2065,2064,2095>,
<2095,2064,2094>,
<2066,2065,2096>,
<2096,2065,2095>,
<2067,2066,2097>,
<2097,2066,2096>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2068,2067,2097>,
<2097,2067,2097>,
<2068,2068,2097>,
<2097,2068,2097>,
<2067,2068,2097>,
<2097,2068,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2068,2067,2097>,
<2097,2067,2097>,
<2067,2068,2097>,
<2097,2068,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2068,2067,2097>,
<2097,2067,2097>,
<2068,2068,2097>,
<2097,2068,2097>,
<2067,2068,2097>,
<2097,2068,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2097>,
<2097,2067,2097>,
<2067,2067,2098>,
<2098,2067,2097>,
<2067,2067,2099>,
<2099,2067,2098>,
<2069,2067,2100>,
<2100,2067,2099>,
<2070,2069,2101>,
<2101,2069,2100>,
<2071,2070,2102>,
<2102,2070,2101>,
<2072,2071,2103>,
<2103,2071,2102>,
<2073,2072,2104>,
<2104,2072,2103>,
<2074,2073,2105>,
<2105,2073,2104>,
<2075,2074,2106>,
<2106,2074,2105>,
<2076,2075,2107>,
<2107,2075,2106>,
<2077,2076,2108>,
<2108,2076,2107>,
<2078,2077,2109>,
<2109,2077,2108>,
<2079,2078,2110>,
<2110,2078,2109>,
<2080,2079,2111>,
<2111,2079,2110>,
<2081,2080,2112>,
<2112,2080,2111>,
<2113,2082,2081>,
<2112,2113,2081>,
<2114,2084,2085>,
<2115,2114,2085>,
<2086,2084,2116>,
<2116,2084,2114>,
<2087,2086,2117>,
<2117,2086,2116>,
<2088,2087,2118>,
<2118,2087,2117>,
<2089,2088,2119>,
<2119,2088,2118>,
<2090,2089,2120>,
<2120,2089,2119>,
<2091,2090,2121>,
<2121,2090,2120>,
<2092,2091,2122>,
<2122,2091,2121>,
<2093,2092,2123>,
<2123,2092,2122>,
<2094,2093,2124>,
<2124,2093,2123>,
<2095,2094,2125>,
<2125,2094,2124>,
<2096,2095,2126>,
<2126,2095,2125>,
<2097,2096,2127>,
<2127,2096,2126>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2127>,
<2127,2097,2127>,
<2097,2097,2128>,
<2128,2097,2127>,
<2097,2097,2129>,
<2129,2097,2128>,
<2098,2097,2130>,
<2130,2097,2129>,
<2099,2098,2131>,
<2131,2098,2130>,
<2100,2099,2132>,
<2132,2099,2131>,
<2101,2100,2133>,
<2133,2100,2132>,
<2102,2101,2134>,
<2134,2101,2133>,
<2103,2102,2135>,
<2135,2102,2134>,
<2104,2103,2136>,
<2136,2103,2135>,
<2105,2104,2137>,
<2137,2104,2136>,
<2106,2105,2138>,
<2138,2105,2137>,
<2107,2106,2139>,
<2139,2106,2138>,
<2108,2107,2140>,
<2140,2107,2139>,
<2109,2108,2141>,
<2141,2108,2140>,
<2110,2109,2142>,
<2142,2109,2141>,
<2111,2110,2143>,
<2143,2110,2142>,
<2144,2145,2112>,
<2144,2112,2143>,
<2143,2112,2111>,
<2113,2112,2145>,
<2114,2115,2146>,
<2146,2147,2148>,
<2146,2148,2114>,
<2114,2148,2116>,
<2117,2116,2149>,
<2149,2116,2148>,
<2118,2117,2150>,
<2150,2117,2149>,
<2119,2118,2151>,
<2151,2118,2150>,
<2120,2119,2152>,
<2152,2119,2151>,
<2121,2120,2153>,
<2153,2120,2152>,
<2122,2121,2154>,
<2154,2121,2153>,
<2123,2122,2155>,
<2155,2122,2154>,
<2124,2123,2156>,
<2156,2123,2155>,
<2125,2124,2157>,
<2157,2124,2156>,
<2126,2125,2158>,
<2158,2125,2157>,
<2127,2126,2159>,
<2159,2126,2158>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2159>,
<2159,2127,2159>,
<2127,2127,2160>,
<2160,2127,2159>,
<2127,2127,2158>,
<2158,2127,2160>,
<2127,2127,2161>,
<2161,2127,2158>,
<2128,2127,2162>,
<2162,2127,2161>,
<2129,2128,2163>,
<2163,2128,2162>,
<2130,2129,2164>,
<2164,2129,2163>,
<2131,2130,2165>,
<2165,2130,2164>,
<2132,2131,2166>,
<2166,2131,2165>,
<2133,2132,2167>,
<2167,2132,2166>,
<2134,2133,2168>,
<2168,2133,2167>,
<2135,2134,2169>,
<2169,2134,2168>,
<2136,2135,2170>,
<2170,2135,2169>,
<2137,2136,2171>,
<2171,2136,2170>,
<2138,2137,2172>,
<2172,2137,2171>,
<2139,2138,2173>,
<2173,2138,2172>,
<2140,2139,2174>,
<2174,2139,2173>,
<2141,2140,2175>,
<2175,2140,2174>,
<2142,2141,2176>,
<2176,2141,2175>,
<2143,2142,2177>,
<2177,2142,2176>,
<2178,2144,2143>,
<2177,2178,2143>,
<2179,2148,2147>,
<2180,2179,2147>,
<2149,2148,2181>,
<2181,2148,2179>,
<2150,2149,2182>,
<2182,2149,2181>,
<2151,2150,2183>,
<2183,2150,2182>,
<2152,2151,2184>,
<2184,2151,2183>,
<2153,2152,2185>,
<2185,2152,2184>,
<2154,2153,2186>,
<2186,2153,2185>,
<2155,2154,2187>,
<2187,2154,2186>,
<2156,2155,1536>,
<1536,2155,2187>,
<2157,2156,2188>,
<2188,2156,1536>,
<2158,2157,2189>,
<2189,2157,2188>,
<2159,2158,311>,
<311,2158,2189>,
<2159,2159,2190>,
<2190,2159,311>,
<2159,2159,2190>,
<2190,2159,2190>,
<2159,2159,2191>,
<2191,2159,2190>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2191>,
<2191,2159,2191>,
<2159,2159,2190>,
<2190,2159,2191>,
<2159,2159,2190>,
<2190,2159,2190>,
<2159,2159,2190>,
<2190,2159,2190>,
<2159,2159,2190>,
<2190,2159,2190>,
<2159,2159,2190>,
<2190,2159,2190>,
<2159,2159,2190>,
<2190,2159,2190>,
<2160,2159,2192>,
<2192,2159,2190>,
<2158,2160,2193>,
<2193,2160,2192>,
<2161,2158,2194>,
<2194,2158,2193>,
<2162,2161,934>,
<934,2161,2194>,
<2163,2162,2195>,
<2195,2162,934>,
<2164,2163,2196>,
<2196,2163,2195>,
<2165,2164,2197>,
<2197,2164,2196>,
<2166,2165,2198>,
<2198,2165,2197>,
<2167,2166,2199>,
<2199,2166,2198>,
<2168,2167,2200>,
<2200,2167,2199>,
<2169,2168,2201>,
<2201,2168,2200>,
<2170,2169,2202>,
<2202,2169,2201>,
<2171,2170,2203>,
<2203,2170,2202>,
<2172,2171,2204>,
<2204,2171,2203>,
<2173,2172,2205>,
<2205,2172,2204>,
<2174,2173,2206>,
<2206,2173,2205>,
<2175,2174,2207>,
<2207,2174,2206>,
<2176,2175,2208>,
<2208,2175,2207>,
<2209,2210,2177>,
<2209,2177,2208>,
<2208,2177,2176>,
<2178,2177,2210>,
<2179,2180,2211>,
<2211,2212,2213>,
<2211,2213,2179>,
<2179,2213,2181>,
<2182,2181,2214>,
<2214,2181,2213>,
<2183,2182,2215>,
<2215,2182,2214>,
<2184,2183,2216>,
<2216,2183,2215>,
<2185,2184,2217>,
<2217,2184,2216>,
<2186,2185,2218>,
<2218,2185,2217>,
<2187,2186,2219>,
<2219,2186,2218>,
<1536,2187,2220>,
<2220,2187,2219>,
<2188,1536,2221>,
<2221,1536,2220>,
<2189,2188,2222>,
<2222,2188,2221>,
<311,2189,2223>,
<2223,2189,2222>,
<2190,311,2224>,
<2224,311,2223>,
<2190,2190,2225>,
<2225,2190,2224>,
<2191,2190,362>,
<362,2190,2225>,
<2191,2191,362>,
<362,2191,362>,
<2191,2191,363>,
<363,2191,362>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2191,2191,363>,
<363,2191,363>,
<2190,2191,362>,
<362,2191,363>,
<2190,2190,362>,
<362,2190,362>,
<2190,2190,362>,
<362,2190,362>,
<2190,2190,2226>,
<2226,2190,362>,
<2190,2190,2227>,
<2227,2190,2226>,
<2190,2190,2228>,
<2228,2190,2227>,
<2192,2190,2229>,
<2229,2190,2228>,
<2193,2192,2230>,
<2230,2192,2229>,
<2194,2193,2231>,
<2231,2193,2230>,
<934,2194,2232>,
<2232,2194,2231>,
<2195,934,2233>,
<2233,934,2232>,
<2196,2195,2234>,
<2234,2195,2233>,
<2197,2196,2235>,
<2235,2196,2234>,
<2198,2197,2236>,
<2236,2197,2235>,
<2199,2198,2237>,
<2237,2198,2236>,
<2200,2199,2238>,
<2238,2199,2237>,
<2201,2200,2239>,
<2239,2200,2238>,
<2202,2201,2240>,
<2240,2201,2239>,
<2203,2202,2241>,
<2241,2202,2240>,
<2204,2203,2242>,
<2242,2203,2241>,
<2205,2204,2243>,
<2243,2204,2242>,
<2206,2205,2244>,
<2244,2205,2243>,
<2207,2206,2245>,
<2245,2206,2244>,
<2208,2207,2246>,
<2246,2207,2245>,
<2247,2209,2208>,
<2246,2247,2208>,
<2213,2212,2248>,
<2248,2249,2250>,
<2248,2250,2213>,
<2213,2250,2214>,
<2215,2214,2251>,
<2251,2214,2250>,
<2216,2215,2252>,
<2252,2215,2251>,
<2217,2216,2253>,
<2253,2216,2252>,
<2218,2217,2254>,
<2254,2217,2253>,
<2219,2218,2255>,
<2255,2218,2254>,
<2220,2219,2256>,
<2256,2219,2255>,
<2221,2220,2257>,
<2257,2220,2256>,
<2222,2221,2258>,
<2258,2221,2257>,
<2223,2222,2259>,
<2259,2222,2258>,
<2224,2223,2260>,
<2260,2223,2259>,
<2225,2224,2261>,
<2261,2224,2260>,
<362,2225,2262>,
<2262,2225,2261>,
<362,362,2263>,
<2263,362,2262>,
<363,362,405>,
<405,362,2263>,
<363,363,2264>,
<2264,363,405>,
<363,363,1317>,
<1317,363,2264>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,1317>,
<1317,363,1317>,
<363,363,2264>,
<2264,363,1317>,
<362,363,409>,
<409,363,2264>,
<362,362,1468>,
<1468,362,409>,
<362,362,2265>,
<2265,362,1468>,
<2226,362,2266>,
<2266,362,2265>,
<2227,2226,2267>,
<2267,2226,2266>,
<2228,2227,2268>,
<2268,2227,2267>,
<2229,2228,2269>,
<2269,2228,2268>,
<2230,2229,2270>,
<2270,2229,2269>,
<2231,2230,2271>,
<2271,2230,2270>,
<2232,2231,2272>,
<2272,2231,2271>,
<2233,2232,2273>,
<2273,2232,2272>,
<2234,2233,2274>,
<2274,2233,2273>,
<2235,2234,2275>,
<2275,2234,2274>,
<2236,2235,2276>,
<2276,2235,2275>,
<2237,2236,2277>,
<2277,2236,2276>,
<2238,2237,2278>,
<2278,2237,2277>,
<2239,2238,2279>,
<2279,2238,2278>,
<2240,2239,2280>,
<2280,2239,2279>,
<2241,2240,2281>,
<2281,2240,2280>,
<2242,2241,2282>,
<2282,2241,2281>,
<2243,2242,2283>,
<2283,2242,2282>,
<2244,2243,2284>,
<2284,2243,2283>,
<2245,2244,2285>,
<2285,2244,2284>,
<2286,2287,2246>,
<2286,2246,2285>,
<2285,2246,2245>,
<2247,2246,2287>,
<2288,2250,2249>,
<2289,2288,2249>,
<2251,2250,2290>,
<2290,2250,2288>,
<2252,2251,2291>,
<2291,2251,2290>,
<2253,2252,2292>,
<2292,2252,2291>,
<2254,2253,2293>,
<2293,2253,2292>,
<2255,2254,2294>,
<2294,2254,2293>,
<2256,2255,2295>,
<2295,2255,2294>,
<2257,2256,2296>,
<2296,2256,2295>,
<2258,2257,2297>,
<2297,2257,2296>,
<2259,2258,2298>,
<2298,2258,2297>,
<2260,2259,2299>,
<2299,2259,2298>,
<2261,2260,2300>,
<2300,2260,2299>,
<2262,2261,2301>,
<2301,2261,2300>,
<2263,2262,2302>,
<2302,2262,2301>,
<405,2263,443>,
<443,2263,2302>,
<2264,405,2303>,
<2303,405,443>,
<1317,2264,2304>,
<2304,2264,2303>,
<1317,1317,2305>,
<2305,1317,2304>,
<1317,1317,2306>,
<2306,1317,2305>,
<1317,1317,2306>,
<2306,1317,2306>,
<1317,1317,408>,
<408,1317,2306>,
<1317,1317,408>,
<408,1317,408>,
<1317,1317,408>,
<408,1317,408>,
<1317,1317,2306>,
<2306,1317,408>,
<1317,1317,2306>,
<2306,1317,2306>,
<1317,1317,2306>,
<2306,1317,2306>,
<1317,1317,2307>,
<2307,1317,2306>,
<2264,1317,2308>,
<2308,1317,2307>,
<409,2264,2309>,
<2309,2264,2308>,
<1468,409,2310>,
<2310,409,2309>,
<2265,1468,2311>,
<2311,1468,2310>,
<2266,2265,2312>,
<2312,2265,2311>,
<2267,2266,2313>,
<2313,2266,2312>,
<2268,2267,2314>,
<2314,2267,2313>,
<2269,2268,2315>,
<2315,2268,2314>,
<2270,2269,2316>,
<2316,2269,2315>,
<2271,2270,2317>,
<2317,2270,2316>,
<2272,2271,2318>,
<2318,2271,2317>,
<2273,2272,2319>,
<2319,2272,2318>,
<2274,2273,2320>,
<2320,2273,2319>,
<2275,2274,2321>,
<2321,2274,2320>,
<2276,2275,2322>,
<2322,2275,2321>,
<2277,2276,2323>,
<2323,2276,2322>,
<2278,2277,2324>,
<2324,2277,2323>,
<2279,2278,2325>,
<2325,2278,2324>,
<2280,2279,2326>,
<2326,2279,2325>,
<2281,2280,2327>,
<2327,2280,2326>,
<2282,2281,2328>,
<2328,2281,2327>,
<2283,2282,2329>,
<2329,2282,2328>,
<2284,2283,2330>,
<2330,2283,2329>,
<2331,2332,2285>,
<2331,2285,2330>,
<2330,2285,2284>,
<2286,2285,2332>,
<2333,2288,2289>,
<2334,2333,2289>,
<2290,2288,2335>,
<2335,2288,2333>,
<2291,2290,2336>,
<2336,2290,2335>,
<2292,2291,2337>,
<2337,2291,2336>,
<2293,2292,2338>,
<2338,2292,2337>,
<2294,2293,2339>,
<2339,2293,2338>,
<2295,2294,2340>,
<2340,2294,2339>,
<2296,2295,2341>,
<2341,2295,2340>,
<2297,2296,2342>,
<2342,2296,2341>,
<2298,2297,2343>,
<2343,2297,2342>,
<2299,2298,2344>,
<2344,2298,2343>,
<2300,2299,2345>,
<2345,2299,2344>,
<2301,2300,2346>,
<2346,2300,2345>,
<2302,2301,2347>,
<2347,2301,2346>,
<443,2302,2348>,
<2348,2302,2347>,
<2303,443,2349>,
<2349,443,2348>,
<2304,2303,2350>,
<2350,2303,2349>,
<2305,2304,2351>,
<2351,2304,2350>,
<2306,2305,2352>,
<2352,2305,2351>,
<2306,2306,2353>,
<2353,2306,2352>,
<408,2306,2354>,
<2354,2306,2353>,
<408,408,2354>,
<2354,408,2354>,
<408,408,2354>,
<2354,408,2354>,
<2306,408,2354>,
<2354,408,2354>,
<2306,2306,2355>,
<2355,2306,2354>,
<2306,2306,2356>,
<2356,2306,2355>,
<2307,2306,2357>,
<2357,2306,2356>,
<2308,2307,2358>,
<2358,2307,2357>,
<2309,2308,2359>,
<2359,2308,2358>,
<2310,2309,2360>,
<2360,2309,2359>,
<2311,2310,2361>,
<2361,2310,2360>,
<2312,2311,2362>,
<2362,2311,2361>,
<2313,2312,2363>,
<2363,2312,2362>,
<2314,2313,2364>,
<2364,2313,2363>,
<2315,2314,2365>,
<2365,2314,2364>,
<2316,2315,2366>,
<2366,2315,2365>,
<2317,2316,2367>,
<2367,2316,2366>,
<2318,2317,2368>,
<2368,2317,2367>,
<2319,2318,2369>,
<2369,2318,2368>,
<2320,2319,2370>,
<2370,2319,2369>,
<2321,2320,2371>,
<2371,2320,2370>,
<2322,2321,2372>,
<2372,2321,2371>,
<2323,2322,2373>,
<2373,2322,2372>,
<2324,2323,2374>,
<2374,2323,2373>,
<2325,2324,2375>,
<2375,2324,2374>,
<2326,2325,2376>,
<2376,2325,2375>,
<2327,2326,2377>,
<2377,2326,2376>,
<2328,2327,2378>,
<2378,2327,2377>,
<2329,2328,2379>,
<2379,2328,2378>,
<2330,2329,2380>,
<2380,2329,2379>,
<2381,2331,2330>,
<2380,2381,2330>,
<2333,2334,2382>,
<2382,2383,2384>,
<2382,2384,2333>,
<2333,2384,2335>,
<2336,2335,2385>,
<2385,2335,2384>,
<2337,2336,2386>,
<2386,2336,2385>,
<2338,2337,2387>,
<2387,2337,2386>,
<2339,2338,2388>,
<2388,2338,2387>,
<2340,2339,2389>,
<2389,2339,2388>,
<2341,2340,2390>,
<2390,2340,2389>,
<2342,2341,2391>,
<2391,2341,2390>,
<2343,2342,2392>,
<2392,2342,2391>,
<2344,2343,2393>,
<2393,2343,2392>,
<2345,2344,2394>,
<2394,2344,2393>,
<2346,2345,2395>,
<2395,2345,2394>,
<2347,2346,2396>,
<2396,2346,2395>,
<2348,2347,2397>,
<2397,2347,2396>,
<2349,2348,2398>,
<2398,2348,2397>,
<2350,2349,2399>,
<2399,2349,2398>,
<2351,2350,2400>,
<2400,2350,2399>,
<2352,2351,2401>,
<2401,2351,2400>,
<2353,2352,2402>,
<2402,2352,2401>,
<2354,2353,2403>,
<2403,2353,2402>,
<2354,2354,2404>,
<2404,2354,2403>,
<2354,2354,2404>,
<2404,2354,2404>,
<2354,2354,2405>,
<2405,2354,2404>,
<2355,2354,2406>,
<2406,2354,2405>,
<2356,2355,2407>,
<2407,2355,2406>,
<2357,2356,2408>,
<2408,2356,2407>,
<2358,2357,2409>,
<2409,2357,2408>,
<2359,2358,2410>,
<2410,2358,2409>,
<2360,2359,2411>,
<2411,2359,2410>,
<2361,2360,2412>,
<2412,2360,2411>,
<2362,2361,2413>,
<2413,2361,2412>,
<2363,2362,2414>,
<2414,2362,2413>,
<2364,2363,2415>,
<2415,2363,2414>,
<2365,2364,2416>,
<2416,2364,2415>,
<2366,2365,2417>,
<2417,2365,2416>,
<2367,2366,2418>,
<2418,2366,2417>,
<2368,2367,2419>,
<2419,2367,2418>,
<2369,2368,2420>,
<2420,2368,2419>,
<2370,2369,2421>,
<2421,2369,2420>,
<2371,2370,2422>,
<2422,2370,2421>,
<2372,2371,2423>,
<2423,2371,2422>,
<2373,2372,2424>,
<2424,2372,2423>,
<2374,2373,2425>,
<2425,2373,2424>,
<2375,2374,2426>,
<2426,2374,2425>,
<2376,2375,2427>,
<2427,2375,2426>,
<2377,2376,2428>,
<2428,2376,2427>,
<2378,2377,2429>,
<2429,2377,2428>,
<2379,2378,2430>,
<2430,2378,2429>,
<2431,2432,2380>,
<2431,2380,2430>,
<2430,2380,2379>,
<2381,2380,2432>,
<2384,2383,2433>,
<2385,2384,2433>,
<2434,2385,2433>,
<2386,2385,2434>,
<2435,2386,2434>,
<2387,2386,2435>,
<2436,2387,2435>,
<2436,2437,2438>,
<2436,2438,2387>,
<2387,2438,2388>,
<2389,2388,2439>,
<2439,2388,2438>,
<2390,2389,2440>,
<2440,2389,2439>,
<2391,2390,2441>,
<2441,2390,2440>,
<2392,2391,2442>,
<2442,2391,2441>,
<2393,2392,2443>,
<2443,2392,2442>,
<2394,2393,2444>,
<2444,2393,2443>,
<2395,2394,2445>,
<2445,2394,2444>,
<2396,2395,2446>,
<2446,2395,2445>,
<2397,2396,2447>,
<2447,2396,2446>,
<2398,2397,2448>,
<2448,2397,2447>,
<2399,2398,2449>,
<2449,2398,2448>,
<2400,2399,2450>,
<2450,2399,2449>,
<2401,2400,2451>,
<2451,2400,2450>,
<2402,2401,2452>,
<2452,2401,2451>,
<2403,2402,2453>,
<2453,2402,2452>,
<2404,2403,2454>,
<2454,2403,2453>,
<2404,2404,2455>,
<2455,2404,2454>,
<2405,2404,2456>,
<2456,2404,2455>,
<2406,2405,2457>,
<2457,2405,2456>,
<2407,2406,2458>,
<2458,2406,2457>,
<2408,2407,2459>,
<2459,2407,2458>,
<2409,2408,2460>,
<2460,2408,2459>,
<2410,2409,2461>,
<2461,2409,2460>,
<2411,2410,2462>,
<2462,2410,2461>,
<2412,2411,2463>,
<2463,2411,2462>,
<2413,2412,2464>,
<2464,2412,2463>,
<2414,2413,2465>,
<2465,2413,2464>,
<2415,2414,2466>,
<2466,2414,2465>,
<2416,2415,2467>,
<2467,2415,2466>,
<2417,2416,2468>,
<2468,2416,2467>,
<2418,2417,2469>,
<2469,2417,2468>,
<2419,2418,2470>,
<2470,2418,2469>,
<2420,2419,2471>,
<2471,2419,2470>,
<2421,2420,2472>,
<2472,2420,2471>,
<2422,2421,2473>,
<2473,2421,2472>,
<2423,2422,2474>,
<2474,2422,2473>,
<2424,2423,2475>,
<2475,2423,2474>,
<2425,2424,2476>,
<2476,2424,2475>,
<2426,2425,2477>,
<2477,2425,2476>,
<2478,2479,2427>,
<2478,2427,2477>,
<2477,2427,2426>,
<2428,2427,2479>,
<2480,2428,2479>,
<2429,2428,2480>,
<2481,2429,2480>,
<2430,2429,2481>,
<2482,2430,2481>,
<2431,2430,2482>,
<2438,2437,2483>,
<2439,2438,2483>,
<2484,2439,2483>,
<2484,2485,2486>,
<2484,2486,2439>,
<2439,2486,2440>,
<2441,2440,2487>,
<2487,2440,2486>,
<2442,2441,2488>,
<2488,2441,2487>,
<2443,2442,2489>,
<2489,2442,2488>,
<2444,2443,2490>,
<2490,2443,2489>,
<2445,2444,2491>,
<2491,2444,2490>,
<2446,2445,2492>,
<2492,2445,2491>,
<2447,2446,2493>,
<2493,2446,2492>,
<2448,2447,2494>,
<2494,2447,2493>,
<2449,2448,2495>,
<2495,2448,2494>,
<2450,2449,2496>,
<2496,2449,2495>,
<2451,2450,2497>,
<2497,2450,2496>,
<2452,2451,2498>,
<2498,2451,2497>,
<2453,2452,2499>,
<2499,2452,2498>,
<2454,2453,2500>,
<2500,2453,2499>,
<2455,2454,2501>,
<2501,2454,2500>,
<2456,2455,2502>,
<2502,2455,2501>,
<2457,2456,2503>,
<2503,2456,2502>,
<2458,2457,2504>,
<2504,2457,2503>,
<2459,2458,2505>,
<2505,2458,2504>,
<2460,2459,2506>,
<2506,2459,2505>,
<2461,2460,2507>,
<2507,2460,2506>,
<2462,2461,2508>,
<2508,2461,2507>,
<2463,2462,2509>,
<2509,2462,2508>,
<2464,2463,2510>,
<2510,2463,2509>,
<2465,2464,2511>,
<2511,2464,2510>,
<2466,2465,2512>,
<2512,2465,2511>,
<2467,2466,2513>,
<2513,2466,2512>,
<2468,2467,2514>,
<2514,2467,2513>,
<2469,2468,2515>,
<2515,2468,2514>,
<2470,2469,2516>,
<2516,2469,2515>,
<2471,2470,2517>,
<2517,2470,2516>,
<2472,2471,2518>,
<2518,2471,2517>,
<2473,2472,2519>,
<2519,2472,2518>,
<2474,2473,2520>,
<2520,2473,2519>,
<2475,2474,2521>,
<2521,2474,2520>,
<2476,2475,2522>,
<2522,2475,2521>,
<2523,2524,2477>,
<2523,2477,2522>,
<2522,2477,2476>,
<2478,2477,2524>,
<2486,2485,2525>,
<2487,2486,2525>,
<2526,2487,2525>,
<2526,2527,2528>,
<2526,2528,2487>,
<2487,2528,2488>,
<2489,2488,2529>,
<2529,2488,2528>,
<2490,2489,2530>,
<2530,2489,2529>,
<2491,2490,2531>,
<2531,2490,2530>,
<2492,2491,2532>,
<2532,2491,2531>,
<2493,2492,2533>,
<2533,2492,2532>,
<2494,2493,2534>,
<2534,2493,2533>,
<2495,2494,2535>,
<2535,2494,2534>,
<2496,2495,2536>,
<2536,2495,2535>,
<2497,2496,2537>,
<2537,2496,2536>,
<2498,2497,2538>,
<2538,2497,2537>,
<2499,2498,2539>,
<2539,2498,2538>,
<2500,2499,2540>,
<2540,2499,2539>,
<2501,2500,2541>,
<2541,2500,2540>,
<2502,2501,2542>,
<2542,2501,2541>,
<2503,2502,2543>,
<2543,2502,2542>,
<2504,2503,2544>,
<2544,2503,2543>,
<2505,2504,2545>,
<2545,2504,2544>,
<2506,2505,2546>,
<2546,2505,2545>,
<2507,2506,2547>,
<2547,2506,2546>,
<2508,2507,2548>,
<2548,2507,2547>,
<2509,2508,2549>,
<2549,2508,2548>,
<2510,2509,2550>,
<2550,2509,2549>,
<2511,2510,2551>,
<2551,2510,2550>,
<2512,2511,2552>,
<2552,2511,2551>,
<2513,2512,2553>,
<2553,2512,2552>,
<2514,2513,2554>,
<2554,2513,2553>,
<2515,2514,2555>,
<2555,2514,2554>,
<2516,2515,2556>,
<2556,2515,2555>,
<2517,2516,2557>,
<2557,2516,2556>,
<2518,2517,2558>,
<2558,2517,2557>,
<2519,2518,2559>,
<2559,2518,2558>,
<2520,2519,2560>,
<2560,2519,2559>,
<2561,2562,2521>,
<2561,2521,2560>,
<2560,2521,2520>,
<2522,2521,2562>,
<2563,2522,2562>,
<2523,2522,2563>,
<2528,2527,2564>,
<2529,2528,2564>,
<2565,2529,2564>,
<2565,2566,2567>,
<2565,2567,2529>,
<2529,2567,2530>,
<2531,2530,2568>,
<2568,2530,2567>,
<2532,2531,2569>,
<2569,2531,2568>,
<2533,2532,2570>,
<2570,2532,2569>,
<2534,2533,2571>,
<2571,2533,2570>,
<2535,2534,2572>,
<2572,2534,2571>,
<2536,2535,2573>,
<2573,2535,2572>,
<2537,2536,2574>,
<2574,2536,2573>,
<2538,2537,2575>,
<2575,2537,2574>,
<2539,2538,2576>,
<2576,2538,2575>,
<2540,2539,2577>,
<2577,2539,2576>,
<2541,2540,2578>,
<2578,2540,2577>,
<2542,2541,2579>,
<2579,2541,2578>,
<2543,2542,2580>,
<2580,2542,2579>,
<2544,2543,2581>,
<2581,2543,2580>,
<2545,2544,2582>,
<2582,2544,2581>,
<2546,2545,2583>,
<2583,2545,2582>,
<2547,2546,2584>,
<2584,2546,2583>,
<2548,2547,2585>,
<2585,2547,2584>,
<2549,2548,2586>,
<2586,2548,2585>,
<2550,2549,2587>,
<2587,2549,2586>,
<2551,2550,2588>,
<2588,2550,2587>,
<2552,2551,2589>,
<2589,2551,2588>,
<2553,2552,2590>,
<2590,2552,2589>,
<2554,2553,2591>,
<2591,2553,2590>,
<2555,2554,2592>,
<2592,2554,2591>,
<2556,2555,2593>,
<2593,2555,2592>,
<2557,2556,2594>,
<2594,2556,2593>,
<2558,2557,2595>,
<2595,2557,2594>,
<2596,2597,2559>,
<2596,2559,2595>,
<2595,2559,2558>,
<2560,2559,2597>,
<2598,2560,2597>,
<2561,2560,2598>,
<2567,2566,2599>,
<2568,2567,2599>,
<2600,2568,2599>,
<2600,2601,2602>,
<2600,2602,2568>,
<2568,2602,2569>,
<2570,2569,2603>,
<2603,2569,2602>,
<2571,2570,2604>,
<2604,2570,2603>,
<2572,2571,2605>,
<2605,2571,2604>,
<2573,2572,2606>,
<2606,2572,2605>,
<2574,2573,2607>,
<2607,2573,2606>,
<2575,2574,2608>,
<2608,2574,2607>,
<2576,2575,2609>,
<2609,2575,2608>,
<2577,2576,2610>,
<2610,2576,2609>,
<2578,2577,2611>,
<2611,2577,2610>,
<2579,2578,2612>,
<2612,2578,2611>,
<2580,2579,2613>,
<2613,2579,2612>,
<2581,2580,2614>,
<2614,2580,2613>,
<2582,2581,2615>,
<2615,2581,2614>,
<2583,2582,2616>,
<2616,2582,2615>,
<2584,2583,2617>,
<2617,2583,2616>,
<2585,2584,2618>,
<2618,2584,2617>,
<2586,2585,2619>,
<2619,2585,2618>,
<2587,2586,2620>,
<2620,2586,2619>,
<2588,2587,2621>,
<2621,2587,2620>,
<2589,2588,2622>,
<2622,2588,2621>,
<2590,2589,2623>,
<2623,2589,2622>,
<2591,2590,2624>,
<2624,2590,2623>,
<2592,2591,2625>,
<2625,2591,2624>,
<2593,2592,2626>,
<2626,2592,2625>,
<2627,2628,2594>,
<2627,2594,2626>,
<2626,2594,2593>,
<2595,2594,2628>,
<2629,2595,2628>,
<2596,2595,2629>,
<2602,2601,2630>,
<2603,2602,2630>,
<2631,2603,2630>,
<2604,2603,2631>,
<2632,2604,2631>,
<2605,2604,2632>,
<2633,2605,2632>,
<2633,2634,2635>,
<2633,2635,2605>,
<2605,2635,2606>,
<2607,2606,2636>,
<2636,2606,2635>,
<2608,2607,2637>,
<2637,2607,2636>,
<2609,2608,2638>,
<2638,2608,2637>,
<2610,2609,2639>,
<2639,2609,2638>,
<2611,2610,2640>,
<2640,2610,2639>,
<2612,2611,2641>,
<2641,2611,2640>,
<2613,2612,2642>,
<2642,2612,2641>,
<2614,2613,2643>,
<2643,2613,2642>,
<2615,2614,2644>,
<2644,2614,2643>,
<2616,2615,2645>,
<2645,2615,2644>,
<2617,2616,2646>,
<2646,2616,2645>,
<2618,2617,2647>,
<2647,2617,2646>,
<2619,2618,2648>,
<2648,2618,2647>,
<2620,2619,2649>,
<2649,2619,2648>,
<2621,2620,2650>,
<2650,2620,2649>,
<2651,2652,2622>,
<2651,2622,2650>,
<2650,2622,2621>,
<2623,2622,2652>,
<2653,2623,2652>,
<2624,2623,2653>,
<2654,2624,2653>,
<2625,2624,2654>,
<2655,2625,2654>,
<2626,2625,2655>,
<2656,2626,2655>,
<2627,2626,2656>,
<2635,2634,2657>,
<2636,2635,2657>,
<2658,2636,2657>,
<2637,2636,2658>,
<2659,2637,2658>,
<2638,2637,2659>,
<2660,2638,2659>,
<2639,2638,2660>,
<2661,2639,2660>,
<2640,2639,2661>,
<2662,2640,2661>,
<2641,2640,2662>,
<2663,2641,2662>,
<2642,2641,2663>,
<2664,2642,2663>,
<2643,2642,2664>,
<2665,2643,2664>,
<2644,2643,2665>,
<2666,2644,2665>,
<2645,2644,2666>,
<2667,2645,2666>,
<2646,2645,2667>,
<2668,2646,2667>,
<2647,2646,2668>,
<2669,2647,2668>,
<2648,2647,2669>,
<2670,2648,2669>,
<2649,2648,2670>,
<2671,2649,2670>,
<2650,2649,2671>,
<2672,2650,2671>,
<2651,2650,2672>,
<2673,2674,2675>,
<2673,2676,2677>,
<2674,2673,2677>,
<2676,2678,2679>,
<2677,2676,2679>,
<2678,2680,2681>,
<2679,2678,2681>,
<2680,2682,2683>,
<2681,2680,2683>,
<2682,2684,2685>,
<2683,2682,2685>,
<2684,2686,2687>,
<2685,2684,2687>,
<2686,2688,2689>,
<2687,2686,2689>,
<2688,2690,2691>,
<2689,2688,2691>,
<2690,2692,2693>,
<2691,2690,2693>,
<2692,2694,2695>,
<2693,2692,2695>,
<2694,2696,2697>,
<2695,2694,2697>,
<2697,2696,2698>,
<2699,2700,2701>,
<2699,2702,2703>,
<2700,2699,2703>,
<2702,2704,2705>,
<2703,2702,2705>,
<2704,2706,2707>,
<2705,2704,2707>,
<2706,2708,2709>,
<2707,2706,2709>,
<2675,2709,2708>,
<2675,2708,2673>,
<2673,2708,2710>,
<2676,2673,2711>,
<2711,2673,2710>,
<2678,2676,2712>,
<2712,2676,2711>,
<2680,2678,2713>,
<2713,2678,2712>,
<2682,2680,2714>,
<2714,2680,2713>,
<2684,2682,2715>,
<2715,2682,2714>,
<2686,2684,2716>,
<2716,2684,2715>,
<2688,2686,2717>,
<2717,2686,2716>,
<2690,2688,2718>,
<2718,2688,2717>,
<2692,2690,2719>,
<2719,2690,2718>,
<2694,2692,2720>,
<2720,2692,2719>,
<2696,2694,2721>,
<2721,2694,2720>,
<2722,2698,2696>,
<2722,2696,2723>,
<2723,2696,2721>,
<2723,2724,2725>,
<2722,2723,2725>,
<2724,2726,2727>,
<2725,2724,2727>,
<2726,2728,2729>,
<2727,2726,2729>,
<2728,2730,2731>,
<2729,2728,2731>,
<2730,2732,2733>,
<2731,2730,2733>,
<2733,2732,2734>,
<2735,2736,2737>,
<2735,2738,2739>,
<2736,2735,2739>,
<2738,2740,2741>,
<2739,2738,2741>,
<2701,2741,2740>,
<2701,2740,2699>,
<2699,2740,2742>,
<2702,2699,2743>,
<2743,2699,2742>,
<2704,2702,2744>,
<2744,2702,2743>,
<2706,2704,2745>,
<2745,2704,2744>,
<1,2745,2>,
<1,2708,2745>,
<2708,2706,2745>,
<4,2708,1>,
<2710,2708,4>,
<6,2710,4>,
<2711,2710,6>,
<8,2711,6>,
<2712,2711,8>,
<10,2712,8>,
<2713,2712,10>,
<12,2713,10>,
<2714,2713,12>,
<14,2714,12>,
<2715,2714,14>,
<16,2715,14>,
<2716,2715,16>,
<18,2716,16>,
<2717,2716,18>,
<20,2717,18>,
<2718,2717,20>,
<22,2718,20>,
<2719,2718,22>,
<24,2719,22>,
<2720,2719,24>,
<26,2720,24>,
<2721,2720,26>,
<28,2721,26>,
<2723,2721,28>,
<30,2723,28>,
<2724,2723,30>,
<31,2724,30>,
<31,2746,2724>,
<2746,2726,2724>,
<2728,2726,2747>,
<2747,2726,2746>,
<2730,2728,2748>,
<2748,2728,2747>,
<2732,2730,2749>,
<2749,2730,2748>,
<2750,2734,2732>,
<2750,2732,2751>,
<2751,2732,2749>,
<2751,2752,2753>,
<2750,2751,2753>,
<2752,2754,2755>,
<2753,2752,2755>,
<2755,2754,2756>,
<2757,2758,2759>,
<2757,2760,2761>,
<2758,2757,2761>,
<2737,2761,2760>,
<2737,2760,2735>,
<2735,2760,2762>,
<2738,2735,2763>,
<2763,2735,2762>,
<2740,2738,2764>,
<2764,2738,2763>,
<33,2764,34>,
<33,2742,2764>,
<2742,2740,2764>,
<36,2742,33>,
<2743,2742,36>,
<38,2743,36>,
<2744,2743,38>,
<40,2744,38>,
<2745,2744,40>,
<2,2745,40>,
<31,56,2746>,
<59,2746,56>,
<2747,2746,59>,
<61,2747,59>,
<2748,2747,61>,
<63,2748,61>,
<2749,2748,63>,
<64,2749,63>,
<64,2765,2749>,
<2765,2751,2749>,
<2752,2751,2766>,
<2766,2751,2765>,
<2754,2752,2767>,
<2767,2752,2766>,
<2768,2756,2754>,
<2768,2754,2769>,
<2769,2754,2767>,
<2769,2770,2771>,
<2768,2769,2771>,
<2770,2772,2773>,
<2771,2770,2773>,
<2773,2772,2774>,
<2775,2776,2777>,
<2775,2778,2779>,
<2776,2775,2779>,
<2759,2779,2778>,
<2759,2778,2757>,
<2757,2778,2780>,
<2760,2757,2781>,
<2781,2757,2780>,
<2762,2760,2782>,
<2782,2760,2781>,
<66,2782,67>,
<66,2763,2782>,
<2763,2762,2782>,
<69,2763,66>,
<2764,2763,69>,
<34,2764,69>,
<64,93,2765>,
<96,2765,93>,
<2766,2765,96>,
<98,2766,96>,
<2767,2766,98>,
<99,2767,98>,
<99,2783,2767>,
<2783,2769,2767>,
<2770,2769,2784>,
<2784,2769,2783>,
<2772,2770,2785>,
<2785,2770,2784>,
<2786,2774,2772>,
<2786,2772,2787>,
<2787,2772,2785>,
<2786,2787,2788>,
<2789,2790,2791>,
<2777,2790,2789>,
<2777,2789,2775>,
<2775,2789,2792>,
<2778,2775,2793>,
<2793,2775,2792>,
<101,2793,102>,
<101,2780,2793>,
<2780,2778,2793>,
<104,2780,101>,
<2781,2780,104>,
<106,2781,104>,
<2782,2781,106>,
<67,2782,106>,
<99,135,2783>,
<138,2783,135>,
<2784,2783,138>,
<139,2784,138>,
<139,2794,2784>,
<2794,2785,2784>,
<2787,2785,2795>,
<2795,2785,2794>,
<2796,2788,2787>,
<2796,2787,2797>,
<2797,2787,2795>,
<2797,2798,2799>,
<2796,2797,2799>,
<2799,2798,2800>,
<2801,2802,2803>,
<2801,2804,2805>,
<2802,2801,2805>,
<2791,2805,2804>,
<2791,2804,2789>,
<2789,2804,2806>,
<2792,2789,2807>,
<2807,2789,2806>,
<141,2807,142>,
<141,2793,2807>,
<2793,2792,2807>,
<102,2793,141>,
<139,176,2794>,
<179,2794,176>,
<2795,2794,179>,
<180,2795,179>,
<180,2808,2795>,
<2808,2797,2795>,
<2798,2797,2809>,
<2809,2797,2808>,
<2810,2800,2798>,
<2810,2798,2811>,
<2811,2798,2809>,
<2811,2812,2813>,
<2810,2811,2813>,
<2813,2812,2814>,
<2815,2816,2817>,
<2815,2818,2819>,
<2816,2815,2819>,
<2818,2820,2821>,
<2819,2818,2821>,
<2803,2821,2820>,
<2803,2820,2801>,
<2801,2820,2822>,
<182,2822,183>,
<182,2804,2822>,
<2804,2801,2822>,
<185,2804,182>,
<2806,2804,185>,
<187,2806,185>,
<2807,2806,187>,
<142,2807,187>,
<180,224,2808>,
<227,2808,224>,
<2809,2808,227>,
<229,2809,227>,
<2811,2809,229>,
<230,2811,229>,
<230,2823,2811>,
<2823,2812,2811>,
<2824,2814,2812>,
<2824,2812,2825>,
<2825,2812,2823>,
<2825,2826,2827>,
<2824,2825,2827>,
<2827,2826,2828>,
<2829,2830,2831>,
<2817,2830,2829>,
<2817,2829,2815>,
<2815,2829,2832>,
<2818,2815,2833>,
<2833,2815,2832>,
<232,2833,233>,
<232,2820,2833>,
<2820,2818,2833>,
<235,2820,232>,
<2822,2820,235>,
<183,2822,235>,
<230,278,2823>,
<281,2823,278>,
<2825,2823,281>,
<282,2825,281>,
<282,2834,2825>,
<2834,2826,2825>,
<2835,2828,2826>,
<2835,2826,2836>,
<2836,2826,2834>,
<2835,2836,2837>,
<2838,2829,2831>,
<2839,2838,2831>,
<284,2838,285>,
<284,2832,2838>,
<2832,2829,2838>,
<287,2832,284>,
<2833,2832,287>,
<233,2833,287>,
<282,331,2834>,
<333,2834,331>,
<333,2840,2834>,
<2840,2836,2834>,
<2841,2837,2836>,
<2840,2841,2836>,
<2842,2843,2844>,
<2839,2843,2842>,
<2838,2839,2842>,
<2838,2842,336>,
<2838,336,335>,
<285,2838,335>,
<2840,381,2845>,
<333,381,2840>,
<2846,2841,2840>,
<2846,2840,2847>,
<2847,2840,2845>,
<2846,2847,2848>,
<2849,2842,2844>,
<2850,2849,2844>,
<336,2849,383>,
<2842,2849,336>,
<381,423,2845>,
<425,2845,423>,
<425,2851,2845>,
<2851,2847,2845>,
<2852,2848,2847>,
<2852,2847,2853>,
<2853,2847,2851>,
<2852,2853,2854>,
<2855,2856,2857>,
<2850,2856,2855>,
<2850,2855,2849>,
<2849,2855,2858>,
<383,2858,427>,
<2849,2858,383>,
<2851,462,2859>,
<425,462,2851>,
<2853,2851,2860>,
<2860,2851,2859>,
<2861,2854,2853>,
<2861,2853,2862>,
<2862,2853,2860>,
<2861,2862,2863>,
<2864,2855,2857>,
<2865,2864,2857>,
<2858,2855,2866>,
<2866,2855,2864>,
<427,2866,464>,
<2858,2866,427>,
<462,494,2859>,
<496,2859,494>,
<496,2867,2859>,
<2867,2860,2859>,
<2862,2860,2868>,
<2868,2860,2867>,
<2869,2863,2862>,
<2868,2869,2862>,
<2870,2871,2872>,
<2865,2871,2870>,
<2865,2870,2864>,
<2864,2870,2873>,
<498,2873,499>,
<498,2866,2873>,
<2866,2864,2873>,
<464,2866,498>,
<496,527,2867>,
<529,2867,527>,
<529,2874,2867>,
<2874,2868,2867>,
<2875,2869,2868>,
<2875,2868,2876>,
<2876,2868,2874>,
<2875,2876,2877>,
<2878,2870,2872>,
<2879,2878,2872>,
<2873,2870,2880>,
<2880,2870,2878>,
<499,2880,531>,
<2873,2880,499>,
<2874,559,2881>,
<529,559,2874>,
<2876,2874,2882>,
<2882,2874,2881>,
<2883,2877,2876>,
<2882,2883,2876>,
<2884,2878,2879>,
<2885,2884,2879>,
<561,2884,562>,
<561,2880,2884>,
<2880,2878,2884>,
<531,2880,561>,
<2881,589,2886>,
<559,589,2881>,
<2882,2881,2887>,
<2887,2881,2886>,
<2888,2883,2882>,
<2887,2888,2882>,
<2889,2890,2891>,
<2889,2892,2893>,
<2890,2889,2893>,
<2885,2893,2892>,
<2885,2892,2884>,
<2884,2892,2894>,
<562,2894,591>,
<2884,2894,562>,
<589,616,2886>,
<618,2886,616>,
<618,2895,2886>,
<2895,2887,2886>,
<2896,2888,2887>,
<2896,2887,2897>,
<2897,2887,2895>,
<2897,2898,2899>,
<2896,2897,2899>,
<2899,2898,2900>,
<2901,2902,2903>,
<2901,2904,2905>,
<2902,2901,2905>,
<2891,2905,2904>,
<2891,2904,2889>,
<2889,2904,2906>,
<2892,2889,2907>,
<2907,2889,2906>,
<2894,2892,2908>,
<2908,2892,2907>,
<591,2908,620>,
<2894,2908,591>,
<618,646,2895>,
<648,2895,646>,
<648,2909,2895>,
<2909,2897,2895>,
<2898,2897,2910>,
<2910,2897,2909>,
<2911,2900,2898>,
<2911,2898,2912>,
<2912,2898,2910>,
<2912,2913,2914>,
<2911,2912,2914>,
<2914,2913,2915>,
<2916,2917,2918>,
<2916,2919,2920>,
<2917,2916,2920>,
<2919,2921,2922>,
<2920,2919,2922>,
<2903,2922,2921>,
<2903,2921,2901>,
<2901,2921,2923>,
<650,2923,651>,
<650,2904,2923>,
<2904,2901,2923>,
<653,2904,650>,
<2906,2904,653>,
<655,2906,653>,
<2907,2906,655>,
<657,2907,655>,
<2908,2907,657>,
<620,2908,657>,
<648,684,2909>,
<687,2909,684>,
<2910,2909,687>,
<689,2910,687>,
<2912,2910,689>,
<690,2912,689>,
<690,2924,2912>,
<2924,2913,2912>,
<2925,2915,2913>,
<2925,2913,2926>,
<2926,2913,2924>,
<2926,2927,2928>,
<2925,2926,2928>,
<2928,2927,2929>,
<2930,2931,2932>,
<2918,2931,2930>,
<2918,2930,2916>,
<2916,2930,2933>,
<2919,2916,2934>,
<2934,2916,2933>,
<2921,2919,2935>,
<2935,2919,2934>,
<692,2935,693>,
<692,2923,2935>,
<2923,2921,2935>,
<651,2923,692>,
<702,2936,2937>,
<701,2936,702>,
<703,702,2938>,
<702,2937,2938>,
<704,703,2939>,
<703,2938,2939>,
<705,704,2940>,
<704,2939,2940>,
<706,705,2941>,
<705,2940,2941>,
<707,706,2942>,
<706,2941,2942>,
<708,707,2943>,
<707,2942,2943>,
<709,708,2944>,
<708,2943,2944>,
<709,709,2945>,
<709,2944,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<709,709,2945>,
<709,2945,2945>,
<710,709,2945>,
<709,2945,2945>,
<711,710,2946>,
<710,2945,2946>,
<712,711,2947>,
<711,2946,2947>,
<713,712,2948>,
<712,2947,2948>,
<714,713,2949>,
<713,2948,2949>,
<715,714,2950>,
<714,2949,2950>,
<716,715,2951>,
<715,2950,2951>,
<717,716,2952>,
<716,2951,2952>,
<718,717,2953>,
<717,2952,2953>,
<719,718,2954>,
<718,2953,2954>,
<2954,720,719>,
<2955,720,2954>,
<690,729,2924>,
<732,2924,729>,
<2926,2924,732>,
<733,2926,732>,
<733,2956,2926>,
<2956,2927,2926>,
<2957,2929,2927>,
<2957,2927,2958>,
<2958,2927,2956>,
<2957,2958,2959>,
<2960,2930,2932>,
<2961,2960,2932>,
<2933,2930,2962>,
<2962,2930,2960>,
<735,2962,736>,
<735,2934,2962>,
<2934,2933,2962>,
<738,2934,735>,
<2935,2934,738>,
<693,2935,738>,
<701,747,2936>,
<2936,747,2963>,
<720,2955,749>,
<2955,2964,749>,
<733,759,2956>,
<761,2956,759>,
<761,2965,2956>,
<2965,2958,2956>,
<2966,2959,2958>,
<2966,2958,2967>,
<2967,2958,2965>,
<2966,2967,2968>,
<2969,2970,2971>,
<2961,2970,2969>,
<2961,2969,2960>,
<2960,2969,2972>,
<763,2972,764>,
<763,2962,2972>,
<2962,2960,2972>,
<736,2962,763>,
<747,775,2963>,
<2963,775,2973>,
<749,2964,777>,
<2964,2974,777>,
<761,788,2965>,
<790,2965,788>,
<790,2975,2965>,
<2975,2967,2965>,
<2976,2968,2967>,
<2975,2976,2967>,
<2977,2969,2971>,
<2978,2977,2971>,
<2972,2969,2979>,
<2979,2969,2977>,
<764,2979,792>,
<2972,2979,764>,
<775,803,2973>,
<2973,803,2980>,
<777,2974,805>,
<2974,2981,805>,
<790,817,2975>,
<819,2982,2983>,
<817,819,2983>,
<817,2983,2976>,
<817,2976,2975>,
<2983,2982,2984>,
<2985,2977,2978>,
<2986,2985,2978>,
<821,2985,822>,
<821,2979,2985>,
<2979,2977,2985>,
<792,2979,821>,
<803,834,2980>,
<2980,834,2987>,
<805,2981,836>,
<2981,2988,836>,
<2982,849,2989>,
<819,849,2982>,
<2990,2984,2982>,
<2990,2982,2991>,
<2991,2982,2989>,
<2990,2991,2992>,
<2993,2985,2986>,
<2994,2993,2986>,
<822,2993,851>,
<2985,2993,822>,
<834,863,2987>,
<2987,863,2995>,
<836,2988,865>,
<2988,2996,865>,
<2989,878,2997>,
<849,878,2989>,
<2991,2989,2998>,
<2998,2989,2997>,
<2999,2992,2991>,
<2998,2999,2991>,
<3000,2993,2994>,
<3001,3000,2994>,
<851,3000,880>,
<2993,3000,851>,
<863,892,2995>,
<2995,892,3002>,
<865,2996,894>,
<2996,3003,894>,
<878,907,2997>,
<909,2997,907>,
<909,3004,2997>,
<3004,2998,2997>,
<3005,2999,2998>,
<3004,3005,2998>,
<3006,3007,3008>,
<3001,3007,3006>,
<3000,3001,3006>,
<3000,3006,912>,
<3000,912,911>,
<880,3000,911>,
<892,925,3002>,
<3002,925,3009>,
<894,3003,927>,
<3003,3010,927>,
<3004,941,3011>,
<909,941,3004>,
<3012,3005,3004>,
<3012,3004,3013>,
<3013,3004,3011>,
<3012,3013,3014>,
<3015,3016,3017>,
<3008,3016,3015>,
<3008,3015,3006>,
<3006,3015,3018>,
<912,3018,943>,
<3006,3018,912>,
<925,956,3009>,
<3009,956,3019>,
<927,3010,958>,
<3010,3020,958>,
<941,972,3011>,
<974,3011,972>,
<974,3021,3011>,
<3021,3013,3011>,
<3022,3014,3013>,
<3022,3013,3023>,
<3023,3013,3021>,
<3022,3023,3024>,
<3025,3026,3027>,
<3017,3026,3025>,
<3017,3025,3015>,
<3015,3025,3028>,
<3018,3015,3029>,
<3029,3015,3028>,
<943,3029,976>,
<3018,3029,943>,
<956,989,3019>,
<3019,989,3030>,
<958,3020,991>,
<3020,3031,991>,
<3021,1005,3032>,
<974,1005,3021>,
<3023,3021,3033>,
<3033,3021,3032>,
<3034,3024,3023>,
<3033,3034,3023>,
<3035,3025,3027>,
<3036,3035,3027>,
<3028,3025,3037>,
<3037,3025,3035>,
<1007,3037,1008>,
<1007,3029,3037>,
<3029,3028,3037>,
<976,3029,1007>,
<989,1020,3030>,
<3030,1020,3038>,
<991,3031,991>,
<3031,3039,991>,
<3032,1031,3040>,
<1005,1031,3032>,
<3033,3032,3041>,
<3041,3032,3040>,
<3042,3034,3033>,
<3041,3042,3033>,
<3043,3044,3045>,
<3036,3044,3043>,
<3036,3043,3035>,
<3035,3043,3046>,
<1033,3046,1034>,
<1033,3037,3046>,
<3037,3035,3046>,
<1008,3037,1033>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1031,1056,3040>,
<1058,3040,1056>,
<1058,3047,3040>,
<3047,3041,3040>,
<3048,3042,3041>,
<3048,3041,3049>,
<3049,3041,3047>,
<3048,3049,3050>,
<3051,3052,3053>,
<3045,3052,3051>,
<3045,3051,3043>,
<3043,3051,3054>,
<1060,3054,1061>,
<1060,3046,3054>,
<3046,3043,3054>,
<1034,3046,1060>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3047,1083,3055>,
<1058,1083,3047>,
<3049,3047,3056>,
<3056,3047,3055>,
<3057,3050,3049>,
<3056,3057,3049>,
<3058,3051,3053>,
<3059,3058,3053>,
<3054,3051,3060>,
<3060,3051,3058>,
<1061,3060,1085>,
<3054,3060,1061>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1083,1106,3055>,
<1108,3055,1106>,
<1108,3061,3055>,
<3061,3056,3055>,
<3062,3057,3056>,
<3062,3056,3063>,
<3063,3056,3061>,
<3062,3063,3064>,
<3065,3058,3059>,
<3066,3065,3059>,
<3060,3058,3067>,
<3067,3058,3065>,
<1085,3067,1110>,
<3060,3067,1085>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3061,1132,3068>,
<1108,1132,3061>,
<3063,3061,3069>,
<3069,3061,3068>,
<3070,3064,3063>,
<3069,3070,3063>,
<3071,3065,3066>,
<3072,3071,3066>,
<3067,3065,3073>,
<3073,3065,3071>,
<1110,3073,1134>,
<3067,3073,1110>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3068,1156,3074>,
<1132,1156,3068>,
<3069,3068,3075>,
<3075,3068,3074>,
<3076,3070,3069>,
<3075,3076,3069>,
<3077,3071,3072>,
<3078,3077,3072>,
<1158,3077,1159>,
<1158,3073,3077>,
<3073,3071,3077>,
<1134,3073,1158>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1156,1180,3074>,
<1182,3074,1180>,
<1182,3079,3074>,
<3079,3075,3074>,
<3080,3076,3075>,
<3080,3075,3081>,
<3081,3075,3079>,
<3080,3081,3082>,
<3083,3084,3085>,
<3078,3084,3083>,
<3078,3083,3077>,
<3077,3083,3086>,
<1159,3086,1184>,
<3077,3086,1159>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3079,1204,3087>,
<1182,1204,3079>,
<3081,3079,3088>,
<3088,3079,3087>,
<3089,3082,3081>,
<3088,3089,3081>,
<3090,3083,3085>,
<3091,3090,3085>,
<3086,3083,3092>,
<3092,3083,3090>,
<1184,3092,1206>,
<3086,3092,1184>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3087,1227,3093>,
<1204,1227,3087>,
<3088,3087,3094>,
<3094,3087,3093>,
<3095,3089,3088>,
<3094,3095,3088>,
<3096,3090,3091>,
<3097,3096,3091>,
<3092,3090,3098>,
<3098,3090,3096>,
<1206,3098,1229>,
<3092,3098,1206>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3093,1248,3099>,
<1227,1248,3093>,
<3094,3093,3100>,
<3100,3093,3099>,
<3101,3095,3094>,
<3100,3101,3094>,
<3102,3096,3097>,
<3103,3102,3097>,
<3098,3096,3104>,
<3104,3096,3102>,
<1229,3104,1250>,
<3098,3104,1229>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3099,1268,3105>,
<1248,1268,3099>,
<3100,3099,3106>,
<3106,3099,3105>,
<3107,3101,3100>,
<3106,3107,3100>,
<3108,3102,3103>,
<3109,3108,3103>,
<3104,3102,3110>,
<3110,3102,3108>,
<1250,3110,1270>,
<3104,3110,1250>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3105,1286,3111>,
<1268,1286,3105>,
<3106,3105,3112>,
<3112,3105,3111>,
<3113,3107,3106>,
<3112,3113,3106>,
<3114,3108,3109>,
<3115,3114,3109>,
<3110,3108,3116>,
<3116,3108,3114>,
<1270,3116,1288>,
<3110,3116,1270>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3111,1307,3117>,
<1286,1307,3111>,
<3112,3111,3118>,
<3118,3111,3117>,
<3119,3113,3112>,
<3118,3119,3112>,
<3120,3114,3115>,
<3121,3120,3115>,
<3116,3114,3122>,
<3122,3114,3120>,
<1288,3122,1309>,
<3116,3122,1288>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1307,1326,3117>,
<1328,3117,1326>,
<1328,3123,3117>,
<3123,3118,3117>,
<3124,3119,3118>,
<3123,3124,3118>,
<3125,3120,3121>,
<3126,3125,3121>,
<3122,3120,3127>,
<3127,3120,3125>,
<1309,3127,1330>,
<3122,3127,1309>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1347,1346,3128>,
<1347,3123,1328>,
<1347,3128,3123>,
<3128,3129,3123>,
<3130,3124,3123>,
<3129,3130,3123>,
<3131,3125,3126>,
<3132,3131,3126>,
<3127,3125,3133>,
<3133,3125,3131>,
<1330,3133,1349>,
<3127,3133,1330>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3128,1365,3134>,
<1346,1365,3128>,
<3129,3128,3135>,
<3135,3128,3134>,
<3136,3130,3129>,
<3135,3136,3129>,
<3137,3131,3132>,
<3138,3137,3132>,
<3133,3131,3139>,
<3139,3131,3137>,
<1349,3139,1367>,
<3133,3139,1349>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3134,1382,3140>,
<1365,1382,3134>,
<3135,3134,3141>,
<3141,3134,3140>,
<3142,3136,3135>,
<3141,3142,3135>,
<3143,3137,3138>,
<3144,3143,3138>,
<3139,3137,3145>,
<3145,3137,3143>,
<1367,3145,1384>,
<3139,3145,1367>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3140,1399,3146>,
<1382,1399,3140>,
<3141,3140,3147>,
<3147,3140,3146>,
<3148,3142,3141>,
<3147,3148,3141>,
<3149,3143,3144>,
<3150,3149,3144>,
<3145,3143,3151>,
<3151,3143,3149>,
<1384,3151,1401>,
<3145,3151,1384>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3146,1418,3152>,
<1399,1418,3146>,
<3147,3146,3153>,
<3153,3146,3152>,
<3154,3148,3147>,
<3153,3154,3147>,
<3155,3149,3150>,
<3156,3155,3150>,
<3151,3149,3157>,
<3157,3149,3155>,
<1401,3157,1420>,
<3151,3157,1401>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3152,1438,3158>,
<1418,1438,3152>,
<3153,3152,3159>,
<3159,3152,3158>,
<3160,3154,3153>,
<3159,3160,3153>,
<3161,3155,3156>,
<3162,3161,3156>,
<3157,3155,3163>,
<3163,3155,3161>,
<1420,3163,1440>,
<3157,3163,1420>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3158,1458,3164>,
<1438,1458,3158>,
<3159,3158,3165>,
<3165,3158,3164>,
<3166,3160,3159>,
<3165,3166,3159>,
<3167,3161,3162>,
<3168,3167,3162>,
<3163,3161,3169>,
<3169,3161,3167>,
<1440,3169,1460>,
<3163,3169,1440>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3164,1478,3170>,
<1458,1478,3164>,
<3165,3164,3171>,
<3171,3164,3170>,
<3172,3166,3165>,
<3171,3172,3165>,
<3167,3168,3173>,
<3173,3174,3175>,
<3173,3175,3167>,
<3167,3175,3169>,
<1460,3176,1479>,
<1460,3169,3176>,
<3169,3175,3176>,
<1479,3176,1480>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3170,1501,3177>,
<1478,1501,3170>,
<3178,3179,3171>,
<3178,3171,3177>,
<3177,3171,3170>,
<3172,3171,3179>,
<3180,3175,3174>,
<3181,3180,3174>,
<3176,3175,3182>,
<3182,3175,3180>,
<1480,3182,1503>,
<3176,3182,1480>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3177,1523,3183>,
<1501,1523,3177>,
<3184,3178,3177>,
<3183,3184,3177>,
<3185,3180,3181>,
<3186,3185,3181>,
<3182,3180,3187>,
<3187,3180,3185>,
<1503,3187,1525>,
<3182,3187,1503>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1547,1546,3188>,
<1547,3183,1523>,
<1547,3188,3183>,
<3188,3189,3183>,
<3190,3184,3183>,
<3189,3190,3183>,
<3185,3186,3191>,
<3191,3192,3193>,
<3191,3193,3185>,
<3185,3193,3187>,
<1525,3193,1549>,
<3187,3193,1525>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3188,1570,3194>,
<1546,1570,3188>,
<3189,3188,3195>,
<3195,3188,3194>,
<3196,3190,3189>,
<3195,3196,3189>,
<3197,3193,3192>,
<3198,3197,3192>,
<1549,3199,1571>,
<1549,3193,3199>,
<3193,3197,3199>,
<1571,3199,1572>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3194,1594,3200>,
<1570,1594,3194>,
<3195,3194,3201>,
<3201,3194,3200>,
<3202,3196,3195>,
<3201,3202,3195>,
<3203,3197,3198>,
<3204,3203,3198>,
<3199,3197,3205>,
<3205,3197,3203>,
<1572,3205,1596>,
<3199,3205,1572>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1618,1617,3206>,
<1618,3200,1594>,
<1618,3206,3200>,
<3206,3207,3200>,
<3208,3209,3201>,
<3208,3201,3207>,
<3207,3201,3200>,
<3202,3201,3209>,
<3210,3203,3204>,
<3211,3210,3204>,
<3205,3203,3212>,
<3212,3203,3210>,
<1596,3212,1620>,
<3205,3212,1596>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<3206,1641,3213>,
<1617,1641,3206>,
<3207,3206,3214>,
<3214,3206,3213>,
<3215,3208,3207>,
<3214,3215,3207>,
<3210,3211,3216>,
<3216,3217,3218>,
<3216,3218,3210>,
<3210,3218,3212>,
<1620,3219,1642>,
<1620,3212,3219>,
<3212,3218,3219>,
<1642,3219,1643>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3039,991>,
<1665,1664,3220>,
<1665,3213,1641>,
<1665,3220,3213>,
<3220,3221,3213>,
<3214,3213,3222>,
<3222,3213,3221>,
<3223,3215,3214>,
<3222,3223,3214>,
<3218,3217,3224>,
<3224,3225,3226>,
<3224,3226,3218>,
<3218,3226,3219>,
<1643,3226,1667>,
<3219,3226,1643>,
<1020,1020,3038>,
<3038,1020,3038>,
<991,3039,991>,
<3039,3227,991>,
<3220,1689,3228>,
<1664,1689,3220>,
<3221,3220,3229>,
<3229,3220,3228>,
<3230,3231,3222>,
<3230,3222,3229>,
<3229,3222,3221>,
<3223,3222,3231>,
<3232,3226,3225>,
<3233,3232,3225>,
<1667,3234,1690>,
<1667,3226,3234>,
<3226,3232,3234>,
<1690,3234,1691>,
<1020,1020,3038>,
<3038,1020,3235>,
<991,3227,1702>,
<3227,3236,1702>,
<1717,1716,3237>,
<1717,3228,1689>,
<1717,3237,3228>,
<3237,3238,3228>,
<3239,3240,3229>,
<3239,3229,3238>,
<3238,3229,3228>,
<3230,3229,3240>,
<3241,3232,3233>,
<3242,3241,3233>,
<3234,3232,3243>,
<3243,3232,3241>,
<1691,3243,1719>,
<3234,3243,1691>,
<1020,1732,3235>,
<3235,1732,3244>,
<1702,3236,1734>,
<3236,3245,1734>,
<1748,1747,3246>,
<1748,3237,1716>,
<1748,3246,3237>,
<3246,3247,3237>,
<3248,3249,3238>,
<3248,3238,3247>,
<3247,3238,3237>,
<3239,3238,3249>,
<3250,3241,3242>,
<3251,3250,3242>,
<3243,3241,3252>,
<3252,3241,3250>,
<1719,3252,1750>,
<3243,3252,1719>,
<1732,1763,3244>,
<3244,1763,3253>,
<1734,3245,1765>,
<3245,3254,1765>,
<3246,1778,3255>,
<1747,1778,3246>,
<3247,3246,3256>,
<3256,3246,3255>,
<3257,3248,3247>,
<3256,3257,3247>,
<3250,3251,3258>,
<3258,3259,3260>,
<3258,3260,3250>,
<3250,3260,3252>,
<1750,3260,1780>,
<3252,3260,1750>,
<1763,1793,3253>,
<3253,1793,3261>,
<1765,3254,1795>,
<3254,3262,1795>,
<3255,1808,3263>,
<1778,1808,3255>,
<3264,3265,3256>,
<3264,3256,3263>,
<3263,3256,3255>,
<3257,3256,3265>,
<3260,3259,3266>,
<3266,1780,3260>,
<3266,3267,1780>,
<3267,1810,1780>,
<1793,1823,3261>,
<3261,1823,3268>,
<1795,3262,1825>,
<3262,3269,1825>,
<3263,1838,3270>,
<1808,1838,3263>,
<3271,3264,3263>,
<3270,3271,3263>,
<3272,1839,1810>,
<3272,1810,3273>,
<3273,1810,3267>,
<1839,3272,1840>,
<1823,1853,3268>,
<3268,1853,3274>,
<1825,3269,1855>,
<3269,3275,1855>,
<1868,1867,3276>,
<1868,3276,3277>,
<1838,1868,3277>,
<1838,3277,3278>,
<1838,3278,3270>,
<3271,3270,3278>,
<3272,3273,3279>,
<3280,3279,3281>,
<1869,3279,3280>,
<1869,3272,3279>,
<1869,1840,3272>,
<1869,3280,1870>,
<1853,1882,3274>,
<3274,1882,3282>,
<1855,3275,1884>,
<3275,3283,1884>,
<3276,1896,3284>,
<1867,1896,3276>,
<3285,3277,3276>,
<3284,3285,3276>,
<3286,3280,3281>,
<3287,3286,3281>,
<1870,3288,1897>,
<1870,3280,3288>,
<3280,3286,3288>,
<1897,3288,1898>,
<1882,1909,3282>,
<3282,1909,3289>,
<1884,3283,1911>,
<3283,3290,1911>,
<1923,1922,3291>,
<1923,3284,1896>,
<1923,3291,3284>,
<3291,3292,3284>,
<3293,3285,3284>,
<3292,3293,3284>,
<3286,3287,3294>,
<3294,3295,3296>,
<3294,3296,3286>,
<3286,3296,3288>,
<1898,3297,1924>,
<1898,3288,3297>,
<3288,3296,3297>,
<1924,3298,1925>,
<3297,3298,1924>,
<1925,3298,1926>,
<1909,3299,3289>,
<1935,3299,1909>,
<1938,3300,1935>,
<1935,3300,3299>,
<1940,3301,1938>,
<1938,3301,3300>,
<1942,3302,1940>,
<1940,3302,3301>,
<1944,3303,1942>,
<1942,3303,3302>,
<1946,3304,1944>,
<1944,3304,3303>,
<1948,3305,1946>,
<1946,3305,3304>,
<1950,3306,1948>,
<1948,3306,3305>,
<1952,3307,1950>,
<1950,3307,3306>,
<1952,3308,1952>,
<1952,3308,3307>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1952,3308,1952>,
<1952,3308,3308>,
<1954,3309,1952>,
<1952,3309,3308>,
<1956,3310,1954>,
<1954,3310,3309>,
<1958,3311,1956>,
<1956,3311,3310>,
<1960,3312,1958>,
<1958,3312,3311>,
<1962,3313,1960>,
<1960,3313,3312>,
<1964,3314,1962>,
<1962,3314,3313>,
<1966,3315,1964>,
<1964,3315,3314>,
<1968,3316,1966>,
<1966,3316,3315>,
<1970,3317,1968>,
<1968,3317,3316>,
<3290,1970,1911>,
<3317,1970,3290>,
<1981,1980,3318>,
<1981,3319,1982>,
<3318,3319,1981>,
<1982,3291,1922>,
<1982,3319,3291>,
<3319,3320,3291>,
<3321,3322,3292>,
<3321,3292,3320>,
<3320,3292,3291>,
<3293,3292,3322>,
<3296,3295,3323>,
<3323,3324,3325>,
<3323,3325,3296>,
<3296,3325,3297>,
<3298,3297,3326>,
<3326,3297,3325>,
<1926,3327,1983>,
<1926,3298,3327>,
<3298,3326,3327>,
<1983,3327,1984>,
<2018,2017,3328>,
<2018,3329,2019>,
<3328,3329,2018>,
<2019,3318,1980>,
<2019,3329,3318>,
<3329,3330,3318>,
<3331,3332,3319>,
<3331,3319,3330>,
<3330,3319,3318>,
<3320,3319,3332>,
<3333,3320,3332>,
<3321,3320,3333>,
<3325,3324,3334>,
<3334,3335,3336>,
<3334,3336,3325>,
<3325,3336,3326>,
<3327,3326,3337>,
<3337,3326,3336>,
<1984,3338,2020>,
<1984,3327,3338>,
<3327,3337,3338>,
<2020,3339,2021>,
<3338,3339,2020>,
<2021,3339,2022>,
<2051,2050,3340>,
<2051,3341,2052>,
<3340,3341,2051>,
<2052,3328,2017>,
<2052,3341,3328>,
<3341,3342,3328>,
<3329,3328,3343>,
<3343,3328,3342>,
<3344,3345,3330>,
<3344,3330,3343>,
<3343,3330,3329>,
<3331,3330,3345>,
<3336,3335,3346>,
<3337,3336,3346>,
<3347,3337,3346>,
<3347,3348,3349>,
<3347,3349,3337>,
<3337,3349,3338>,
<3339,3338,3350>,
<3350,3338,3349>,
<2022,3351,2053>,
<2022,3339,3351>,
<3339,3350,3351>,
<2053,3351,2054>,
<2083,2082,3352>,
<2083,3340,2050>,
<2083,3352,3340>,
<3352,3353,3340>,
<3341,3340,3354>,
<3354,3340,3353>,
<3342,3341,3355>,
<3355,3341,3354>,
<3356,3357,3343>,
<3356,3343,3355>,
<3355,3343,3342>,
<3344,3343,3357>,
<3349,3348,3358>,
<3350,3349,3358>,
<3359,3350,3358>,
<3359,3360,3361>,
<3359,3361,3350>,
<3350,3361,3351>,
<2054,3361,2085>,
<3351,3361,2054>,
<3352,2113,3362>,
<2082,2113,3352>,
<3363,3364,3353>,
<3363,3353,3362>,
<3362,3353,3352>,
<3354,3353,3364>,
<3365,3354,3364>,
<3355,3354,3365>,
<3366,3355,3365>,
<3356,3355,3366>,
<3367,3361,3360>,
<3368,3367,3360>,
<2085,3367,2115>,
<3361,3367,2085>,
<2145,2144,3369>,
<2145,3362,2113>,
<2145,3369,3362>,
<3369,3370,3362>,
<3371,3363,3362>,
<3370,3371,3362>,
<3372,3367,3368>,
<3373,3372,3368>,
<2115,3374,2146>,
<2115,3367,3374>,
<3367,3372,3374>,
<2146,3374,2147>,
<3369,2178,3375>,
<2144,2178,3369>,
<3370,3369,3376>,
<3376,3369,3375>,
<3377,3371,3370>,
<3376,3377,3370>,
<3378,3372,3373>,
<3379,3378,3373>,
<3374,3372,3380>,
<3380,3372,3378>,
<2147,3380,2180>,
<3374,3380,2147>,
<2210,2209,3381>,
<2210,3375,2178>,
<2210,3381,3375>,
<3381,3382,3375>,
<3383,3384,3376>,
<3383,3376,3382>,
<3382,3376,3375>,
<3377,3376,3384>,
<3385,3378,3379>,
<3386,3385,3379>,
<3380,3378,3387>,
<3387,3378,3385>,
<2180,3388,2211>,
<2180,3380,3388>,
<3380,3387,3388>,
<2211,3388,2212>,
<3381,2247,3389>,
<2209,2247,3381>,
<3390,3391,3382>,
<3390,3382,3389>,
<3389,3382,3381>,
<3383,3382,3391>,
<3385,3386,3392>,
<3392,3393,3394>,
<3392,3394,3385>,
<3385,3394,3387>,
<3388,3387,3395>,
<3395,3387,3394>,
<2212,3396,2248>,
<2212,3388,3396>,
<3388,3395,3396>,
<2248,3396,2249>,
<2287,2286,3397>,
<2287,3389,2247>,
<2287,3397,3389>,
<3397,3398,3389>,
<3399,3390,3389>,
<3398,3399,3389>,
<3394,3393,3400>,
<3400,3401,3402>,
<3400,3402,3394>,
<3394,3402,3395>,
<3396,3395,3403>,
<3403,3395,3402>,
<2249,3403,2289>,
<3396,3403,2249>,
<2332,2331,3404>,
<2332,3397,2286>,
<2332,3404,3397>,
<3404,3405,3397>,
<3406,3407,3398>,
<3406,3398,3405>,
<3405,3398,3397>,
<3399,3398,3407>,
<3402,3401,3408>,
<3408,3409,3410>,
<3408,3410,3402>,
<3402,3410,3403>,
<2289,3410,2334>,
<3403,3410,2289>,
<3404,2381,3411>,
<2331,2381,3404>,
<3405,3404,3412>,
<3412,3404,3411>,
<3413,3406,3405>,
<3412,3413,3405>,
<3410,3409,3414>,
<3415,3414,3416>,
<2382,3414,3415>,
<2382,3410,3414>,
<2382,2334,3410>,
<2382,3415,2383>,
<2432,2431,3417>,
<2432,3411,2381>,
<2432,3417,3411>,
<3417,3418,3411>,
<3419,3420,3412>,
<3419,3412,3418>,
<3418,3412,3411>,
<3413,3412,3420>,
<3415,3416,3421>,
<3422,3421,3423>,
<2433,3421,3422>,
<2433,3415,3421>,
<2433,2383,3415>,
<2433,3424,2434>,
<3422,3424,2433>,
<2434,3425,2435>,
<3424,3425,2434>,
<2435,3426,2436>,
<3425,3426,2435>,
<2436,3426,2437>,
<2479,2478,3427>,
<2479,3428,2480>,
<3427,3428,2479>,
<2480,3429,2481>,
<3428,3429,2480>,
<3430,2481,3429>,
<3430,3431,2481>,
<3431,2482,2481>,
<3417,2431,2482>,
<3417,2482,3432>,
<3432,2482,3431>,
<3418,3417,3432>,
<3433,3418,3432>,
<3419,3418,3433>,
<3422,3423,3434>,
<3424,3422,3434>,
<3435,3424,3434>,
<3435,3436,3437>,
<3435,3437,3424>,
<3424,3437,3425>,
<3426,3425,3438>,
<3438,3425,3437>,
<2437,3439,2483>,
<2437,3426,3439>,
<3426,3438,3439>,
<2483,3440,2484>,
<3439,3440,2483>,
<2484,3440,2485>,
<2524,2523,3441>,
<2524,3427,2478>,
<2524,3441,3427>,
<3441,3442,3427>,
<3428,3427,3443>,
<3443,3427,3442>,
<3444,3445,3429>,
<3444,3429,3443>,
<3443,3429,3428>,
<3430,3429,3445>,
<3437,3436,3446>,
<3438,3437,3446>,
<3447,3438,3446>,
<3447,3448,3449>,
<3447,3449,3438>,
<3438,3449,3439>,
<3440,3439,3450>,
<3450,3439,3449>,
<2485,3451,2525>,
<2485,3440,3451>,
<3440,3450,3451>,
<2525,3452,2526>,
<3451,3452,2525>,
<2526,3452,2527>,
<2562,2561,3453>,
<2562,3454,2563>,
<3453,3454,2562>,
<2563,3441,2523>,
<2563,3454,3441>,
<3454,3455,3441>,
<3456,3457,3442>,
<3456,3442,3455>,
<3455,3442,3441>,
<3443,3442,3457>,
<3458,3443,3457>,
<3444,3443,3458>,
<3449,3448,3459>,
<3450,3449,3459>,
<3460,3450,3459>,
<3460,3461,3462>,
<3460,3462,3450>,
<3450,3462,3451>,
<3452,3451,3463>,
<3463,3451,3462>,
<2527,3464,2564>,
<2527,3452,3464>,
<3452,3463,3464>,
<2564,3465,2565>,
<3464,3465,2564>,
<2565,3465,2566>,
<2597,2596,3466>,
<2597,3467,2598>,
<3466,3467,2597>,
<2598,3453,2561>,
<2598,3467,3453>,
<3467,3468,3453>,
<3454,3453,3469>,
<3469,3453,3468>,
<3470,3471,3455>,
<3470,3455,3469>,
<3469,3455,3454>,
<3456,3455,3471>,
<3462,3461,3472>,
<3472,3473,3474>,
<3472,3474,3462>,
<3462,3474,3463>,
<3464,3463,3475>,
<3475,3463,3474>,
<3465,3464,3476>,
<3476,3464,3475>,
<2566,3477,2599>,
<2566,3465,3477>,
<3465,3476,3477>,
<2599,3478,2600>,
<3477,3478,2599>,
<2600,3478,2601>,
<2628,2627,3479>,
<2628,3480,2629>,
<3479,3480,2628>,
<2629,3466,2596>,
<2629,3480,3466>,
<3480,3481,3466>,
<3467,3466,3482>,
<3482,3466,3481>,
<3468,3467,3483>,
<3483,3467,3482>,
<3484,3485,3469>,
<3484,3469,3483>,
<3483,3469,3468>,
<3470,3469,3485>,
<3474,3473,3486>,
<3475,3474,3486>,
<3487,3475,3486>,
<3476,3475,3487>,
<3488,3476,3487>,
<3488,3489,3490>,
<3488,3490,3476>,
<3476,3490,3477>,
<3478,3477,3491>,
<3491,3477,3490>,
<2601,3492,2630>,
<2601,3478,3492>,
<3478,3491,3492>,
<2630,3493,2631>,
<3492,3493,2630>,
<2631,3494,2632>,
<3493,3494,2631>,
<2632,3495,2633>,
<3494,3495,2632>,
<2633,3495,2634>,
<2652,2651,3496>,
<2652,3497,2653>,
<3496,3497,2652>,
<2653,3498,2654>,
<3497,3498,2653>,
<2654,3499,2655>,
<3498,3499,2654>,
<2655,3500,2656>,
<3499,3500,2655>,
<2656,3479,2627>,
<2656,3500,3479>,
<3500,3501,3479>,
<3480,3479,3502>,
<3502,3479,3501>,
<3503,3504,3481>,
<3503,3481,3502>,
<3502,3481,3480>,
<3482,3481,3504>,
<3505,3482,3504>,
<3483,3482,3505>,
<3506,3483,3505>,
<3484,3483,3506>,
<3490,3489,3507>,
<3491,3490,3507>,
<3508,3491,3507>,
<3492,3491,3508>,
<3509,3492,3508>,
<3509,3510,3511>,
<3509,3511,3492>,
<3492,3511,3493>,
<3494,3493,3512>,
<3512,3493,3511>,
<3495,3494,3513>,
<3513,3494,3512>,
<2634,3514,2657>,
<2634,3495,3514>,
<3495,3513,3514>,
<2657,3515,2658>,
<3514,3515,2657>,
<2658,3516,2659>,
<3515,3516,2658>,
<2659,3517,2660>,
<3516,3517,2659>,
<2660,3518,2661>,
<3517,3518,2660>,
<2661,3519,2662>,
<3518,3519,2661>,
<2662,3520,2663>,
<3519,3520,2662>,
<2663,3521,2664>,
<3520,3521,2663>,
<2664,3522,2665>,
<3521,3522,2664>,
<2665,3523,2666>,
<3522,3523,2665>,
<2666,3524,2667>,
<3523,3524,2666>,
<2667,3525,2668>,
<3524,3525,2667>,
<2668,3526,2669>,
<3525,3526,2668>,
<2669,3527,2670>,
<3526,3527,2669>,
<2670,3528,2671>,
<3527,3528,2670>,
<2671,3529,2672>,
<3528,3529,2671>,
<2672,3496,2651>,
<2672,3529,3496>,
<3529,3530,3496>,
<3497,3496,3531>,
<3531,3496,3530>,
<3498,3497,3532>,
<3532,3497,3531>,
<3499,3498,3533>,
<3533,3498,3532>,
<3500,3499,3534>,
<3534,3499,3533>,
<3535,3536,3501>,
<3535,3501,3534>,
<3534,3501,3500>,
<3502,3501,3536>,
<3537,3502,3536>,
<3503,3502,3537>,
<3511,3510,3538>,
<3512,3511,3538>,
<3539,3512,3538>,
<3513,3512,3539>,
<3540,3513,3539>,
<3514,3513,3540>,
<3541,3514,3540>,
<3541,3542,3543>,
<3541,3543,3514>,
<3514,3543,3515>,
<3516,3515,3544>,
<3544,3515,3543>,
<3517,3516,3545>,
<3545,3516,3544>,
<3518,3517,3546>,
<3546,3517,3545>,
<3519,3518,3547>,
<3547,3518,3546>,
<3520,3519,3548>,
<3548,3519,3547>,
<3521,3520,3549>,
<3549,3520,3548>,
<3522,3521,3550>,
<3550,3521,3549>,
<3523,3522,3551>,
<3551,3522,3550>,
<3524,3523,3552>,
<3552,3523,3551>,
<3525,3524,3553>,
<3553,3524,3552>,
<3526,3525,3554>,
<3554,3525,3553>,
<3527,3526,3555>,
<3555,3526,3554>,
<3528,3527,3556>,
<3556,3527,3555>,
<3529,3528,3557>,
<3557,3528,3556>,
<3558,3559,3530>,
<3558,3530,3557>,
<3557,3530,3529>,
<3531,3530,3559>,
<3560,3531,3559>,
<3532,3531,3560>,
<3561,3532,3560>,
<3533,3532,3561>,
<3562,3533,3561>,
<3534,3533,3562>,
<3563,3534,3562>,
<3535,3534,3563>,
<3543,3542,3564>,
<3544,3543,3564>,
<3565,3544,3564>,
<3545,3544,3565>,
<3566,3545,3565>,
<3546,3545,3566>,
<3567,3546,3566>,
<3547,3546,3567>,
<3568,3547,3567>,
<3548,3547,3568>,
<3569,3548,3568>,
<3549,3548,3569>,
<3570,3549,3569>,
<3550,3549,3570>,
<3571,3550,3570>,
<3551,3550,3571>,
<3572,3551,3571>,
<3552,3551,3572>,
<3573,3552,3572>,
<3553,3552,3573>,
<3574,3553,3573>,
<3554,3553,3574>,
<3575,3554,3574>,
<3555,3554,3575>,
<3576,3555,3575>,
<3556,3555,3576>,
<3577,3556,3576>,
<3557,3556,3577>,
<3578,3557,3577>,
<3558,3557,3578>,
<2674,3579,2675>,
<2674,2677,3580>,
<3579,2674,3580>,
<2677,2679,3581>,
<3580,2677,3581>,
<2679,2681,3582>,
<3581,2679,3582>,
<2681,2683,3583>,
<3582,2681,3583>,
<2683,2685,3584>,
<3583,2683,3584>,
<2685,2687,3585>,
<3584,2685,3585>,
<2687,2689,3586>,
<3585,2687,3586>,
<2689,2691,3587>,
<3586,2689,3587>,
<2691,2693,3588>,
<3587,2691,3588>,
<2693,2695,3589>,
<3588,2693,3589>,
<2695,2697,3590>,
<3589,2695,3590>,
<2697,2698,3590>,
<2700,3591,2701>,
<2700,2703,3592>,
<3591,2700,3592>,
<2703,2705,3593>,
<3592,2703,3593>,
<2705,2707,3594>,
<3593,2705,3594>,
<2707,2709,3595>,
<3594,2707,3595>,
<2709,2675,3579>,
<2709,3579,3595>,
<3595,3579,3596>,
<3580,3597,3579>,
<3597,3596,3579>,
<3581,3598,3580>,
<3598,3597,3580>,
<3582,3599,3581>,
<3599,3598,3581>,
<3583,3600,3582>,
<3600,3599,3582>,
<3584,3601,3583>,
<3601,3600,3583>,
<3585,3602,3584>,
<3602,3601,3584>,
<3586,3603,3585>,
<3603,3602,3585>,
<3587,3604,3586>,
<3604,3603,3586>,
<3588,3605,3587>,
<3605,3604,3587>,
<3589,3606,3588>,
<3606,3605,3588>,
<3590,3607,3589>,
<3607,3606,3589>,
<2698,2722,3608>,
<2698,3608,3590>,
<3590,3608,3607>,
<2722,2725,3609>,
<3608,2722,3609>,
<2725,2727,3610>,
<3609,2725,3610>,
<2727,2729,3611>,
<3610,2727,3611>,
<2729,2731,3612>,
<3611,2729,3612>,
<2731,2733,3613>,
<3612,2731,3613>,
<2733,2734,3613>,
<2736,3614,2737>,
<2736,2739,3615>,
<3614,2736,3615>,
<2739,2741,3616>,
<3615,2739,3616>,
<2741,2701,3591>,
<2741,3591,3616>,
<3616,3591,3617>,
<3592,3618,3591>,
<3618,3617,3591>,
<3593,3619,3592>,
<3619,3618,3592>,
<3594,3620,3593>,
<3620,3619,3593>,
<3595,3621,3594>,
<3621,3620,3594>,
<3596,3622,3595>,
<3622,3621,3595>,
<3597,3623,3596>,
<3623,3622,3596>,
<3598,3624,3597>,
<3624,3623,3597>,
<3599,3625,3598>,
<3625,3624,3598>,
<3600,3626,3599>,
<3626,3625,3599>,
<3601,3627,3600>,
<3627,3626,3600>,
<3602,3628,3601>,
<3628,3627,3601>,
<3603,3629,3602>,
<3629,3628,3602>,
<3604,3630,3603>,
<3630,3629,3603>,
<3605,3631,3604>,
<3631,3630,3604>,
<3606,3632,3605>,
<3632,3631,3605>,
<3607,3633,3606>,
<3633,3632,3606>,
<3608,3634,3607>,
<3634,3633,3607>,
<3609,3635,3608>,
<3635,3634,3608>,
<3610,3636,3609>,
<3636,3635,3609>,
<3611,3637,3610>,
<3637,3636,3610>,
<3612,3638,3611>,
<3638,3637,3611>,
<3613,3639,3612>,
<3639,3638,3612>,
<2734,2750,3640>,
<2734,3640,3613>,
<3613,3640,3639>,
<2750,2753,3641>,
<3640,2750,3641>,
<2753,2755,3642>,
<3641,2753,3642>,
<2755,2756,3642>,
<2758,3643,2759>,
<2758,2761,3644>,
<3643,2758,3644>,
<2761,2737,3614>,
<2761,3614,3644>,
<3644,3614,3645>,
<3615,3646,3614>,
<3646,3645,3614>,
<3616,3647,3615>,
<3647,3646,3615>,
<3617,3648,3616>,
<3648,3647,3616>,
<3618,3649,3617>,
<3649,3648,3617>,
<3619,3650,3618>,
<3650,3649,3618>,
<3651,3620,3652>,
<3651,3650,3620>,
<3650,3619,3620>,
<3621,3652,3620>,
<3653,3652,3621>,
<3622,3653,3621>,
<3654,3653,3622>,
<3623,3654,3622>,
<3655,3654,3623>,
<3624,3655,3623>,
<3656,3655,3624>,
<3625,3656,3624>,
<3657,3656,3625>,
<3626,3657,3625>,
<3658,3657,3626>,
<3627,3658,3626>,
<3659,3658,3627>,
<3628,3659,3627>,
<3660,3659,3628>,
<3629,3660,3628>,
<3661,3660,3629>,
<3630,3661,3629>,
<3662,3661,3630>,
<3631,3662,3630>,
<3663,3662,3631>,
<3632,3663,3631>,
<3664,3663,3632>,
<3633,3664,3632>,
<3665,3664,3633>,
<3634,3665,3633>,
<3666,3665,3634>,
<3635,3666,3634>,
<3667,3666,3635>,
<3636,3667,3635>,
<3668,3667,3636>,
<3668,3669,3670>,
<3668,3636,3669>,
<3636,3637,3669>,
<3638,3671,3637>,
<3671,3669,3637>,
<3639,3672,3638>,
<3672,3671,3638>,
<3640,3673,3639>,
<3673,3672,3639>,
<3641,3674,3640>,
<3674,3673,3640>,
<3642,3675,3641>,
<3675,3674,3641>,
<2756,2768,3676>,
<2756,3676,3642>,
<3642,3676,3675>,
<2768,2771,3677>,
<3676,2768,3677>,
<2771,2773,3678>,
<3677,2771,3678>,
<2773,2774,3678>,
<2776,3679,2777>,
<2776,2779,3680>,
<3679,2776,3680>,
<2779,2759,3643>,
<2779,3643,3680>,
<3680,3643,3681>,
<3644,3682,3643>,
<3682,3681,3643>,
<3645,3683,3644>,
<3683,3682,3644>,
<3646,3684,3645>,
<3684,3683,3645>,
<3685,3647,3686>,
<3685,3684,3647>,
<3684,3646,3647>,
<3648,3686,3647>,
<3687,3686,3648>,
<3649,3687,3648>,
<3688,3687,3649>,
<3650,3688,3649>,
<3689,3688,3650>,
<3651,3689,3650>,
<3669,3690,3670>,
<3671,3690,3669>,
<3691,3690,3671>,
<3672,3691,3671>,
<3692,3691,3672>,
<3673,3692,3672>,
<3693,3692,3673>,
<3693,3694,3695>,
<3693,3673,3694>,
<3673,3674,3694>,
<3675,3696,3674>,
<3696,3694,3674>,
<3676,3697,3675>,
<3697,3696,3675>,
<3677,3698,3676>,
<3698,3697,3676>,
<3678,3699,3677>,
<3699,3698,3677>,
<2774,2786,3700>,
<2774,3700,3678>,
<3678,3700,3699>,
<2786,2788,3700>,
<2790,3701,2791>,
<2790,2777,3679>,
<2790,3679,3701>,
<3701,3679,3702>,
<3680,3703,3679>,
<3703,3702,3679>,
<3681,3704,3680>,
<3704,3703,3680>,
<3682,3705,3681>,
<3705,3704,3681>,
<3706,3683,3707>,
<3706,3705,3683>,
<3705,3682,3683>,
<3684,3707,3683>,
<3708,3707,3684>,
<3685,3708,3684>,
<3694,3709,3695>,
<3696,3709,3694>,
<3710,3709,3696>,
<3697,3710,3696>,
<3711,3710,3697>,
<3711,3712,3713>,
<3711,3697,3712>,
<3697,3698,3712>,
<3699,3714,3698>,
<3714,3712,3698>,
<3700,3715,3699>,
<3715,3714,3699>,
<2788,2796,3716>,
<2788,3716,3700>,
<3700,3716,3715>,
<2796,2799,3717>,
<3716,2796,3717>,
<2799,2800,3717>,
<2802,3718,2803>,
<2802,2805,3719>,
<3718,2802,3719>,
<2805,2791,3701>,
<2805,3701,3719>,
<3719,3701,3720>,
<3702,3721,3701>,
<3721,3720,3701>,
<3703,3722,3702>,
<3722,3721,3702>,
<3723,3704,3724>,
<3723,3722,3704>,
<3722,3703,3704>,
<3705,3724,3704>,
<3725,3724,3705>,
<3706,3725,3705>,
<3712,3726,3713>,
<3714,3726,3712>,
<3727,3726,3714>,
<3727,3728,3729>,
<3727,3714,3728>,
<3714,3715,3728>,
<3716,3730,3715>,
<3730,3728,3715>,
<3717,3731,3716>,
<3731,3730,3716>,
<2800,2810,3732>,
<2800,3732,3717>,
<3717,3732,3731>,
<2810,2813,3733>,
<3732,2810,3733>,
<2813,2814,3733>,
<2816,3734,2817>,
<2816,2819,3735>,
<3734,2816,3735>,
<2819,2821,3736>,
<3735,2819,3736>,
<2821,2803,3718>,
<2821,3718,3736>,
<3736,3718,3737>,
<3719,3738,3718>,
<3738,3737,3718>,
<3739,3720,3740>,
<3739,3738,3720>,
<3738,3719,3720>,
<3721,3740,3720>,
<3741,3740,3721>,
<3722,3741,3721>,
<3742,3741,3722>,
<3723,3742,3722>,
<3728,3743,3729>,
<3730,3743,3728>,
<3744,3743,3730>,
<3731,3744,3730>,
<3745,3744,3731>,
<3745,3746,3747>,
<3745,3731,3746>,
<3731,3732,3746>,
<3733,3748,3732>,
<3748,3746,3732>,
<2814,2824,3749>,
<2814,3749,3733>,
<3733,3749,3748>,
<2824,2827,3750>,
<3749,2824,3750>,
<2827,2828,3750>,
<2830,3751,2831>,
<2830,2817,3734>,
<2830,3734,3751>,
<3751,3734,3752>,
<3735,3753,3734>,
<3753,3752,3734>,
<3736,3754,3735>,
<3754,3753,3735>,
<3755,3737,3756>,
<3755,3754,3737>,
<3754,3736,3737>,
<3738,3756,3737>,
<3757,3756,3738>,
<3739,3757,3738>,
<3746,3758,3747>,
<3748,3758,3746>,
<3759,3758,3748>,
<3759,3760,3761>,
<3759,3748,3760>,
<3748,3749,3760>,
<3750,3762,3749>,
<3762,3760,3749>,
<2828,2835,3763>,
<2828,3763,3750>,
<3750,3763,3762>,
<2835,2837,3763>,
<3751,3764,2839>,
<2831,3751,2839>,
<3752,3765,3751>,
<3765,3764,3751>,
<3753,3766,3752>,
<3766,3765,3752>,
<3767,3754,3768>,
<3767,3766,3754>,
<3766,3753,3754>,
<3755,3768,3754>,
<3760,3769,3761>,
<3769,3770,3771>,
<3769,3760,3770>,
<3760,3762,3770>,
<3763,3772,3762>,
<3772,3770,3762>,
<2837,2841,3772>,
<3763,2837,3772>,
<2843,3773,2844>,
<2843,2839,3764>,
<2843,3764,3773>,
<3773,3764,3774>,
<3775,3765,3776>,
<3775,3774,3765>,
<3774,3764,3765>,
<3766,3776,3765>,
<3777,3776,3766>,
<3767,3777,3766>,
<3770,3778,3771>,
<3778,3779,3780>,
<3778,3770,3779>,
<3770,3772,3779>,
<2841,2846,3781>,
<2841,3781,3772>,
<3772,3781,3779>,
<2846,2848,3781>,
<3773,3782,2850>,
<2844,3773,2850>,
<3783,3774,3784>,
<3783,3782,3774>,
<3782,3773,3774>,
<3775,3784,3774>,
<3785,3780,3779>,
<3786,3780,3785>,
<3781,3787,3779>,
<3787,3785,3779>,
<2848,2852,3788>,
<2848,3788,3781>,
<3781,3788,3787>,
<2852,2854,3788>,
<2856,3789,2857>,
<2856,2850,3782>,
<2856,3782,3789>,
<3789,3782,3790>,
<3791,3782,3783>,
<3790,3782,3791>,
<3785,3792,3786>,
<3792,3793,3794>,
<3792,3785,3793>,
<3785,3787,3793>,
<3788,3795,3787>,
<3795,3793,3787>,
<2854,2861,3796>,
<2854,3796,3788>,
<3788,3796,3795>,
<2861,2863,3796>,
<3789,3797,2865>,
<2857,3789,2865>,
<3790,3798,3789>,
<3798,3797,3789>,
<3799,3790,3791>,
<3798,3790,3799>,
<3793,3800,3794>,
<3800,3801,3802>,
<3800,3793,3801>,
<3793,3795,3801>,
<3796,3803,3795>,
<3803,3801,3795>,
<2863,2869,3803>,
<3796,2863,3803>,
<2871,3804,2872>,
<2871,2865,3797>,
<2871,3797,3804>,
<3804,3797,3805>,
<3806,3798,3807>,
<3806,3805,3798>,
<3805,3797,3798>,
<3799,3807,3798>,
<3808,3802,3801>,
<3809,3802,3808>,
<3803,3810,3801>,
<3810,3808,3801>,
<2869,2875,3811>,
<2869,3811,3803>,
<3803,3811,3810>,
<2875,2877,3811>,
<3804,3812,2879>,
<2872,3804,2879>,
<3805,3813,3804>,
<3813,3812,3804>,
<3814,3805,3806>,
<3813,3805,3814>,
<3808,3815,3809>,
<3815,3816,3817>,
<3815,3808,3816>,
<3808,3810,3816>,
<3811,3818,3810>,
<3818,3816,3810>,
<2877,2883,3818>,
<3811,2877,3818>,
<3812,3819,2885>,
<2879,3812,2885>,
<3813,3820,3812>,
<3820,3819,3812>,
<3821,3813,3814>,
<3820,3813,3821>,
<3822,3817,3816>,
<3823,3817,3822>,
<3818,3824,3816>,
<3824,3822,3816>,
<2883,2888,3824>,
<3818,2883,3824>,
<2890,3825,2891>,
<2890,2893,3826>,
<3825,2890,3826>,
<2893,2885,3819>,
<2893,3819,3826>,
<3826,3819,3827>,
<3828,3820,3829>,
<3828,3827,3820>,
<3827,3819,3820>,
<3821,3829,3820>,
<3822,3830,3823>,
<3830,3831,3832>,
<3830,3822,3831>,
<3822,3824,3831>,
<2888,2896,3833>,
<2888,3833,3824>,
<3824,3833,3831>,
<2896,2899,3834>,
<3833,2896,3834>,
<2899,2900,3834>,
<2902,3835,2903>,
<2902,2905,3836>,
<3835,2902,3836>,
<2905,2891,3825>,
<2905,3825,3836>,
<3836,3825,3837>,
<3826,3838,3825>,
<3838,3837,3825>,
<3827,3839,3826>,
<3839,3838,3826>,
<3840,3827,3828>,
<3839,3827,3840>,
<3831,3841,3832>,
<3841,3842,3843>,
<3841,3831,3842>,
<3831,3833,3842>,
<3834,3844,3833>,
<3844,3842,3833>,
<2900,2911,3845>,
<2900,3845,3834>,
<3834,3845,3844>,
<2911,2914,3846>,
<3845,2911,3846>,
<2914,2915,3846>,
<2917,3847,2918>,
<2917,2920,3848>,
<3847,2917,3848>,
<2920,2922,3849>,
<3848,2920,3849>,
<2922,2903,3835>,
<2922,3835,3849>,
<3849,3835,3850>,
<3851,3836,3852>,
<3851,3850,3836>,
<3850,3835,3836>,
<3837,3852,3836>,
<3853,3852,3837>,
<3838,3853,3837>,
<3854,3853,3838>,
<3839,3854,3838>,
<3855,3854,3839>,
<3840,3855,3839>,
<3842,3856,3843>,
<3844,3856,3842>,
<3857,3856,3844>,
<3845,3857,3844>,
<3858,3857,3845>,
<3858,3859,3860>,
<3858,3845,3859>,
<3845,3846,3859>,
<2915,2925,3861>,
<2915,3861,3846>,
<3846,3861,3859>,
<2925,2928,3862>,
<3861,2925,3862>,
<2928,2929,3862>,
<2931,3863,2932>,
<2931,2918,3847>,
<2931,3847,3863>,
<3863,3847,3864>,
<3848,3865,3847>,
<3865,3864,3847>,
<3849,3866,3848>,
<3866,3865,3848>,
<3867,3850,3868>,
<3867,3866,3850>,
<3866,3849,3850>,
<3851,3868,3850>,
<2937,3869,3870>,
<2936,3869,2937>,
<2938,2937,3871>,
<2937,3870,3871>,
<2939,2938,3872>,
<2938,3871,3872>,
<2940,2939,3873>,
<2939,3872,3873>,
<2941,2940,3874>,
<2940,3873,3874>,
<2942,2941,3875>,
<2941,3874,3875>,
<2943,2942,3876>,
<2942,3875,3876>,
<2944,2943,3877>,
<2943,3876,3877>,
<2945,2944,3878>,
<2944,3877,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3878>,
<2945,3878,3878>,
<2945,2945,3879>,
<2945,3878,3879>,
<2945,2945,3879>,
<2945,3879,3879>,
<2946,2945,3880>,
<2945,3879,3880>,
<2947,2946,3881>,
<2946,3880,3881>,
<2948,2947,3882>,
<2947,3881,3882>,
<2949,2948,3883>,
<2948,3882,3883>,
<2950,2949,3884>,
<2949,3883,3884>,
<2951,2950,3885>,
<2950,3884,3885>,
<2952,2951,3886>,
<2951,3885,3886>,
<2953,2952,3887>,
<2952,3886,3887>,
<2954,2953,3888>,
<2953,3887,3888>,
<3888,2955,2954>,
<3889,2955,3888>,
<3859,3890,3860>,
<3890,3891,3892>,
<3890,3859,3891>,
<3859,3861,3891>,
<3862,3893,3861>,
<3893,3891,3861>,
<2929,2957,3894>,
<2929,3894,3862>,
<3862,3894,3893>,
<2957,2959,3894>,
<3863,3895,2961>,
<2932,3863,2961>,
<3864,3896,3863>,
<3896,3895,3863>,
<3865,3897,3864>,
<3897,3896,3864>,
<3898,3866,3899>,
<3898,3897,3866>,
<3897,3865,3866>,
<3867,3899,3866>,
<2936,2963,3869>,
<3869,2963,3900>,
<2955,3889,2964>,
<3889,3901,2964>,
<3891,3902,3892>,
<3902,3903,3904>,
<3902,3891,3903>,
<3891,3893,3903>,
<3894,3905,3893>,
<3905,3903,3893>,
<2959,2966,3906>,
<2959,3906,3894>,
<3894,3906,3905>,
<2966,2968,3906>,
<2970,3907,2971>,
<2970,2961,3895>,
<2970,3895,3907>,
<3907,3895,3908>,
<3896,3909,3895>,
<3909,3908,3895>,
<3910,3897,3911>,
<3910,3909,3897>,
<3909,3896,3897>,
<3898,3911,3897>,
<2963,2973,3900>,
<3900,2973,3912>,
<2964,3901,2974>,
<3901,3913,2974>,
<3903,3914,3904>,
<3914,3915,3916>,
<3914,3903,3915>,
<3903,3905,3915>,
<3906,3917,3905>,
<3917,3915,3905>,
<2968,2976,3917>,
<3906,2968,3917>,
<3907,3918,2978>,
<2971,3907,2978>,
<3908,3919,3907>,
<3919,3918,3907>,
<3920,3909,3921>,
<3920,3919,3909>,
<3919,3908,3909>,
<3910,3921,3909>,
<2973,2980,3912>,
<3912,2980,3922>,
<2974,3913,2981>,
<3913,3923,2981>,
<3915,3924,3916>,
<3924,3925,3926>,
<3924,3915,3925>,
<3915,3917,3925>,
<2976,2983,3927>,
<2976,3927,3917>,
<3917,3927,3925>,
<2983,2984,3927>,
<3918,3928,2986>,
<2978,3918,2986>,
<3919,3929,3918>,
<3929,3928,3918>,
<3930,3919,3920>,
<3929,3919,3930>,
<2980,2987,3922>,
<3922,2987,3931>,
<2981,3923,2988>,
<3923,3932,2988>,
<3925,3933,3926>,
<3933,3934,3935>,
<3933,3925,3934>,
<3925,3927,3934>,
<2984,2990,3936>,
<2984,3936,3927>,
<3927,3936,3934>,
<2990,2992,3936>,
<3928,3937,2994>,
<2986,3928,2994>,
<3938,3929,3939>,
<3938,3937,3929>,
<3937,3928,3929>,
<3930,3939,3929>,
<2987,2995,3931>,
<3931,2995,3940>,
<2988,3932,2996>,
<3932,3941,2996>,
<3942,3935,3934>,
<3943,3935,3942>,
<3936,3944,3934>,
<3944,3942,3934>,
<2992,2999,3944>,
<3936,2992,3944>,
<3937,3945,3001>,
<2994,3937,3001>,
<3946,3937,3938>,
<3945,3937,3946>,
<2995,3002,3940>,
<3940,3002,3947>,
<2996,3941,3003>,
<3941,3948,3003>,
<3949,3943,3942>,
<3950,3943,3949>,
<3944,3951,3942>,
<3951,3949,3942>,
<2999,3005,3951>,
<3944,2999,3951>,
<3007,3952,3008>,
<3007,3001,3945>,
<3007,3945,3952>,
<3952,3945,3953>,
<3954,3945,3946>,
<3953,3945,3954>,
<3002,3009,3947>,
<3947,3009,3955>,
<3003,3948,3010>,
<3948,3956,3010>,
<3949,3957,3950>,
<3957,3958,3959>,
<3957,3949,3958>,
<3949,3951,3958>,
<3005,3012,3960>,
<3005,3960,3951>,
<3951,3960,3958>,
<3012,3014,3960>,
<3016,3961,3017>,
<3016,3008,3952>,
<3016,3952,3961>,
<3961,3952,3962>,
<3963,3953,3964>,
<3963,3962,3953>,
<3962,3952,3953>,
<3954,3964,3953>,
<3009,3019,3955>,
<3955,3019,3965>,
<3010,3956,3020>,
<3956,3966,3020>,
<3967,3959,3958>,
<3968,3959,3967>,
<3960,3969,3958>,
<3969,3967,3958>,
<3014,3022,3970>,
<3014,3970,3960>,
<3960,3970,3969>,
<3022,3024,3970>,
<3026,3971,3027>,
<3026,3017,3961>,
<3026,3961,3971>,
<3971,3961,3972>,
<3962,3973,3961>,
<3973,3972,3961>,
<3974,3962,3963>,
<3973,3962,3974>,
<3019,3030,3965>,
<3965,3030,3975>,
<3020,3966,3031>,
<3966,3976,3031>,
<3977,3968,3967>,
<3978,3968,3977>,
<3969,3979,3967>,
<3979,3977,3967>,
<3970,3980,3969>,
<3980,3979,3969>,
<3024,3034,3980>,
<3970,3024,3980>,
<3971,3981,3036>,
<3027,3971,3036>,
<3972,3982,3971>,
<3982,3981,3971>,
<3973,3983,3972>,
<3983,3982,3972>,
<3984,3973,3974>,
<3983,3973,3984>,
<3030,3038,3975>,
<3975,3038,3975>,
<3031,3976,3039>,
<3976,3976,3039>,
<3977,3985,3978>,
<3985,3986,3987>,
<3985,3977,3986>,
<3977,3979,3986>,
<3980,3988,3979>,
<3988,3986,3979>,
<3034,3042,3988>,
<3980,3034,3988>,
<3044,3989,3045>,
<3044,3036,3981>,
<3044,3981,3989>,
<3989,3981,3990>,
<3982,3991,3981>,
<3991,3990,3981>,
<3992,3983,3993>,
<3992,3991,3983>,
<3991,3982,3983>,
<3984,3993,3983>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,3976,3039>,
<3976,3976,3039>,
<3994,3987,3986>,
<3995,3987,3994>,
<3988,3996,3986>,
<3996,3994,3986>,
<3042,3048,3997>,
<3042,3997,3988>,
<3988,3997,3996>,
<3048,3050,3997>,
<3052,3998,3053>,
<3052,3045,3989>,
<3052,3989,3998>,
<3998,3989,3999>,
<3990,4000,3989>,
<4000,3999,3989>,
<4001,3991,4002>,
<4001,4000,3991>,
<4000,3990,3991>,
<3992,4002,3991>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,3976,3039>,
<3976,3976,3039>,
<3994,4003,3995>,
<4003,4004,4005>,
<4003,3994,4004>,
<3994,3996,4004>,
<3997,4006,3996>,
<4006,4004,3996>,
<3050,3057,4006>,
<3997,3050,4006>,
<3998,4007,3059>,
<3053,3998,3059>,
<3999,4008,3998>,
<4008,4007,3998>,
<4000,4009,3999>,
<4009,4008,3999>,
<4010,4000,4001>,
<4009,4000,4010>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,3976,3039>,
<3976,4011,3039>,
<4012,4005,4004>,
<4013,4005,4012>,
<4006,4014,4004>,
<4014,4012,4004>,
<3057,3062,4015>,
<3057,4015,4006>,
<4006,4015,4014>,
<3062,3064,4015>,
<4007,4016,3066>,
<3059,4007,3066>,
<4008,4017,4007>,
<4017,4016,4007>,
<4009,4018,4008>,
<4018,4017,4008>,
<4019,4009,4010>,
<4018,4009,4019>,
<3038,3038,3975>,
<3975,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4021,4013,4012>,
<4022,4013,4021>,
<4014,4023,4012>,
<4023,4021,4012>,
<4015,4024,4014>,
<4024,4023,4014>,
<3064,3070,4024>,
<4015,3064,4024>,
<4016,4025,3072>,
<3066,4016,3072>,
<4017,4026,4016>,
<4026,4025,4016>,
<4018,4027,4017>,
<4027,4026,4017>,
<4028,4018,4019>,
<4027,4018,4028>,
<3038,3038,4020>,
<4020,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4029,4022,4021>,
<4030,4022,4029>,
<4023,4031,4021>,
<4031,4029,4021>,
<4024,4032,4023>,
<4032,4031,4023>,
<3070,3076,4032>,
<4024,3070,4032>,
<4025,4033,3078>,
<3072,4025,3078>,
<4026,4034,4025>,
<4034,4033,4025>,
<4035,4027,4036>,
<4035,4034,4027>,
<4034,4026,4027>,
<4028,4036,4027>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,3976,3039>,
<4029,4037,4030>,
<4037,4038,4039>,
<4037,4029,4038>,
<4029,4031,4038>,
<4032,4040,4031>,
<4040,4038,4031>,
<3076,3080,4041>,
<3076,4041,4032>,
<4032,4041,4040>,
<3080,3082,4041>,
<3084,4042,3085>,
<3084,3078,4033>,
<3084,4033,4042>,
<4042,4033,4043>,
<4034,4044,4033>,
<4044,4043,4033>,
<4045,4034,4035>,
<4044,4034,4045>,
<3038,3038,3975>,
<3975,3038,4020>,
<3039,3976,3039>,
<3976,3976,3039>,
<4046,4039,4038>,
<4047,4039,4046>,
<4040,4048,4038>,
<4048,4046,4038>,
<4041,4049,4040>,
<4049,4048,4040>,
<3082,3089,4049>,
<4041,3082,4049>,
<4042,4050,3091>,
<3085,4042,3091>,
<4043,4051,4042>,
<4051,4050,4042>,
<4044,4052,4043>,
<4052,4051,4043>,
<4053,4044,4045>,
<4052,4044,4053>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,3976,3039>,
<3976,4011,3039>,
<4054,4047,4046>,
<4055,4047,4054>,
<4048,4056,4046>,
<4056,4054,4046>,
<4049,4057,4048>,
<4057,4056,4048>,
<3089,3095,4057>,
<4049,3089,4057>,
<4050,4058,3097>,
<3091,4050,3097>,
<4051,4059,4050>,
<4059,4058,4050>,
<4052,4060,4051>,
<4060,4059,4051>,
<4061,4052,4053>,
<4060,4052,4061>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,3976,3039>,
<4062,4055,4054>,
<4063,4055,4062>,
<4056,4064,4054>,
<4064,4062,4054>,
<4057,4065,4056>,
<4065,4064,4056>,
<3095,3101,4065>,
<4057,3095,4065>,
<4058,4066,3103>,
<3097,4058,3103>,
<4059,4067,4058>,
<4067,4066,4058>,
<4060,4068,4059>,
<4068,4067,4059>,
<4069,4060,4061>,
<4068,4060,4069>,
<3038,3038,4020>,
<4020,3038,3975>,
<3039,3976,3039>,
<3976,4011,3039>,
<4070,4063,4062>,
<4071,4063,4070>,
<4064,4072,4062>,
<4072,4070,4062>,
<4065,4073,4064>,
<4073,4072,4064>,
<3101,3107,4073>,
<4065,3101,4073>,
<4066,4074,3109>,
<3103,4066,3109>,
<4067,4075,4066>,
<4075,4074,4066>,
<4068,4076,4067>,
<4076,4075,4067>,
<4077,4068,4069>,
<4076,4068,4077>,
<3038,3038,3975>,
<3975,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4070,4078,4071>,
<4078,4079,4080>,
<4078,4070,4079>,
<4070,4072,4079>,
<4073,4081,4072>,
<4081,4079,4072>,
<3107,3113,4081>,
<4073,3107,4081>,
<4074,4082,3115>,
<3109,4074,3115>,
<4075,4083,4074>,
<4083,4082,4074>,
<4076,4084,4075>,
<4084,4083,4075>,
<4085,4076,4077>,
<4084,4076,4085>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4086,4080,4079>,
<4087,4080,4086>,
<4081,4088,4079>,
<4088,4086,4079>,
<3113,3119,4088>,
<4081,3113,4088>,
<4082,4089,3121>,
<3115,4082,3121>,
<4083,4090,4082>,
<4090,4089,4082>,
<4091,4084,4092>,
<4091,4090,4084>,
<4090,4083,4084>,
<4085,4092,4084>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4093,4087,4086>,
<4094,4087,4093>,
<4088,4095,4086>,
<4095,4093,4086>,
<3119,3124,4095>,
<4088,3119,4095>,
<4089,4096,3126>,
<3121,4089,3126>,
<4090,4097,4089>,
<4097,4096,4089>,
<4098,4090,4091>,
<4097,4090,4098>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4099,4094,4093>,
<4100,4094,4099>,
<4095,4101,4093>,
<4101,4099,4093>,
<3124,3130,4101>,
<4095,3124,4101>,
<4096,4102,3132>,
<3126,4096,3132>,
<4097,4103,4096>,
<4103,4102,4096>,
<4104,4097,4098>,
<4103,4097,4104>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4105,4100,4099>,
<4106,4100,4105>,
<4101,4107,4099>,
<4107,4105,4099>,
<3130,3136,4107>,
<4101,3130,4107>,
<4102,4108,3138>,
<3132,4102,3138>,
<4103,4109,4102>,
<4109,4108,4102>,
<4110,4103,4104>,
<4110,4111,4103>,
<4111,4109,4103>,
<4110,4112,4111>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4113,4106,4105>,
<4114,4106,4113>,
<4107,4115,4105>,
<4115,4113,4105>,
<3136,3142,4115>,
<4107,3136,4115>,
<4108,4116,3144>,
<3138,4108,3144>,
<4109,4117,4108>,
<4117,4116,4108>,
<4111,4118,4109>,
<4118,4117,4109>,
<4119,4111,4112>,
<4118,4111,4119>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4120,4114,4113>,
<4121,4114,4120>,
<4115,4122,4113>,
<4122,4120,4113>,
<3142,3148,4122>,
<4115,3142,4122>,
<4116,4123,3150>,
<3144,4116,3150>,
<4117,4124,4116>,
<4124,4123,4116>,
<4118,4125,4117>,
<4125,4124,4117>,
<4126,4118,4119>,
<4125,4118,4126>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4127,4121,4120>,
<4128,4121,4127>,
<4122,4129,4120>,
<4129,4127,4120>,
<3148,3154,4129>,
<4122,3148,4129>,
<4123,4130,3156>,
<3150,4123,3156>,
<4124,4131,4123>,
<4131,4130,4123>,
<4125,4132,4124>,
<4132,4131,4124>,
<4133,4125,4126>,
<4132,4125,4133>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4134,4135,4136>,
<4128,4134,4136>,
<4128,4127,4134>,
<4127,4137,4134>,
<4129,4138,4127>,
<4138,4137,4127>,
<3154,3160,4138>,
<4129,3154,4138>,
<4130,4139,3162>,
<3156,4130,3162>,
<4131,4140,4130>,
<4140,4139,4130>,
<4132,4141,4131>,
<4141,4140,4131>,
<4142,4132,4133>,
<4141,4132,4142>,
<3038,3038,4020>,
<4020,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4143,4135,4134>,
<4144,4135,4143>,
<4137,4145,4134>,
<4145,4143,4134>,
<4138,4146,4137>,
<4146,4145,4137>,
<3160,3166,4146>,
<4138,3160,4146>,
<4139,4147,3168>,
<3162,4139,3168>,
<4140,4148,4139>,
<4148,4147,4139>,
<4141,4149,4140>,
<4149,4148,4140>,
<4150,4141,4142>,
<4149,4141,4150>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,3976,3039>,
<4151,4144,4143>,
<4152,4144,4151>,
<4145,4153,4143>,
<4153,4151,4143>,
<4146,4154,4145>,
<4154,4153,4145>,
<3166,3172,4154>,
<4146,3166,4154>,
<3168,4147,3173>,
<3174,3173,4147>,
<3174,4147,4155>,
<4155,4147,4148>,
<4149,4156,4148>,
<4156,4155,4148>,
<4157,4149,4150>,
<4156,4149,4157>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,3976,3039>,
<3976,4011,3039>,
<4158,4152,4151>,
<4159,4152,4158>,
<4153,4160,4151>,
<4160,4158,4151>,
<3179,3178,4160>,
<3179,4160,4154>,
<4154,4160,4153>,
<3172,3179,4154>,
<4155,4161,3181>,
<3174,4155,3181>,
<4156,4162,4155>,
<4162,4161,4155>,
<4163,4156,4157>,
<4163,4164,4156>,
<4164,4162,4156>,
<4163,4165,4164>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4166,4159,4158>,
<4167,4159,4166>,
<4160,4168,4158>,
<4168,4166,4158>,
<3178,3184,4168>,
<4160,3178,4168>,
<4161,4169,3186>,
<3181,4161,3186>,
<4162,4170,4161>,
<4170,4169,4161>,
<4164,4171,4162>,
<4171,4170,4162>,
<4172,4164,4165>,
<4171,4164,4172>,
<3038,3038,3975>,
<3975,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4173,4167,4166>,
<4174,4167,4173>,
<4168,4175,4166>,
<4175,4173,4166>,
<3184,3190,4175>,
<4168,3184,4175>,
<3186,4169,3191>,
<3192,3191,4169>,
<3192,4169,4176>,
<4176,4169,4170>,
<4171,4177,4170>,
<4177,4176,4170>,
<4178,4171,4172>,
<4177,4171,4178>,
<3038,3038,4020>,
<4020,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4179,4180,4181>,
<4174,4179,4181>,
<4174,4173,4179>,
<4173,4182,4179>,
<4175,4183,4173>,
<4183,4182,4173>,
<3190,3196,4183>,
<4175,3190,4183>,
<4176,4184,3198>,
<3192,4176,3198>,
<4177,4185,4176>,
<4185,4184,4176>,
<4186,4177,4178>,
<4185,4177,4186>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4187,4180,4179>,
<4188,4180,4187>,
<4182,4189,4179>,
<4189,4187,4179>,
<4183,4190,4182>,
<4190,4189,4182>,
<3196,3202,4190>,
<4183,3196,4190>,
<4184,4191,3204>,
<3198,4184,3204>,
<4185,4192,4184>,
<4192,4191,4184>,
<4193,4185,4186>,
<4193,4194,4185>,
<4194,4192,4185>,
<4193,4195,4194>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4196,4197,4198>,
<4188,4196,4198>,
<4188,4187,4196>,
<4187,4199,4196>,
<4189,4200,4187>,
<4200,4199,4187>,
<3209,3208,4200>,
<3209,4200,4190>,
<4190,4200,4189>,
<3202,3209,4190>,
<4191,4201,3211>,
<3204,4191,3211>,
<4192,4202,4191>,
<4202,4201,4191>,
<4194,4203,4192>,
<4203,4202,4192>,
<4204,4194,4195>,
<4203,4194,4204>,
<3038,3038,3975>,
<3975,3038,3975>,
<3039,4011,3039>,
<4011,4011,3039>,
<4205,4197,4196>,
<4206,4197,4205>,
<4199,4207,4196>,
<4207,4205,4196>,
<4200,4208,4199>,
<4208,4207,4199>,
<3208,3215,4208>,
<4200,3208,4208>,
<3211,4201,3216>,
<3217,3216,4201>,
<3217,4201,4209>,
<4209,4201,4202>,
<4203,4210,4202>,
<4210,4209,4202>,
<4211,4203,4204>,
<4210,4203,4211>,
<3038,3038,3975>,
<3975,3038,4020>,
<3039,4011,3039>,
<4011,4011,3039>,
<4212,4206,4205>,
<4213,4206,4212>,
<4207,4214,4205>,
<4214,4212,4205>,
<4208,4215,4207>,
<4215,4214,4207>,
<3215,3223,4215>,
<4208,3215,4215>,
<3217,4209,3224>,
<3225,3224,4209>,
<3225,4209,4216>,
<4216,4209,4210>,
<4217,4210,4211>,
<4217,4218,4210>,
<4218,4216,4210>,
<4217,4219,4218>,
<3038,3038,4020>,
<4020,3038,4020>,
<3039,4011,3227>,
<4011,4220,3227>,
<4221,4222,4223>,
<4213,4221,4223>,
<4213,4212,4221>,
<4212,4224,4221>,
<4214,4225,4212>,
<4225,4224,4212>,
<3231,3230,4225>,
<3231,4225,4215>,
<4215,4225,4214>,
<3223,3231,4215>,
<4216,4226,3233>,
<3225,4216,3233>,
<4218,4227,4216>,
<4227,4226,4216>,
<4228,4218,4219>,
<4227,4218,4228>,
<3038,3235,4020>,
<4020,3235,4229>,
<3227,4220,3236>,
<4220,4230,3236>,
<4231,4232,4233>,
<4222,4231,4233>,
<4222,4221,4231>,
<4221,4234,4231>,
<4224,4235,4221>,
<4235,4234,4221>,
<3240,3239,4235>,
<3240,4235,4225>,
<4225,4235,4224>,
<3230,3240,4225>,
<4226,4236,3242>,
<3233,4226,3242>,
<4227,4237,4226>,
<4237,4236,4226>,
<4238,4227,4228>,
<4237,4227,4238>,
<3235,3244,4229>,
<4229,3244,4239>,
<3236,4230,3245>,
<4230,4240,3245>,
<4241,4232,4231>,
<4242,4232,4241>,
<4234,4243,4231>,
<4243,4241,4231>,
<3249,3248,4243>,
<3249,4243,4235>,
<4235,4243,4234>,
<3239,3249,4235>,
<4236,4244,3251>,
<3242,4236,3251>,
<4237,4245,4236>,
<4245,4244,4236>,
<4246,4237,4238>,
<4245,4237,4246>,
<3244,3253,4239>,
<4239,3253,4247>,
<3245,4240,3254>,
<4240,4248,3254>,
<4249,4242,4241>,
<4250,4242,4249>,
<4243,4251,4241>,
<4251,4249,4241>,
<3248,3257,4251>,
<4243,3248,4251>,
<3251,4244,3258>,
<3259,3258,4244>,
<3259,4244,4252>,
<4252,4244,4245>,
<4253,4245,4246>,
<4252,4245,4253>,
<3253,3261,4247>,
<4247,3261,4254>,
<3254,4248,3262>,
<4248,4255,3262>,
<4256,4250,4249>,
<4257,4250,4256>,
<3265,3264,4256>,
<3265,4256,4251>,
<4251,4256,4249>,
<3257,3265,4251>,
<3259,4252,3266>,
<3267,4258,4259>,
<3266,4258,3267>,
<3266,4253,4258>,
<3266,4252,4253>,
<4258,4260,4259>,
<3261,3268,4254>,
<4254,3268,4261>,
<3262,4255,3269>,
<4255,4262,3269>,
<4263,4264,4265>,
<4257,4263,4265>,
<4257,4256,4263>,
<4256,4266,4263>,
<3264,3271,4266>,
<4256,3264,4266>,
<4259,4267,3273>,
<3267,4259,3273>,
<4268,4259,4260>,
<4268,4269,4259>,
<4269,4267,4259>,
<4268,4270,4269>,
<3268,3274,4261>,
<4261,3274,4271>,
<3269,4262,3275>,
<4262,4272,3275>,
<4273,4264,4263>,
<4274,4264,4273>,
<3278,3277,4273>,
<3278,4273,4266>,
<4266,4273,4263>,
<3271,3278,4266>,
<3273,4267,3279>,
<3281,3279,4267>,
<3281,4267,4275>,
<4275,4267,4269>,
<4276,4269,4270>,
<4276,4277,4269>,
<4277,4275,4269>,
<4276,4278,4277>,
<3274,3282,4271>,
<4271,3282,4279>,
<3275,4272,3283>,
<4272,4280,3283>,
<4281,4282,4283>,
<4274,4281,4283>,
<4274,4273,4281>,
<4273,4284,4281>,
<3277,3285,4284>,
<4273,3277,4284>,
<4275,4285,3287>,
<3281,4275,3287>,
<4277,4286,4275>,
<4286,4285,4275>,
<4287,4277,4278>,
<4287,4288,4277>,
<4288,4286,4277>,
<4287,4289,4288>,
<3282,3289,4279>,
<4279,3289,4290>,
<3283,4280,3290>,
<4280,4291,3290>,
<4292,4293,4294>,
<4282,4292,4294>,
<4282,4281,4292>,
<4281,4295,4292>,
<4284,4296,4281>,
<4296,4295,4281>,
<3285,3293,4296>,
<4284,3285,4296>,
<3287,4285,3294>,
<3295,3294,4285>,
<3295,4285,4297>,
<4297,4285,4286>,
<4288,4298,4286>,
<4298,4297,4286>,
<4299,4288,4289>,
<4299,4300,4288>,
<4300,4298,4288>,
<4300,4301,4302>,
<4299,4301,4300>,
<4301,4303,4302>,
<3289,4304,4290>,
<3299,4304,3289>,
<3300,4305,3299>,
<3299,4305,4304>,
<3301,4306,3300>,
<3300,4306,4305>,
<3302,4307,3301>,
<3301,4307,4306>,
<3303,4308,3302>,
<3302,4308,4307>,
<3304,4309,3303>,
<3303,4309,4308>,
<3305,4310,3304>,
<3304,4310,4309>,
<3306,4311,3305>,
<3305,4311,4310>,
<3307,4312,3306>,
<3306,4312,4311>,
<3308,4313,3307>,
<3307,4313,4312>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4313,3308>,
<3308,4313,4313>,
<3308,4314,3308>,
<3308,4314,4313>,
<3308,4314,3308>,
<3308,4314,4314>,
<3308,4314,3308>,
<3308,4314,4314>,
<3309,4315,3308>,
<3308,4315,4314>,
<3310,4316,3309>,
<3309,4316,4315>,
<3311,4317,3310>,
<3310,4317,4316>,
<3312,4318,3311>,
<3311,4318,4317>,
<3313,4319,3312>,
<3312,4319,4318>,
<3314,4320,3313>,
<3313,4320,4319>,
<3315,4321,3314>,
<3314,4321,4320>,
<3316,4322,3315>,
<3315,4322,4321>,
<3317,4323,3316>,
<3316,4323,4322>,
<4291,3317,3290>,
<4323,3317,4291>,
<4324,4325,4326>,
<4324,4327,4328>,
<4326,4327,4324>,
<4293,4328,4327>,
<4293,4292,4328>,
<4292,4329,4328>,
<4295,4330,4292>,
<4330,4329,4292>,
<3322,3321,4330>,
<3322,4330,4296>,
<4296,4330,4295>,
<3293,3322,4296>,
<3295,4297,3323>,
<3324,3323,4297>,
<3324,4297,4331>,
<4331,4297,4298>,
<4300,4332,4298>,
<4332,4331,4298>,
<4302,4333,4300>,
<4333,4332,4300>,
<4334,4302,4303>,
<4334,4335,4302>,
<4335,4333,4302>,
<4334,4336,4335>,
<4337,4338,4339>,
<4325,4337,4339>,
<4325,4324,4337>,
<4324,4340,4337>,
<4328,4341,4324>,
<4341,4340,4324>,
<3332,3331,4341>,
<3332,4341,4329>,
<4329,4341,4328>,
<3333,3332,4329>,
<4330,3333,4329>,
<3321,3333,4330>,
<3324,4331,3334>,
<3335,3334,4331>,
<3335,4331,4342>,
<4342,4331,4332>,
<4333,4343,4332>,
<4343,4342,4332>,
<4335,4344,4333>,
<4344,4343,4333>,
<4345,4335,4336>,
<4345,4346,4335>,
<4346,4344,4335>,
<4345,4347,4346>,
<4348,4349,4350>,
<4348,4351,4352>,
<4350,4351,4348>,
<4338,4352,4351>,
<4338,4337,4352>,
<4337,4353,4352>,
<4340,4354,4337>,
<4354,4353,4337>,
<3345,3344,4354>,
<3345,4354,4341>,
<4341,4354,4340>,
<3331,3345,4341>,
<3335,4342,3346>,
<3347,3346,4342>,
<4343,3347,4342>,
<3348,3347,4343>,
<3348,4343,4355>,
<4355,4343,4344>,
<4346,4356,4344>,
<4356,4355,4344>,
<4357,4346,4347>,
<4357,4358,4346>,
<4358,4356,4346>,
<4357,4359,4358>,
<4360,4361,4362>,
<4349,4360,4362>,
<4349,4348,4360>,
<4348,4363,4360>,
<4352,4364,4348>,
<4364,4363,4348>,
<4353,4365,4352>,
<4365,4364,4352>,
<3357,3356,4365>,
<3357,4365,4354>,
<4354,4365,4353>,
<3344,3357,4354>,
<3348,4355,3358>,
<3359,3358,4355>,
<4356,3359,4355>,
<3360,3359,4356>,
<3360,4356,4366>,
<4366,4356,4358>,
<4367,4358,4359>,
<4366,4358,4367>,
<4368,4369,4370>,
<4361,4368,4370>,
<4361,4360,4368>,
<4360,4371,4368>,
<3364,3363,4371>,
<3364,4371,4363>,
<4363,4371,4360>,
<3365,3364,4363>,
<4364,3365,4363>,
<3366,3365,4364>,
<4365,3366,4364>,
<3356,3366,4365>,
<4366,4372,3368>,
<3360,4366,3368>,
<4373,4366,4367>,
<4373,4374,4366>,
<4374,4372,4366>,
<4373,4375,4374>,
<4376,4369,4368>,
<4377,4369,4376>,
<4371,4378,4368>,
<4378,4376,4368>,
<3363,3371,4378>,
<4371,3363,4378>,
<4372,4379,3373>,
<3368,4372,3373>,
<4374,4380,4372>,
<4380,4379,4372>,
<4381,4374,4375>,
<4380,4374,4381>,
<4382,4383,4384>,
<4377,4382,4384>,
<4377,4376,4382>,
<4376,4385,4382>,
<4378,4386,4376>,
<4386,4385,4376>,
<3371,3377,4386>,
<4378,3371,4386>,
<4379,4387,3379>,
<3373,4379,3379>,
<4380,4388,4379>,
<4388,4387,4379>,
<4389,4380,4381>,
<4388,4380,4389>,
<4390,4383,4382>,
<4391,4383,4390>,
<4385,4392,4382>,
<4392,4390,4382>,
<3384,3383,4392>,
<3384,4392,4386>,
<4386,4392,4385>,
<3377,3384,4386>,
<4387,4393,3386>,
<3379,4387,3386>,
<4388,4394,4387>,
<4394,4393,4387>,
<4395,4388,4389>,
<4395,4396,4388>,
<4396,4394,4388>,
<4395,4397,4396>,
<4398,4399,4400>,
<4391,4398,4400>,
<4391,4390,4398>,
<4390,4401,4398>,
<3391,3390,4401>,
<3391,4401,4392>,
<4392,4401,4390>,
<3383,3391,4392>,
<3386,4393,3392>,
<3393,3392,4393>,
<3393,4393,4402>,
<4402,4393,4394>,
<4396,4403,4394>,
<4403,4402,4394>,
<4404,4396,4397>,
<4404,4405,4396>,
<4405,4403,4396>,
<4404,4406,4405>,
<4407,4408,4409>,
<4399,4407,4409>,
<4399,4398,4407>,
<4398,4410,4407>,
<4401,4411,4398>,
<4411,4410,4398>,
<3390,3399,4411>,
<4401,3390,4411>,
<3393,4402,3400>,
<3401,3400,4402>,
<3401,4402,4412>,
<4412,4402,4403>,
<4405,4413,4403>,
<4413,4412,4403>,
<4414,4405,4406>,
<4413,4405,4414>,
<4415,4408,4407>,
<4416,4408,4415>,
<4410,4417,4407>,
<4417,4415,4407>,
<3407,3406,4417>,
<3407,4417,4411>,
<4411,4417,4410>,
<3399,3407,4411>,
<3401,4412,3408>,
<3409,3408,4412>,
<3409,4412,4418>,
<4418,4412,4413>,
<4419,4413,4414>,
<4419,4420,4413>,
<4420,4418,4413>,
<4419,4421,4420>,
<4422,4423,4424>,
<4416,4422,4424>,
<4416,4415,4422>,
<4415,4425,4422>,
<4417,4426,4415>,
<4426,4425,4415>,
<3406,3413,4426>,
<4417,3406,4426>,
<3409,4418,3414>,
<3416,3414,4418>,
<3416,4418,4427>,
<4427,4418,4420>,
<4428,4420,4421>,
<4428,4429,4420>,
<4429,4427,4420>,
<4428,4430,4429>,
<4431,4432,4433>,
<4423,4431,4433>,
<4423,4422,4431>,
<4422,4434,4431>,
<4425,4435,4422>,
<4435,4434,4422>,
<3420,3419,4435>,
<3420,4435,4426>,
<4426,4435,4425>,
<3413,3420,4426>,
<3416,4427,3421>,
<3423,3421,4427>,
<3423,4427,4436>,
<4436,4427,4429>,
<4437,4429,4430>,
<4437,4438,4429>,
<4438,4436,4429>,
<4438,4439,4440>,
<4437,4439,4438>,
<4440,4441,4442>,
<4439,4441,4440>,
<4442,4443,4444>,
<4441,4443,4442>,
<4444,4445,4446>,
<4443,4445,4444>,
<4445,4447,4446>,
<4448,4449,4450>,
<4448,4451,4452>,
<4450,4451,4448>,
<4452,4453,4454>,
<4451,4453,4452>,
<4454,4455,4456>,
<4453,4455,4454>,
<4432,4456,4455>,
<4431,4456,4432>,
<4431,3430,4456>,
<4431,3431,3430>,
<3432,3431,4431>,
<4434,3432,4431>,
<3433,3432,4434>,
<4435,3433,4434>,
<3419,3433,4435>,
<3423,4436,3434>,
<3435,3434,4436>,
<4438,3435,4436>,
<3436,3435,4438>,
<3436,4438,4457>,
<4457,4438,4440>,
<4442,4458,4440>,
<4458,4457,4440>,
<4444,4459,4442>,
<4459,4458,4442>,
<4446,4460,4444>,
<4460,4459,4444>,
<4461,4446,4447>,
<4461,4462,4446>,
<4462,4460,4446>,
<4461,4463,4462>,
<4464,4465,4466>,
<4449,4464,4466>,
<4449,4448,4464>,
<4448,4467,4464>,
<4452,4468,4448>,
<4468,4467,4448>,
<4454,4469,4452>,
<4469,4468,4452>,
<3445,3444,4469>,
<3445,4469,4456>,
<4456,4469,4454>,
<3430,3445,4456>,
<3436,4457,3446>,
<3447,3446,4457>,
<4458,3447,4457>,
<3448,3447,4458>,
<3448,4458,4470>,
<4470,4458,4459>,
<4460,4471,4459>,
<4471,4470,4459>,
<4462,4472,4460>,
<4472,4471,4460>,
<4473,4462,4463>,
<4473,4474,4462>,
<4474,4472,4462>,
<4474,4475,4476>,
<4473,4475,4474>,
<4475,4477,4476>,
<4478,4479,4480>,
<4478,4481,4482>,
<4480,4481,4478>,
<4465,4482,4481>,
<4465,4464,4482>,
<4464,4483,4482>,
<4467,4484,4464>,
<4484,4483,4464>,
<3457,3456,4484>,
<3457,4484,4468>,
<4468,4484,4467>,
<3458,3457,4468>,
<4469,3458,4468>,
<3444,3458,4469>,
<3448,4470,3459>,
<3460,3459,4470>,
<4471,3460,4470>,
<3461,3460,4471>,
<3461,4471,4485>,
<4485,4471,4472>,
<4474,4486,4472>,
<4486,4485,4472>,
<4476,4487,4474>,
<4487,4486,4474>,
<4488,4476,4477>,
<4488,4489,4476>,
<4489,4487,4476>,
<4489,4490,4491>,
<4488,4490,4489>,
<4491,4492,4493>,
<4490,4492,4491>,
<4492,4494,4493>,
<4495,4496,4497>,
<4495,4498,4499>,
<4497,4498,4495>,
<4499,4500,4501>,
<4498,4500,4499>,
<4479,4501,4500>,
<4479,4478,4501>,
<4478,4502,4501>,
<4482,4503,4478>,
<4503,4502,4478>,
<4483,4504,4482>,
<4504,4503,4482>,
<3471,3470,4504>,
<3471,4504,4484>,
<4484,4504,4483>,
<3456,3471,4484>,
<3461,4485,3472>,
<3473,3472,4485>,
<3473,4485,4505>,
<4505,4485,4486>,
<4487,4506,4486>,
<4506,4505,4486>,
<4489,4507,4487>,
<4507,4506,4487>,
<4491,4508,4489>,
<4508,4507,4489>,
<4493,4509,4491>,
<4509,4508,4491>,
<4510,4493,4494>,
<4510,4511,4493>,
<4511,4509,4493>,
<4511,4512,4513>,
<4510,4512,4511>,
<4513,4514,4515>,
<4512,4514,4513>,
<4515,4516,4517>,
<4514,4516,4515>,
<4516,4518,4517>,
<4519,4520,4521>,
<4519,4522,4523>,
<4521,4522,4519>,
<4523,4524,4525>,
<4522,4524,4523>,
<4496,4525,4524>,
<4496,4495,4525>,
<4495,4526,4525>,
<4499,4527,4495>,
<4527,4526,4495>,
<4501,4528,4499>,
<4528,4527,4499>,
<4502,4529,4501>,
<4529,4528,4501>,
<4503,4530,4502>,
<4530,4529,4502>,
<3485,3484,4530>,
<3485,4530,4504>,
<4504,4530,4503>,
<3470,3485,4504>,
<3473,4505,3486>,
<3487,3486,4505>,
<4506,3487,4505>,
<3488,3487,4506>,
<4507,3488,4506>,
<3489,3488,4507>,
<3489,4507,4531>,
<4531,4507,4508>,
<4509,4532,4508>,
<4532,4531,4508>,
<4511,4533,4509>,
<4533,4532,4509>,
<4513,4534,4511>,
<4534,4533,4511>,
<4515,4535,4513>,
<4535,4534,4513>,
<4517,4536,4515>,
<4536,4535,4515>,
<4537,4517,4518>,
<4537,4538,4517>,
<4538,4536,4517>,
<4538,4539,4540>,
<4537,4539,4538>,
<4540,4541,4542>,
<4539,4541,4540>,
<4542,4543,4544>,
<4541,4543,4542>,
<4544,4545,4546>,
<4543,4545,4544>,
<4546,4547,4548>,
<4545,4547,4546>,
<4547,4549,4548>,
<4550,4551,4552>,
<4550,4553,4554>,
<4552,4553,4550>,
<4554,4555,4556>,
<4553,4555,4554>,
<4556,4557,4558>,
<4555,4557,4556>,
<4558,4559,4560>,
<4557,4559,4558>,
<4560,4561,4562>,
<4559,4561,4560>,
<4562,4563,4564>,
<4561,4563,4562>,
<4564,4565,4566>,
<4563,4565,4564>,
<4520,4566,4565>,
<4520,4519,4566>,
<4519,4567,4566>,
<4523,4568,4519>,
<4568,4567,4519>,
<4525,4569,4523>,
<4569,4568,4523>,
<4526,4570,4525>,
<4570,4569,4525>,
<4527,4571,4526>,
<4571,4570,4526>,
<3504,3503,4571>,
<3504,4571,4528>,
<4528,4571,4527>,
<3505,3504,4528>,
<4529,3505,4528>,
<3506,3505,4529>,
<4530,3506,4529>,
<3484,3506,4530>,
<3489,4531,3507>,
<3508,3507,4531>,
<4532,3508,4531>,
<3509,3508,4532>,
<4533,3509,4532>,
<3510,3509,4533>,
<3510,4533,4572>,
<4572,4533,4534>,
<4535,4573,4534>,
<4573,4572,4534>,
<4536,4574,4535>,
<4574,4573,4535>,
<4538,4575,4536>,
<4575,4574,4536>,
<4540,4576,4538>,
<4576,4575,4538>,
<4542,4577,4540>,
<4577,4576,4540>,
<4544,4578,4542>,
<4578,4577,4542>,
<4546,4579,4544>,
<4579,4578,4544>,
<4548,4580,4546>,
<4580,4579,4546>,
<4581,4548,4549>,
<4581,4582,4548>,
<4582,4580,4548>,
<4582,4583,4584>,
<4581,4583,4582>,
<4584,4585,4586>,
<4583,4585,4584>,
<4586,4587,4588>,
<4585,4587,4586>,
<4551,4588,4587>,
<4551,4550,4588>,
<4550,4589,4588>,
<4554,4590,4550>,
<4590,4589,4550>,
<4556,4591,4554>,
<4591,4590,4554>,
<4558,4592,4556>,
<4592,4591,4556>,
<4560,4593,4558>,
<4593,4592,4558>,
<4562,4594,4560>,
<4594,4593,4560>,
<4564,4595,4562>,
<4595,4594,4562>,
<4566,4596,4564>,
<4596,4595,4564>,
<4567,4597,4566>,
<4597,4596,4566>,
<4568,4598,4567>,
<4598,4597,4567>,
<4569,4599,4568>,
<4599,4598,4568>,
<3536,3535,4599>,
<3536,4599,4570>,
<4570,4599,4569>,
<3537,3536,4570>,
<4571,3537,4570>,
<3503,3537,4571>,
<3510,4572,3538>,
<3539,3538,4572>,
<4573,3539,4572>,
<3540,3539,4573>,
<4574,3540,4573>,
<3541,3540,4574>,
<4575,3541,4574>,
<3542,3541,4575>,
<3542,4575,4600>,
<4600,4575,4576>,
<4577,4601,4576>,
<4601,4600,4576>,
<4578,4602,4577>,
<4602,4601,4577>,
<4579,4603,4578>,
<4603,4602,4578>,
<4580,4604,4579>,
<4604,4603,4579>,
<4582,4605,4580>,
<4605,4604,4580>,
<4584,4606,4582>,
<4606,4605,4582>,
<4586,4607,4584>,
<4607,4606,4584>,
<4588,4608,4586>,
<4608,4607,4586>,
<4589,4609,4588>,
<4609,4608,4588>,
<4590,4610,4589>,
<4610,4609,4589>,
<4591,4611,4590>,
<4611,4610,4590>,
<4592,4612,4591>,
<4612,4611,4591>,
<4593,4613,4592>,
<4613,4612,4592>,
<4594,4614,4593>,
<4614,4613,4593>,
<3559,3558,4614>,
<3559,4614,4595>,
<4595,4614,4594>,
<3560,3559,4595>,
<4596,3560,4595>,
<3561,3560,4596>,
<4597,3561,4596>,
<3562,3561,4597>,
<4598,3562,4597>,
<3563,3562,4598>,
<4599,3563,4598>,
<3535,3563,4599>,
<3542,4600,3564>,
<3565,3564,4600>,
<4601,3565,4600>,
<3566,3565,4601>,
<4602,3566,4601>,
<3567,3566,4602>,
<4603,3567,4602>,
<3568,3567,4603>,
<4604,3568,4603>,
<3569,3568,4604>,
<4605,3569,4604>,
<3570,3569,4605>,
<4606,3570,4605>,
<3571,3570,4606>,
<4607,3571,4606>,
<3572,3571,4607>,
<4608,3572,4607>,
<3573,3572,4608>,
<4609,3573,4608>,
<3574,3573,4609>,
<4610,3574,4609>,
<3575,3574,4610>,
<4611,3575,4610>,
<3576,3575,4611>,
<4612,3576,4611>,
<3577,3576,4612>,
<4613,3577,4612>,
<3578,3577,4613>,
<4614,3578,4613>,
<3558,3578,4614>,
<3652,4615,3651>,
<3652,3653,4616>,
<4615,3652,4616>,
<3653,3654,4617>,
<4616,3653,4617>,
<3654,3655,4618>,
<4617,3654,4618>,
<3655,3656,4619>,
<4618,3655,4619>,
<3656,3657,4620>,
<4619,3656,4620>,
<3657,3658,4621>,
<4620,3657,4621>,
<3658,3659,4622>,
<4621,3658,4622>,
<3659,3660,4623>,
<4622,3659,4623>,
<3660,3661,4624>,
<4623,3660,4624>,
<3661,3662,4625>,
<4624,3661,4625>,
<3662,3663,4626>,
<4625,3662,4626>,
<3663,3664,4627>,
<4626,3663,4627>,
<3664,3665,4628>,
<4627,3664,4628>,
<3665,3666,4629>,
<4628,3665,4629>,
<3666,3667,4630>,
<4629,3666,4630>,
<3667,3668,4631>,
<4630,3667,4631>,
<3668,3670,4631>,
<3686,4632,3685>,
<3686,3687,4633>,
<4632,3686,4633>,
<3687,3688,4634>,
<4633,3687,4634>,
<3688,3689,4635>,
<4634,3688,4635>,
<3689,4636,4635>,
<3651,4636,3689>,
<3651,4637,4636>,
<3651,4615,4637>,
<4616,4637,4615>,
<4638,4637,4616>,
<4617,4638,4616>,
<4639,4638,4617>,
<4618,4639,4617>,
<4640,4639,4618>,
<4619,4640,4618>,
<4641,4640,4619>,
<4620,4641,4619>,
<4642,4641,4620>,
<4621,4642,4620>,
<4643,4642,4621>,
<4622,4643,4621>,
<4644,4643,4622>,
<4623,4644,4622>,
<4645,4644,4623>,
<4624,4645,4623>,
<4646,4645,4624>,
<4625,4646,4624>,
<4647,4646,4625>,
<4626,4647,4625>,
<4648,4647,4626>,
<4627,4648,4626>,
<4649,4648,4627>,
<4628,4649,4627>,
<4650,4649,4628>,
<4629,4650,4628>,
<4651,4650,4629>,
<4630,4651,4629>,
<4652,4651,4630>,
<4652,4653,4654>,
<4652,4630,4653>,
<4630,4631,4653>,
<3670,3690,4655>,
<3670,4655,4631>,
<4631,4655,4653>,
<3690,3691,4656>,
<4655,3690,4656>,
<3691,3692,4657>,
<4656,3691,4657>,
<3692,3693,4658>,
<4657,3692,4658>,
<3693,3695,4658>,
<3707,4659,3706>,
<3707,3708,4660>,
<4659,3707,4660>,
<3708,4661,4660>,
<3685,4661,3708>,
<3685,4662,4661>,
<3685,4632,4662>,
<4633,4662,4632>,
<4663,4662,4633>,
<4634,4663,4633>,
<4664,4663,4634>,
<4635,4664,4634>,
<4665,4664,4635>,
<4636,4665,4635>,
<4653,4666,4654>,
<4655,4666,4653>,
<4667,4666,4655>,
<4656,4667,4655>,
<4668,4667,4656>,
<4657,4668,4656>,
<4669,4668,4657>,
<4658,4669,4657>,
<4670,4669,4658>,
<4671,4672,4670>,
<3709,4671,4670>,
<3709,4670,4658>,
<3709,4658,3695>,
<3709,3710,4673>,
<4671,3709,4673>,
<3710,3711,4674>,
<4673,3710,4674>,
<3711,3713,4674>,
<3724,4675,3723>,
<3724,3725,4676>,
<4675,3724,4676>,
<3725,4677,4676>,
<3706,4677,3725>,
<3706,4678,4677>,
<3706,4659,4678>,
<4660,4678,4659>,
<4679,4678,4660>,
<4661,4679,4660>,
<4671,4680,4672>,
<4673,4680,4671>,
<4681,4680,4673>,
<4674,4681,4673>,
<4682,4681,4674>,
<4683,4684,4682>,
<3726,4683,4682>,
<3726,4682,4674>,
<3726,4674,3713>,
<3726,3727,4685>,
<4683,3726,4685>,
<3727,3729,4685>,
<3740,4686,3739>,
<4687,4686,3740>,
<4687,3740,4688>,
<4688,3740,3741>,
<3742,4689,3741>,
<3741,4689,4688>,
<4675,3742,3723>,
<4675,4690,3742>,
<4690,4689,3742>,
<4676,4690,4675>,
<4691,4690,4676>,
<4677,4691,4676>,
<4683,4692,4684>,
<4685,4692,4683>,
<4693,4692,4685>,
<3729,4693,4685>,
<3729,3743,4693>,
<3743,4694,4693>,
<4695,4696,4694>,
<4695,4694,3744>,
<3744,4694,3743>,
<3744,3745,4697>,
<4695,3744,4697>,
<3745,3747,4697>,
<3756,4698,3755>,
<4699,4698,3756>,
<4699,3756,4700>,
<4700,3756,3757>,
<4686,3757,3739>,
<4686,4701,3757>,
<4701,4700,3757>,
<4687,4701,4686>,
<4695,4702,4696>,
<4697,4702,4695>,
<4703,4702,4697>,
<4704,4705,4703>,
<3758,4704,4703>,
<3758,4703,4697>,
<3758,4697,3747>,
<3758,3759,4706>,
<4704,3758,4706>,
<3759,3761,4706>,
<3768,4707,3767>,
<3768,4708,4707>,
<3755,4708,3768>,
<3755,4709,4708>,
<3755,4698,4709>,
<4699,4709,4698>,
<4704,4710,4705>,
<4706,4710,4704>,
<4711,4710,4706>,
<4712,4713,4711>,
<3769,4712,4711>,
<3769,4711,4706>,
<3769,4706,3761>,
<3769,3771,4712>,
<3776,4714,3775>,
<4715,4714,3776>,
<4715,3776,4716>,
<4716,3776,3777>,
<4707,3777,3767>,
<4707,4717,3777>,
<4717,4716,3777>,
<4708,4717,4707>,
<4712,4718,4713>,
<4719,4720,4718>,
<3778,4719,4718>,
<3778,4718,4712>,
<3778,4712,3771>,
<3778,3780,4719>,
<3784,4721,3783>,
<3784,4722,4721>,
<3775,4722,3784>,
<3775,4723,4722>,
<3775,4714,4723>,
<4715,4723,4714>,
<4719,4724,4720>,
<4724,4719,3780>,
<4724,3780,4725>,
<4725,3780,3786>,
<4721,4726,4727>,
<4721,4727,3783>,
<3783,4727,3791>,
<4722,4726,4721>,
<4728,3786,3792>,
<4728,4729,3786>,
<4729,4725,3786>,
<3792,3794,4728>,
<3791,4727,3799>,
<4727,4730,3799>,
<4728,4731,4729>,
<4732,4733,4731>,
<3800,4732,4731>,
<3800,4731,4728>,
<3800,4728,3794>,
<3800,3802,4732>,
<3807,4734,3806>,
<3807,4735,4734>,
<3807,3799,4735>,
<3799,4730,4735>,
<4732,4736,4733>,
<4736,4732,3802>,
<4736,3802,4737>,
<4737,3802,3809>,
<4734,4738,4739>,
<4734,4739,3806>,
<3806,4739,3814>,
<4735,4738,4734>,
<3809,4740,4737>,
<3815,4740,3809>,
<4740,3815,3817>,
<4741,4740,3817>,
<3814,4739,3821>,
<4739,4742,3821>,
<3817,3823,4741>,
<4741,3823,4743>,
<3829,4744,4745>,
<3828,3829,4745>,
<4742,3829,3821>,
<4744,3829,4742>,
<3823,4746,4743>,
<3830,4746,3823>,
<4746,3830,3832>,
<4747,4746,3832>,
<3828,4745,3840>,
<4745,4748,3840>,
<3832,4749,4747>,
<3841,4749,3832>,
<4749,3841,3843>,
<4750,4749,3843>,
<3852,4751,3851>,
<4752,4751,3852>,
<4752,3852,4753>,
<4753,3852,3853>,
<3854,4754,3853>,
<3853,4754,4753>,
<3855,4755,3854>,
<3854,4755,4754>,
<4748,3855,3840>,
<4755,3855,4748>,
<3843,4756,4750>,
<3856,4756,3843>,
<3857,4757,3856>,
<3856,4757,4756>,
<4758,4759,4757>,
<4758,4757,3858>,
<3858,4757,3857>,
<3858,3860,4758>,
<3868,4760,3867>,
<3868,4761,4760>,
<3851,4761,3868>,
<3851,4762,4761>,
<3851,4751,4762>,
<4752,4762,4751>,
<3870,4763,4764>,
<3869,4763,3870>,
<3871,3870,4765>,
<3870,4764,4765>,
<3872,3871,4766>,
<3871,4765,4766>,
<3873,3872,4767>,
<3872,4766,4767>,
<3874,3873,4768>,
<3873,4767,4768>,
<3875,3874,4769>,
<3874,4768,4769>,
<3876,3875,4770>,
<3875,4769,4770>,
<3877,3876,4771>,
<3876,4770,4771>,
<3878,3877,4772>,
<3877,4771,4772>,
<3878,3878,4773>,
<3878,4772,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3878,3878,4773>,
<3878,4773,4773>,
<3879,3878,4774>,
<3878,4773,4774>,
<3879,3879,4775>,
<3879,4774,4775>,
<3880,3879,4776>,
<3879,4775,4776>,
<3881,3880,4777>,
<3880,4776,4777>,
<3882,3881,4778>,
<3881,4777,4778>,
<3883,3882,4779>,
<3882,4778,4779>,
<3884,3883,4780>,
<3883,4779,4780>,
<3885,3884,4781>,
<3884,4780,4781>,
<3886,3885,4782>,
<3885,4781,4782>,
<3887,3886,4783>,
<3886,4782,4783>,
<3888,3887,4784>,
<3887,4783,4784>,
<4784,3889,3888>,
<4785,3889,4784>,
<4758,4786,4759>,
<4787,4788,4786>,
<3890,4787,4786>,
<3890,4786,4758>,
<3890,4758,3860>,
<3890,3892,4787>,
<3899,4789,3898>,
<3899,4790,4789>,
<3867,4790,3899>,
<3867,4791,4790>,
<3867,4760,4791>,
<4761,4791,4760>,
<3869,3900,4763>,
<4763,3900,4792>,
<3889,4785,3901>,
<4785,4793,3901>,
<4787,4794,4788>,
<4795,4796,4794>,
<3902,4795,4794>,
<3902,4794,4787>,
<3902,4787,3892>,
<3902,3904,4795>,
<3911,4797,3910>,
<3911,4798,4797>,
<3898,4798,3911>,
<3898,4799,4798>,
<3898,4789,4799>,
<4790,4799,4789>,
<3900,3912,4792>,
<4792,3912,4800>,
<3901,4793,3913>,
<4793,4801,3913>,
<4795,4802,4796>,
<4803,4804,4802>,
<3914,4803,4802>,
<3914,4802,4795>,
<3914,4795,3904>,
<3914,3916,4803>,
<3921,4805,3920>,
<3921,4806,4805>,
<3910,4806,3921>,
<3910,4807,4806>,
<3910,4797,4807>,
<4798,4807,4797>,
<3912,3922,4800>,
<4800,3922,4808>,
<3913,4801,3923>,
<4801,4809,3923>,
<4803,4810,4804>,
<4811,4812,4810>,
<3924,4811,4810>,
<3924,4810,4803>,
<3924,4803,3916>,
<3924,3926,4811>,
<4805,4813,4814>,
<4805,4814,3920>,
<3920,4814,3930>,
<4806,4813,4805>,
<3922,3931,4808>,
<4808,3931,4815>,
<3923,4809,3932>,
<4809,4816,3932>,
<4811,4817,4812>,
<4818,4819,4817>,
<3933,4818,4817>,
<3933,4817,4811>,
<3933,4811,3926>,
<3933,3935,4818>,
<3939,4820,3938>,
<3939,4821,4820>,
<3939,3930,4821>,
<3930,4814,4821>,
<3931,3940,4815>,
<4815,3940,4822>,
<3932,4816,3941>,
<4816,4823,3941>,
<4818,4824,4819>,
<4824,4818,3935>,
<4824,3935,4825>,
<4825,3935,3943>,
<4820,4826,3946>,
<3938,4820,3946>,
<4827,4820,4821>,
<4826,4820,4827>,
<3940,3947,4822>,
<4822,3947,4828>,
<3941,4823,3948>,
<4823,4829,3948>,
<3943,3950,4825>,
<4825,3950,4830>,
<4826,4831,4832>,
<4826,4832,3946>,
<3946,4832,3954>,
<4827,4831,4826>,
<3947,3955,4828>,
<4828,3955,4833>,
<3948,4829,3956>,
<4829,4834,3956>,
<4835,3950,3957>,
<4835,4836,3950>,
<4836,4830,3950>,
<3957,3959,4835>,
<3964,4837,3963>,
<3964,4838,4837>,
<3964,3954,4838>,
<3954,4832,4838>,
<3955,3965,4833>,
<4833,3965,4839>,
<3956,4834,3966>,
<4834,4840,3966>,
<4841,4836,4835>,
<4842,4836,4841>,
<3959,3968,4841>,
<4835,3959,4841>,
<4837,4843,4844>,
<4837,4844,3963>,
<3963,4844,3974>,
<4838,4843,4837>,
<3965,3975,4839>,
<4839,3975,4845>,
<3966,4840,3976>,
<4840,4846,3976>,
<4847,4842,4841>,
<4848,4842,4847>,
<3968,3978,4847>,
<4841,3968,4847>,
<3974,4844,3984>,
<4844,4849,3984>,
<3975,3975,4845>,
<4845,3975,4850>,
<3976,4846,3976>,
<4846,4851,3976>,
<4847,4852,4848>,
<4853,4854,4852>,
<3985,4853,4852>,
<3985,4852,4847>,
<3985,4847,3978>,
<3985,3987,4853>,
<3993,4855,3992>,
<3993,4856,4855>,
<3993,3984,4856>,
<3984,4849,4856>,
<3975,3975,4850>,
<4850,3975,4857>,
<3976,4851,3976>,
<4851,4858,3976>,
<4859,4854,4853>,
<4860,4854,4859>,
<3987,3995,4859>,
<4853,3987,4859>,
<4002,4861,4001>,
<4002,4862,4861>,
<3992,4862,4002>,
<3992,4863,4862>,
<3992,4855,4863>,
<4856,4863,4855>,
<3975,3975,4857>,
<4857,3975,4857>,
<3976,4858,3976>,
<4858,4858,3976>,
<4859,4864,4860>,
<4865,4866,4864>,
<4003,4865,4864>,
<4003,4864,4859>,
<4003,4859,3995>,
<4003,4005,4865>,
<4861,4867,4010>,
<4001,4861,4010>,
<4868,4861,4862>,
<4867,4861,4868>,
<3975,3975,4857>,
<4857,3975,4869>,
<3976,4858,4011>,
<4858,4870,4011>,
<4871,4866,4865>,
<4872,4866,4871>,
<4005,4013,4871>,
<4865,4005,4871>,
<4867,4873,4019>,
<4010,4867,4019>,
<4874,4867,4868>,
<4873,4867,4874>,
<3975,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4875,4872,4871>,
<4876,4872,4875>,
<4013,4022,4875>,
<4871,4013,4875>,
<4873,4877,4028>,
<4019,4873,4028>,
<4878,4873,4874>,
<4877,4873,4878>,
<4020,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4879,4876,4875>,
<4880,4876,4879>,
<4022,4030,4879>,
<4875,4022,4879>,
<4036,4881,4035>,
<4036,4882,4881>,
<4028,4882,4036>,
<4028,4883,4882>,
<4028,4877,4883>,
<4878,4883,4877>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,3976>,
<4870,4870,3976>,
<4879,4884,4880>,
<4885,4886,4884>,
<4037,4885,4884>,
<4037,4884,4879>,
<4037,4879,4030>,
<4037,4039,4885>,
<4881,4887,4045>,
<4035,4881,4045>,
<4888,4881,4882>,
<4887,4881,4888>,
<3975,4020,4869>,
<4869,4020,4869>,
<3976,4870,3976>,
<4870,4870,3976>,
<4889,4886,4885>,
<4890,4886,4889>,
<4039,4047,4889>,
<4885,4039,4889>,
<4887,4891,4053>,
<4045,4887,4053>,
<4892,4887,4888>,
<4891,4887,4892>,
<4020,4020,4869>,
<4869,4020,4869>,
<3976,4870,4011>,
<4870,4870,4011>,
<4893,4890,4889>,
<4894,4890,4893>,
<4047,4055,4893>,
<4889,4047,4893>,
<4891,4895,4061>,
<4053,4891,4061>,
<4896,4891,4892>,
<4895,4891,4896>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,3976>,
<4870,4870,3976>,
<4897,4894,4893>,
<4898,4894,4897>,
<4055,4063,4897>,
<4893,4055,4897>,
<4895,4899,4069>,
<4061,4895,4069>,
<4900,4895,4896>,
<4899,4895,4900>,
<4020,3975,4869>,
<4869,3975,4869>,
<3976,4870,4011>,
<4870,4870,4011>,
<4901,4898,4897>,
<4902,4898,4901>,
<4063,4071,4901>,
<4897,4063,4901>,
<4899,4903,4077>,
<4069,4899,4077>,
<4904,4899,4900>,
<4903,4899,4904>,
<3975,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4905,4902,4901>,
<4906,4902,4905>,
<4071,4078,4907>,
<4071,4907,4901>,
<4901,4907,4905>,
<4078,4080,4907>,
<4903,4908,4085>,
<4077,4903,4085>,
<4909,4903,4904>,
<4908,4903,4909>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4910,4906,4905>,
<4911,4906,4910>,
<4907,4912,4905>,
<4912,4910,4905>,
<4080,4087,4912>,
<4907,4080,4912>,
<4092,4913,4091>,
<4092,4085,4908>,
<4092,4908,4913>,
<4913,4908,4914>,
<4915,4908,4909>,
<4914,4908,4915>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4916,4911,4910>,
<4917,4911,4916>,
<4912,4918,4910>,
<4918,4916,4910>,
<4087,4094,4918>,
<4912,4087,4918>,
<4913,4919,4098>,
<4091,4913,4098>,
<4914,4920,4913>,
<4920,4919,4913>,
<4921,4914,4915>,
<4920,4914,4921>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4922,4917,4916>,
<4923,4917,4922>,
<4918,4924,4916>,
<4924,4922,4916>,
<4094,4100,4924>,
<4918,4094,4924>,
<4919,4925,4104>,
<4098,4919,4104>,
<4920,4926,4919>,
<4926,4925,4919>,
<4927,4920,4921>,
<4926,4920,4927>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4928,4923,4922>,
<4929,4923,4928>,
<4924,4930,4922>,
<4930,4928,4922>,
<4100,4106,4930>,
<4924,4100,4930>,
<4104,4925,4110>,
<4112,4110,4925>,
<4112,4925,4931>,
<4931,4925,4926>,
<4932,4926,4927>,
<4931,4926,4932>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4933,4929,4928>,
<4934,4929,4933>,
<4930,4935,4928>,
<4935,4933,4928>,
<4106,4114,4935>,
<4930,4106,4935>,
<4931,4936,4119>,
<4112,4931,4119>,
<4937,4931,4932>,
<4936,4931,4937>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4938,4934,4933>,
<4939,4934,4938>,
<4935,4940,4933>,
<4940,4938,4933>,
<4114,4121,4940>,
<4935,4114,4940>,
<4936,4941,4126>,
<4119,4936,4126>,
<4942,4936,4937>,
<4941,4936,4942>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4943,4939,4938>,
<4944,4939,4943>,
<4940,4945,4938>,
<4945,4943,4938>,
<4121,4128,4945>,
<4940,4121,4945>,
<4941,4946,4133>,
<4126,4941,4133>,
<4947,4941,4942>,
<4946,4941,4947>,
<4020,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4948,4944,4943>,
<4949,4944,4948>,
<4136,4135,4948>,
<4136,4948,4945>,
<4945,4948,4943>,
<4128,4136,4945>,
<4946,4950,4142>,
<4133,4946,4142>,
<4951,4946,4947>,
<4950,4946,4951>,
<4020,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4952,4949,4948>,
<4953,4949,4952>,
<4135,4144,4952>,
<4948,4135,4952>,
<4950,4954,4150>,
<4142,4950,4150>,
<4955,4950,4951>,
<4954,4950,4955>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,3976>,
<4870,4870,3976>,
<4956,4953,4952>,
<4957,4953,4956>,
<4144,4152,4956>,
<4952,4144,4956>,
<4954,4958,4157>,
<4150,4954,4157>,
<4959,4954,4955>,
<4959,4960,4954>,
<4960,4958,4954>,
<4959,4961,4960>,
<3975,3975,4869>,
<4869,3975,4869>,
<3976,4870,4011>,
<4870,4870,4011>,
<4962,4957,4956>,
<4963,4957,4962>,
<4152,4159,4962>,
<4956,4152,4962>,
<4157,4958,4163>,
<4165,4163,4958>,
<4165,4958,4964>,
<4964,4958,4960>,
<4965,4960,4961>,
<4964,4960,4965>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4966,4963,4962>,
<4967,4963,4966>,
<4159,4167,4966>,
<4962,4159,4966>,
<4964,4968,4172>,
<4165,4964,4172>,
<4969,4964,4965>,
<4968,4964,4969>,
<3975,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4970,4971,4972>,
<4967,4970,4972>,
<4967,4966,4970>,
<4966,4973,4970>,
<4167,4174,4973>,
<4966,4167,4973>,
<4968,4974,4178>,
<4172,4968,4178>,
<4975,4968,4969>,
<4974,4968,4975>,
<4020,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4976,4971,4970>,
<4977,4971,4976>,
<4181,4180,4976>,
<4181,4976,4973>,
<4973,4976,4970>,
<4174,4181,4973>,
<4974,4978,4186>,
<4178,4974,4186>,
<4979,4974,4975>,
<4978,4974,4979>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4980,4977,4976>,
<4981,4977,4980>,
<4180,4188,4980>,
<4976,4180,4980>,
<4186,4978,4193>,
<4195,4982,4983>,
<4193,4982,4195>,
<4193,4979,4982>,
<4193,4978,4979>,
<4982,4984,4983>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4985,4986,4987>,
<4981,4985,4987>,
<4980,4985,4981>,
<4980,4197,4985>,
<4980,4198,4197>,
<4188,4198,4980>,
<4983,4988,4204>,
<4195,4983,4204>,
<4989,4983,4984>,
<4988,4983,4989>,
<3975,3975,4869>,
<4869,3975,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4990,4986,4985>,
<4991,4986,4990>,
<4197,4206,4990>,
<4985,4197,4990>,
<4988,4992,4211>,
<4204,4988,4211>,
<4993,4988,4989>,
<4992,4988,4993>,
<3975,4020,4869>,
<4869,4020,4869>,
<4011,4870,4011>,
<4870,4870,4011>,
<4994,4991,4990>,
<4995,4991,4994>,
<4206,4213,4994>,
<4990,4206,4994>,
<4211,4992,4217>,
<4992,4219,4217>,
<4992,4993,4219>,
<4993,4996,4219>,
<4020,4020,4869>,
<4869,4020,4997>,
<4011,4870,4220>,
<4870,4998,4220>,
<4999,5000,5001>,
<4995,4999,5001>,
<4994,4999,4995>,
<4994,4222,4999>,
<4994,4223,4222>,
<4213,4223,4994>,
<4219,4996,4228>,
<4996,5002,4228>,
<4020,4229,4997>,
<4997,4229,5003>,
<4220,4998,4230>,
<4998,5004,4230>,
<4233,5000,4999>,
<4233,4232,5000>,
<4232,5005,5000>,
<4222,4233,4999>,
<4228,5002,4238>,
<5002,5006,4238>,
<4229,4239,5003>,
<5003,4239,5007>,
<4230,5004,4240>,
<5004,5008,4240>,
<4232,4242,5005>,
<5005,4242,5009>,
<5010,5011,4246>,
<5010,4246,5006>,
<5006,4246,4238>,
<5010,5012,5011>,
<4239,4247,5007>,
<5007,4247,5013>,
<4240,5008,4248>,
<5008,5014,4248>,
<5015,5016,5017>,
<5015,5017,5009>,
<5015,5009,4250>,
<4250,5009,4242>,
<5011,5018,4253>,
<4246,5011,4253>,
<5019,5011,5012>,
<5018,5011,5019>,
<4247,4254,5013>,
<5013,4254,5020>,
<4248,5014,4255>,
<5014,5021,4255>,
<5022,5016,5015>,
<5023,5016,5022>,
<4250,4257,5022>,
<5015,4250,5022>,
<4253,5018,4258>,
<4260,5024,5025>,
<4258,5024,4260>,
<4258,5019,5024>,
<4258,5018,5019>,
<5024,5026,5025>,
<4254,4261,5020>,
<5020,4261,5027>,
<4255,5021,4262>,
<5021,5028,4262>,
<4265,5023,5022>,
<4265,4264,5023>,
<4264,5029,5023>,
<4257,4265,5022>,
<4260,5025,4268>,
<4270,5030,5031>,
<4268,5030,4270>,
<4268,5026,5030>,
<4268,5025,5026>,
<5030,5032,5031>,
<4261,4271,5027>,
<5027,4271,5033>,
<4262,5028,4272>,
<5028,5034,4272>,
<5035,5036,5037>,
<5035,5037,5029>,
<5035,5029,4274>,
<4274,5029,4264>,
<4270,5031,4276>,
<4278,5038,5039>,
<4276,5038,4278>,
<4276,5032,5038>,
<4276,5031,5032>,
<5038,5040,5039>,
<4271,4279,5033>,
<5033,4279,5041>,
<4272,5034,4280>,
<5034,5042,4280>,
<5043,5044,5045>,
<5036,5043,5045>,
<5035,5043,5036>,
<5035,4282,5043>,
<5035,4283,4282>,
<4274,4283,5035>,
<4278,5039,4287>,
<4289,5046,5047>,
<4287,5046,4289>,
<4287,5040,5046>,
<4287,5039,5040>,
<5046,5048,5047>,
<4279,4290,5041>,
<5041,4290,5049>,
<4280,5042,4291>,
<5042,5050,4291>,
<5051,5052,5053>,
<5044,5051,5053>,
<5043,5051,5044>,
<5043,4293,5051>,
<5043,4294,4293>,
<4282,4294,5043>,
<4289,5047,4299>,
<5047,5048,5054>,
<5047,5054,4299>,
<4299,5054,4301>,
<5054,4303,4301>,
<5055,4303,5054>,
<4290,5056,5049>,
<4304,5056,4290>,
<4305,5057,4304>,
<4304,5057,5056>,
<4306,5058,4305>,
<4305,5058,5057>,
<4307,5059,4306>,
<4306,5059,5058>,
<4308,5060,4307>,
<4307,5060,5059>,
<4309,5061,4308>,
<4308,5061,5060>,
<4310,5062,4309>,
<4309,5062,5061>,
<4311,5063,4310>,
<4310,5063,5062>,
<4312,5064,4311>,
<4311,5064,5063>,
<4313,5065,4312>,
<4312,5065,5064>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4313,5065,4313>,
<4313,5065,5065>,
<4314,5066,4313>,
<4313,5066,5065>,
<4314,5066,4314>,
<4314,5066,5066>,
<4314,5066,4314>,
<4314,5066,5066>,
<4315,5067,4314>,
<4314,5067,5066>,
<4316,5068,4315>,
<4315,5068,5067>,
<4317,5069,4316>,
<4316,5069,5068>,
<4318,5070,4317>,
<4317,5070,5069>,
<4319,5071,4318>,
<4318,5071,5070>,
<4320,5072,4319>,
<4319,5072,5071>,
<4321,5073,4320>,
<4320,5073,5072>,
<4322,5074,4321>,
<4321,5074,5073>,
<4323,5075,4322>,
<4322,5075,5074>,
<5050,4323,4291>,
<5075,4323,5050>,
<5076,5077,5078>,
<5076,4326,4325>,
<5076,5078,4326>,
<5078,5079,4326>,
<5052,5051,4327>,
<5052,4327,5079>,
<5079,4327,4326>,
<4293,4327,5051>,
<4303,5055,5080>,
<4334,4303,5080>,
<5080,4336,4334>,
<5081,4336,5080>,
<5082,5083,5084>,
<5077,5082,5084>,
<5076,5082,5077>,
<5076,4338,5082>,
<5076,4339,4338>,
<4325,4339,5076>,
<4336,5081,5085>,
<4345,4336,5085>,
<4347,5086,5087>,
<4347,4345,5086>,
<4345,5085,5086>,
<5086,5088,5087>,
<4350,5089,5090>,
<4349,5089,4350>,
<5083,5082,4351>,
<5083,4351,5090>,
<5090,4351,4350>,
<4338,4351,5082>,
<4347,5087,4357>,
<5087,4359,4357>,
<5087,5088,4359>,
<5088,5091,4359>,
<4362,5092,5093>,
<4361,5092,4362>,
<5089,4349,4362>,
<5093,5089,4362>,
<5094,5095,4367>,
<5094,4367,5091>,
<5091,4367,4359>,
<5094,5096,5095>,
<4370,5097,5098>,
<4369,5097,4370>,
<5092,4361,4370>,
<5098,5092,4370>,
<4367,5095,4373>,
<5095,4375,4373>,
<5095,5096,4375>,
<5096,5099,4375>,
<4369,4377,5097>,
<5097,4377,5100>,
<4375,5099,4381>,
<5099,5101,4381>,
<4384,5102,5103>,
<4383,5102,4384>,
<5100,4377,4384>,
<5103,5100,4384>,
<5104,5105,4389>,
<5104,4389,5101>,
<5101,4389,4381>,
<5104,5106,5105>,
<5107,5108,5109>,
<5107,5109,5102>,
<5107,5102,4391>,
<4391,5102,4383>,
<4389,5105,4395>,
<4397,5110,5111>,
<4395,5110,4397>,
<4395,5106,5110>,
<4395,5105,5106>,
<5110,5112,5111>,
<5113,5114,5115>,
<5108,5113,5115>,
<5107,5113,5108>,
<5107,4399,5113>,
<5107,4400,4399>,
<4391,4400,5107>,
<4397,5111,4404>,
<5111,4406,4404>,
<5111,5112,4406>,
<5112,5116,4406>,
<4409,5114,5113>,
<4409,4408,5114>,
<4408,5117,5114>,
<4399,4409,5113>,
<5118,5119,4414>,
<5118,4414,5116>,
<5116,4414,4406>,
<5118,5120,5119>,
<5121,5122,5123>,
<5121,5123,5117>,
<5121,5117,4416>,
<4416,5117,4408>,
<4414,5119,4419>,
<4421,5124,5125>,
<4419,5124,4421>,
<4419,5120,5124>,
<4419,5119,5120>,
<5124,5126,5125>,
<5127,5128,5129>,
<5122,5127,5129>,
<5121,5127,5122>,
<5121,4423,5127>,
<5121,4424,4423>,
<4416,4424,5121>,
<4421,5125,4428>,
<4430,5130,5131>,
<4428,5130,4430>,
<4428,5126,5130>,
<4428,5125,5126>,
<5131,5132,5133>,
<5130,5132,5131>,
<5132,5134,5133>,
<5135,5136,5137>,
<5135,5138,5139>,
<5137,5138,5135>,
<5128,5139,5138>,
<5127,5139,5128>,
<5127,4432,5139>,
<5127,4433,4432>,
<4423,4433,5127>,
<4430,5131,4437>,
<4439,4437,5131>,
<5133,4439,5131>,
<5133,5134,5140>,
<5133,5140,4439>,
<4439,5140,4441>,
<4443,4441,5141>,
<4441,5140,5141>,
<4445,4443,5142>,
<4443,5141,5142>,
<4447,5143,5144>,
<4447,4445,5143>,
<4445,5142,5143>,
<5143,5145,5144>,
<5146,5147,5148>,
<5146,4450,4449>,
<5146,5148,4450>,
<5148,5149,4450>,
<4451,4450,5150>,
<4450,5149,5150>,
<5136,5135,4453>,
<5136,4453,5150>,
<5150,4453,4451>,
<4455,4453,5135>,
<5139,4455,5135>,
<4432,4455,5139>,
<4447,5144,4461>,
<4463,5151,5152>,
<4461,5151,4463>,
<4461,5145,5151>,
<4461,5144,5145>,
<5152,5153,5154>,
<5151,5153,5152>,
<5153,5155,5154>,
<5156,5157,5158>,
<5156,5159,5160>,
<5158,5159,5156>,
<5147,5160,5159>,
<5146,5160,5147>,
<5146,4465,5160>,
<5146,4466,4465>,
<4449,4466,5146>,
<4463,5152,4473>,
<4475,4473,5152>,
<5154,4475,5152>,
<4477,5161,5162>,
<4475,5161,4477>,
<4475,5155,5161>,
<4475,5154,5155>,
<5162,5163,5164>,
<5161,5163,5162>,
<5164,5165,5166>,
<5163,5165,5164>,
<5165,5167,5166>,
<5168,5169,5170>,
<5168,5171,5172>,
<5170,5171,5168>,
<5172,5173,5174>,
<5171,5173,5172>,
<5157,5174,5173>,
<5156,5174,5157>,
<5156,4479,5174>,
<5156,4480,4479>,
<4481,4480,5156>,
<5160,4481,5156>,
<4465,4481,5160>,
<4477,5162,4488>,
<4490,4488,5162>,
<5164,4490,5162>,
<4492,4490,5164>,
<5166,4492,5164>,
<4494,5175,5176>,
<4492,5175,4494>,
<4492,5167,5175>,
<4492,5166,5167>,
<5176,5177,5178>,
<5175,5177,5176>,
<5178,5179,5180>,
<5177,5179,5178>,
<5180,5181,5182>,
<5179,5181,5180>,
<5181,5183,5182>,
<5184,5185,5186>,
<5184,5187,5188>,
<5186,5187,5184>,
<5188,5189,5190>,
<5187,5189,5188>,
<5190,5191,5192>,
<5189,5191,5190>,
<5169,5192,5191>,
<5168,5192,5169>,
<5168,4496,5192>,
<5168,4497,4496>,
<4498,4497,5168>,
<5172,4498,5168>,
<4500,4498,5172>,
<5174,4500,5172>,
<4479,4500,5174>,
<4494,5176,4510>,
<4512,4510,5176>,
<5178,4512,5176>,
<4514,4512,5178>,
<5180,4514,5178>,
<4516,4514,5180>,
<5182,4516,5180>,
<4518,5193,5194>,
<4516,5193,4518>,
<4516,5183,5193>,
<4516,5182,5183>,
<5194,5195,5196>,
<5193,5195,5194>,
<5196,5197,5198>,
<5195,5197,5196>,
<5198,5199,5200>,
<5197,5199,5198>,
<5200,5201,5202>,
<5199,5201,5200>,
<5202,5203,5204>,
<5201,5203,5202>,
<5204,5205,5206>,
<5203,5205,5204>,
<5206,5207,5208>,
<5205,5207,5206>,
<5208,5209,5210>,
<5207,5209,5208>,
<5210,5211,5212>,
<5209,5211,5210>,
<5212,5213,5214>,
<5211,5213,5212>,
<5214,5215,5216>,
<5213,5215,5214>,
<5216,5217,5218>,
<5215,5217,5216>,
<5218,5219,5220>,
<5217,5219,5218>,
<5220,5221,5222>,
<5219,5221,5220>,
<5222,5223,5224>,
<5221,5223,5222>,
<5224,5225,5226>,
<5223,5225,5224>,
<5185,5226,5225>,
<5185,5184,5226>,
<5184,5227,5226>,
<4521,4520,5227>,
<4521,5227,5188>,
<5188,5227,5184>,
<4522,4521,5188>,
<5190,4522,5188>,
<4524,4522,5190>,
<5192,4524,5190>,
<4496,4524,5192>,
<4518,5194,4537>,
<4539,4537,5194>,
<5196,4539,5194>,
<4541,4539,5196>,
<5198,4541,5196>,
<4543,4541,5198>,
<5200,4543,5198>,
<4545,4543,5200>,
<5202,4545,5200>,
<4547,4545,5202>,
<5204,4547,5202>,
<4549,4547,5204>,
<4549,5204,5228>,
<5228,5204,5206>,
<5208,5229,5206>,
<5229,5228,5206>,
<5210,5230,5208>,
<5230,5229,5208>,
<5212,5231,5210>,
<5231,5230,5210>,
<4552,4551,5231>,
<4552,5231,5214>,
<5214,5231,5212>,
<4553,4552,5214>,
<5216,4553,5214>,
<4555,4553,5216>,
<5218,4555,5216>,
<4557,4555,5218>,
<5220,4557,5218>,
<4559,4557,5220>,
<5222,4559,5220>,
<4561,4559,5222>,
<5224,4561,5222>,
<4563,4561,5224>,
<5226,4563,5224>,
<4565,4563,5226>,
<5227,4565,5226>,
<4520,4565,5227>,
<4549,5228,4581>,
<4583,4581,5228>,
<5229,4583,5228>,
<4585,4583,5229>,
<5230,4585,5229>,
<4587,4585,5230>,
<5231,4587,5230>,
<4551,4587,5231>,
<4637,5232,4636>,
<4637,4638,5233>,
<5232,4637,5233>,
<4638,4639,5234>,
<5233,4638,5234>,
<4639,4640,5235>,
<5234,4639,5235>,
<4640,4641,5236>,
<5235,4640,5236>,
<4641,4642,5237>,
<5236,4641,5237>,
<4642,4643,5238>,
<5237,4642,5238>,
<4643,4644,5239>,
<5238,4643,5239>,
<4644,4645,5240>,
<5239,4644,5240>,
<4645,4646,5241>,
<5240,4645,5241>,
<4646,4647,5242>,
<5241,4646,5242>,
<4647,4648,5243>,
<5242,4647,5243>,
<4648,4649,5244>,
<5243,4648,5244>,
<4649,4650,5245>,
<5244,4649,5245>,
<4650,4651,5246>,
<5245,4650,5246>,
<4651,4652,5247>,
<5246,4651,5247>,
<4652,4654,5247>,
<4662,5248,4661>,
<4662,4663,5249>,
<5248,4662,5249>,
<4663,4664,5250>,
<5249,4663,5250>,
<4664,4665,5251>,
<5250,4664,5251>,
<4665,4636,5232>,
<4665,5232,5251>,
<5251,5232,5252>,
<5253,5233,5254>,
<5253,5252,5233>,
<5252,5232,5233>,
<5234,5254,5233>,
<5255,5254,5234>,
<5235,5255,5234>,
<5256,5255,5235>,
<5236,5256,5235>,
<5257,5256,5236>,
<5237,5257,5236>,
<5258,5257,5237>,
<5238,5258,5237>,
<5259,5258,5238>,
<5239,5259,5238>,
<5260,5259,5239>,
<5240,5260,5239>,
<5261,5260,5240>,
<5241,5261,5240>,
<5262,5261,5241>,
<5242,5262,5241>,
<5263,5262,5242>,
<5243,5263,5242>,
<5264,5263,5243>,
<5244,5264,5243>,
<5265,5264,5244>,
<5245,5265,5244>,
<5266,5265,5245>,
<5246,5266,5245>,
<5267,5266,5246>,
<5267,5268,5269>,
<5267,5246,5268>,
<5246,5247,5268>,
<4654,4666,5270>,
<4654,5270,5247>,
<5247,5270,5268>,
<4666,4667,5271>,
<5270,4666,5271>,
<4667,4668,5272>,
<5271,4667,5272>,
<4668,4669,5273>,
<5272,4668,5273>,
<4669,4670,5274>,
<5273,4669,5274>,
<4670,4672,5274>,
<4678,5275,4677>,
<4678,4679,5276>,
<5275,4678,5276>,
<4679,4661,5248>,
<4679,5248,5276>,
<5276,5248,5277>,
<5278,5249,5279>,
<5278,5277,5249>,
<5277,5248,5249>,
<5250,5279,5249>,
<5280,5279,5250>,
<5251,5280,5250>,
<5281,5280,5251>,
<5252,5281,5251>,
<5282,5281,5252>,
<5253,5282,5252>,
<5268,5283,5269>,
<5270,5283,5268>,
<5284,5283,5270>,
<5271,5284,5270>,
<5285,5284,5271>,
<5272,5285,5271>,
<5286,5285,5272>,
<5273,5286,5272>,
<5287,5286,5273>,
<5287,5288,5289>,
<5287,5273,5288>,
<5273,5274,5288>,
<4672,4680,5290>,
<4672,5290,5274>,
<5274,5290,5288>,
<4680,4681,5291>,
<5290,4680,5291>,
<4681,4682,5292>,
<5291,4681,5292>,
<4682,4684,5292>,
<4688,5293,4687>,
<4688,4689,5294>,
<5293,4688,5294>,
<5295,5294,4689>,
<5295,4689,5296>,
<5296,4689,4690>,
<4691,5297,4690>,
<4690,5297,5296>,
<5275,4691,4677>,
<5275,5298,4691>,
<5298,5297,4691>,
<5276,5298,5275>,
<5299,5298,5276>,
<5277,5299,5276>,
<5300,5299,5277>,
<5278,5300,5277>,
<5288,5301,5289>,
<5290,5301,5288>,
<5302,5301,5290>,
<5291,5302,5290>,
<5303,5302,5291>,
<5292,5303,5291>,
<5304,5303,5292>,
<4684,5304,5292>,
<4684,4692,5304>,
<4692,5305,5304>,
<4693,5306,4692>,
<4692,5306,5305>,
<5307,5308,5306>,
<5307,5306,4694>,
<4694,5306,4693>,
<4694,4696,5307>,
<4700,5309,4699>,
<4700,4701,5310>,
<5309,4700,5310>,
<4701,5311,5310>,
<4687,5311,4701>,
<4687,5312,5311>,
<4687,5293,5312>,
<5294,5312,5293>,
<5313,5312,5294>,
<5295,5313,5294>,
<5307,5314,5308>,
<5315,5316,5314>,
<4702,5315,5314>,
<4702,5314,5307>,
<4702,5307,4696>,
<4702,4703,5317>,
<5315,4702,5317>,
<4703,4705,5317>,
<4709,5318,4708>,
<4709,5319,5318>,
<4699,5319,4709>,
<4699,5320,5319>,
<4699,5309,5320>,
<5310,5320,5309>,
<5321,5320,5310>,
<5311,5321,5310>,
<5315,5322,5316>,
<5317,5322,5315>,
<5323,5322,5317>,
<5324,5325,5323>,
<4710,5324,5323>,
<4710,5323,5317>,
<4710,5317,4705>,
<4710,4711,5326>,
<5324,4710,5326>,
<4711,4713,5326>,
<4716,5327,4715>,
<4716,4717,5328>,
<5327,4716,5328>,
<4717,5329,5328>,
<4708,5329,4717>,
<4708,5330,5329>,
<4708,5318,5330>,
<5319,5330,5318>,
<5324,5331,5325>,
<5326,5331,5324>,
<5332,5331,5326>,
<5333,5334,5332>,
<4718,5333,5332>,
<4718,5332,5326>,
<4718,5326,4713>,
<4718,4720,5333>,
<4723,5335,4722>,
<4723,5336,5335>,
<4715,5336,4723>,
<4715,5337,5336>,
<4715,5327,5337>,
<5328,5337,5327>,
<5338,5337,5328>,
<5329,5338,5328>,
<5333,5339,5334>,
<4720,5339,5333>,
<4720,4724,5339>,
<4724,5340,5339>,
<5340,4724,4725>,
<5341,5340,4725>,
<4726,5342,4727>,
<4726,5343,5342>,
<4722,5343,4726>,
<4722,5344,5343>,
<4722,5335,5344>,
<5336,5344,5335>,
<4725,4729,5341>,
<5341,4729,5345>,
<5342,5346,5347>,
<5342,5347,4727>,
<4727,5347,4730>,
<5343,5346,5342>,
<4729,5348,5345>,
<4731,5348,4729>,
<5348,4731,4733>,
<5349,5348,4733>,
<4730,5347,4735>,
<5347,5350,4735>,
<5351,4733,4736>,
<5351,5352,4733>,
<5352,5349,4733>,
<4736,4737,5351>,
<4738,5353,5354>,
<4739,4738,5354>,
<5350,4738,4735>,
<5353,4738,5350>,
<5351,5355,5352>,
<5356,5357,5355>,
<4740,5356,5355>,
<4740,5355,5351>,
<4740,5351,4737>,
<4740,4741,5356>,
<4739,5354,4742>,
<5354,5358,4742>,
<5356,5359,5357>,
<5359,5356,4741>,
<5359,4741,5360>,
<5360,4741,4743>,
<4744,5361,5362>,
<4745,4744,5362>,
<5358,4744,4742>,
<5361,4744,5358>,
<4743,5363,5360>,
<4746,5363,4743>,
<5363,4746,4747>,
<5364,5363,4747>,
<4745,5362,4748>,
<5362,5365,4748>,
<4747,5366,5364>,
<4749,5366,4747>,
<5366,4749,4750>,
<5367,5366,4750>,
<4753,5368,5369>,
<4752,4753,5369>,
<4754,5370,4753>,
<4753,5370,5368>,
<4755,5371,4754>,
<4754,5371,5370>,
<5365,4755,4748>,
<5371,4755,5365>,
<4750,5372,5367>,
<4756,5372,4750>,
<4757,5373,4756>,
<4756,5373,5372>,
<5373,4757,4759>,
<5374,5373,4759>,
<4762,5375,5376>,
<4761,4762,5376>,
<5369,4762,4752>,
<5375,4762,5369>,
<4764,5377,5378>,
<4763,5377,4764>,
<4765,4764,5379>,
<4764,5378,5379>,
<4766,4765,5380>,
<4765,5379,5380>,
<4767,4766,5381>,
<4766,5380,5381>,
<4768,4767,5382>,
<4767,5381,5382>,
<4769,4768,5383>,
<4768,5382,5383>,
<4770,4769,5384>,
<4769,5383,5384>,
<4771,4770,5385>,
<4770,5384,5385>,
<4772,4771,5386>,
<4771,5385,5386>,
<4773,4772,5387>,
<4772,5386,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4773,4773,5387>,
<4773,5387,5387>,
<4774,4773,5388>,
<4773,5387,5388>,
<4775,4774,5389>,
<4774,5388,5389>,
<4776,4775,5390>,
<4775,5389,5390>,
<4777,4776,5391>,
<4776,5390,5391>,
<4778,4777,5392>,
<4777,5391,5392>,
<4779,4778,5393>,
<4778,5392,5393>,
<4780,4779,5394>,
<4779,5393,5394>,
<4781,4780,5395>,
<4780,5394,5395>,
<4782,4781,5396>,
<4781,5395,5396>,
<4783,4782,5397>,
<4782,5396,5397>,
<4784,4783,5398>,
<4783,5397,5398>,
<5398,4785,4784>,
<5399,4785,5398>,
<4759,5400,5374>,
<4786,5400,4759>,
<5400,4786,4788>,
<5401,5400,4788>,
<4791,5402,5403>,
<4790,4791,5403>,
<5376,4791,4761>,
<5402,4791,5376>,
<4763,4792,5377>,
<5377,4792,5404>,
<4785,5399,4793>,
<5399,5405,4793>,
<4788,5406,5401>,
<4794,5406,4788>,
<5406,4794,4796>,
<5407,5406,4796>,
<4799,5408,4798>,
<4799,5409,5408>,
<4799,4790,5409>,
<4790,5403,5409>,
<4792,4800,5404>,
<5404,4800,5410>,
<4793,5405,4801>,
<5405,5411,4801>,
<5412,4796,4802>,
<5412,5413,4796>,
<5413,5407,4796>,
<4802,4804,5412>,
<4807,5414,4806>,
<4807,5415,5414>,
<4798,5415,4807>,
<4798,5416,5415>,
<4798,5408,5416>,
<5409,5416,5408>,
<4800,4808,5410>,
<5410,4808,5417>,
<4801,5411,4809>,
<5411,5418,4809>,
<5412,5419,5413>,
<5420,5421,5419>,
<4810,5420,5419>,
<4810,5419,5412>,
<4810,5412,4804>,
<4810,4812,5420>,
<4813,5422,4814>,
<4813,5423,5422>,
<4806,5423,4813>,
<4806,5424,5423>,
<4806,5414,5424>,
<5415,5424,5414>,
<4808,4815,5417>,
<5417,4815,5425>,
<4809,5418,4816>,
<5418,5426,4816>,
<5420,5427,5421>,
<5428,5429,5427>,
<4817,5428,5427>,
<4817,5427,5420>,
<4817,5420,4812>,
<4817,4819,5428>,
<5422,5430,4821>,
<4814,5422,4821>,
<5431,5422,5423>,
<5430,5422,5431>,
<4815,4822,5425>,
<5425,4822,5432>,
<4816,5426,4823>,
<5426,5433,4823>,
<5428,5434,5429>,
<5435,5436,5434>,
<4824,5435,5434>,
<4824,5434,5428>,
<4824,5428,4819>,
<4824,4825,5435>,
<5430,5437,5438>,
<5430,5438,4821>,
<4821,5438,4827>,
<5431,5437,5430>,
<4822,4828,5432>,
<5432,4828,5439>,
<4823,5433,4829>,
<5433,5440,4829>,
<5441,5436,5435>,
<5442,5436,5441>,
<4825,4830,5441>,
<5435,4825,5441>,
<4831,5443,4832>,
<4831,5444,5443>,
<4831,4827,5444>,
<4827,5438,5444>,
<4828,4833,5439>,
<5439,4833,5445>,
<4829,5440,4834>,
<5440,5446,4834>,
<5441,5447,5442>,
<5447,5441,4830>,
<5447,4830,5448>,
<5448,4830,4836>,
<5443,5449,4838>,
<4832,5443,4838>,
<5450,5443,5444>,
<5449,5443,5450>,
<4833,4839,5445>,
<5445,4839,5451>,
<4834,5446,4840>,
<5446,5452,4840>,
<4836,4842,5448>,
<5448,4842,5453>,
<4843,5454,4844>,
<4843,5455,5454>,
<4838,5455,4843>,
<4838,5456,5455>,
<4838,5449,5456>,
<5450,5456,5449>,
<4839,4845,5451>,
<5451,4845,5457>,
<4840,5452,4846>,
<5452,5458,4846>,
<4842,4848,5453>,
<5453,4848,5459>,
<5454,5460,4849>,
<4844,5454,4849>,
<5461,5454,5455>,
<5460,5454,5461>,
<4845,4850,5457>,
<5457,4850,5462>,
<4846,5458,4851>,
<5458,5463,4851>,
<5464,4848,4852>,
<5464,5465,4848>,
<5465,5459,4848>,
<4852,4854,5464>,
<5460,5466,5467>,
<5460,5467,4849>,
<4849,5467,4856>,
<5461,5466,5460>,
<4850,4857,5462>,
<5462,4857,5468>,
<4851,5463,4858>,
<5463,5469,4858>,
<5470,5465,5464>,
<5471,5465,5470>,
<4854,4860,5470>,
<5464,4854,5470>,
<4863,5472,4862>,
<4863,5473,5472>,
<4863,4856,5473>,
<4856,5467,5473>,
<4857,4857,5468>,
<5468,4857,5474>,
<4858,5469,4858>,
<5469,5475,4858>,
<5476,5471,5470>,
<5477,5471,5476>,
<4860,4864,5478>,
<4860,5478,5470>,
<5470,5478,5476>,
<4864,4866,5478>,
<5472,5479,4868>,
<4862,5472,4868>,
<5480,5472,5473>,
<5479,5472,5480>,
<4857,4869,5474>,
<5474,4869,5474>,
<4858,5475,4870>,
<5475,5475,4870>,
<5476,5481,5477>,
<5481,5482,5483>,
<5481,5476,5482>,
<5476,5478,5482>,
<4866,4872,5482>,
<5478,4866,5482>,
<5479,5484,4874>,
<4868,5479,4874>,
<5485,5479,5480>,
<5484,5479,5485>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5486,5483,5482>,
<5487,5483,5486>,
<4872,4876,5486>,
<5482,4872,5486>,
<5484,5488,4878>,
<4874,5484,4878>,
<5489,5484,5485>,
<5488,5484,5489>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5490,5487,5486>,
<5491,5487,5490>,
<4876,4880,5490>,
<5486,4876,5490>,
<4883,5492,4882>,
<4883,4878,5488>,
<4883,5488,5492>,
<5492,5488,5493>,
<5494,5488,5489>,
<5493,5488,5494>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5490,5495,5491>,
<5496,5497,5495>,
<4884,5496,5495>,
<4884,5495,5490>,
<4884,5490,4880>,
<4884,4886,5496>,
<5492,5498,4888>,
<4882,5492,4888>,
<5499,5493,5500>,
<5499,5498,5493>,
<5498,5492,5493>,
<5494,5500,5493>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5501,5497,5496>,
<5502,5497,5501>,
<4886,4890,5501>,
<5496,4886,5501>,
<5498,5503,4892>,
<4888,5498,4892>,
<5504,5498,5499>,
<5503,5498,5504>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5505,5502,5501>,
<5506,5502,5505>,
<4890,4894,5505>,
<5501,4890,5505>,
<5503,5507,4896>,
<4892,5503,4896>,
<5508,5503,5504>,
<5507,5503,5508>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5509,5506,5505>,
<5510,5506,5509>,
<4894,4898,5509>,
<5505,4894,5509>,
<5507,5511,4900>,
<4896,5507,4900>,
<5512,5507,5508>,
<5511,5507,5512>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5513,5510,5509>,
<5514,5510,5513>,
<4898,4902,5513>,
<5509,4898,5513>,
<5511,5515,4904>,
<4900,5511,4904>,
<5516,5511,5512>,
<5515,5511,5516>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5517,5514,5513>,
<5518,5514,5517>,
<4902,4906,5517>,
<5513,4902,5517>,
<5515,5519,4909>,
<4904,5515,4909>,
<5520,5515,5516>,
<5519,5515,5520>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5521,5518,5517>,
<5522,5518,5521>,
<4906,4911,5521>,
<5517,4906,5521>,
<5519,5523,4915>,
<4909,5519,4915>,
<5524,5519,5520>,
<5523,5519,5524>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5525,5522,5521>,
<5526,5522,5525>,
<4911,4917,5525>,
<5521,4911,5525>,
<5523,5527,4921>,
<4915,5523,4921>,
<5528,5523,5524>,
<5527,5523,5528>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5529,5526,5525>,
<5530,5526,5529>,
<4917,4923,5529>,
<5525,4917,5529>,
<5527,5531,4927>,
<4921,5527,4927>,
<5532,5527,5528>,
<5531,5527,5532>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5533,5530,5529>,
<5534,5530,5533>,
<4923,4929,5533>,
<5529,4923,5533>,
<5531,5535,4932>,
<4927,5531,4932>,
<5536,5531,5532>,
<5535,5531,5536>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5537,5534,5533>,
<5538,5534,5537>,
<4929,4934,5537>,
<5533,4929,5537>,
<5535,5539,4937>,
<4932,5535,4937>,
<5540,5535,5536>,
<5539,5535,5540>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5541,5538,5537>,
<5542,5538,5541>,
<4934,4939,5541>,
<5537,4934,5541>,
<5539,5543,4942>,
<4937,5539,4942>,
<5544,5539,5540>,
<5543,5539,5544>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5545,5542,5541>,
<5546,5542,5545>,
<4939,4944,5545>,
<5541,4939,5545>,
<5543,5547,4947>,
<4942,5543,4947>,
<5548,5543,5544>,
<5547,5543,5548>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5549,5546,5545>,
<5550,5546,5549>,
<4944,4949,5549>,
<5545,4944,5549>,
<5547,5551,4951>,
<4947,5547,4951>,
<5552,5547,5548>,
<5552,5553,5547>,
<5553,5551,5547>,
<5552,5554,5553>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5555,5550,5549>,
<5556,5550,5555>,
<4949,4953,5555>,
<5549,4949,5555>,
<5551,5557,4955>,
<4951,5551,4955>,
<5553,5558,5551>,
<5558,5557,5551>,
<5559,5553,5554>,
<5558,5553,5559>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5560,5556,5555>,
<5561,5556,5560>,
<4953,4957,5560>,
<5555,4953,5560>,
<4955,5557,4959>,
<4961,4959,5557>,
<4961,5557,5562>,
<5562,5557,5558>,
<5563,5558,5559>,
<5562,5558,5563>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5564,5561,5560>,
<5565,5561,5564>,
<4957,4963,5564>,
<5560,4957,5564>,
<5562,5566,4965>,
<4961,5562,4965>,
<5567,5562,5563>,
<5566,5562,5567>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5568,5565,5564>,
<5569,5565,5568>,
<4963,4967,5568>,
<5564,4963,5568>,
<5566,5570,4969>,
<4965,5566,4969>,
<5571,5566,5567>,
<5570,5566,5571>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5572,5573,5574>,
<5569,5572,5574>,
<5568,5572,5569>,
<5568,4971,5572>,
<5568,4972,4971>,
<4967,4972,5568>,
<5570,5575,4975>,
<4969,5570,4975>,
<5576,5570,5571>,
<5575,5570,5576>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5577,5573,5572>,
<5578,5573,5577>,
<4971,4977,5577>,
<5572,4971,5577>,
<5575,5579,4979>,
<4975,5575,4979>,
<5580,5575,5576>,
<5579,5575,5580>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5581,5578,5577>,
<5582,5578,5581>,
<4977,4981,5581>,
<5577,4977,5581>,
<4979,5579,4982>,
<5579,4984,4982>,
<5579,5580,4984>,
<5580,5583,4984>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5584,5585,5586>,
<5582,5584,5586>,
<5581,5584,5582>,
<5581,4986,5584>,
<5581,4987,4986>,
<4981,4987,5581>,
<4984,5583,4989>,
<5583,5587,4989>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5588,5585,5584>,
<5589,5585,5588>,
<4986,4991,5588>,
<5584,4986,5588>,
<4989,5587,4993>,
<5587,5590,4993>,
<4869,4869,5474>,
<5474,4869,5474>,
<4870,5475,4870>,
<5475,5475,4870>,
<5591,5589,5588>,
<5592,5589,5591>,
<4991,4995,5591>,
<5588,4991,5591>,
<4993,5590,4996>,
<5590,5593,4996>,
<4869,4997,5474>,
<5474,4997,5594>,
<4870,5475,4998>,
<5475,5595,4998>,
<5001,5592,5591>,
<5001,5000,5592>,
<5000,5596,5592>,
<4995,5001,5591>,
<5597,5598,5002>,
<5597,5002,5593>,
<5593,5002,4996>,
<5597,5599,5598>,
<4997,5003,5594>,
<5594,5003,5600>,
<4998,5595,5004>,
<5595,5601,5004>,
<5602,5603,5604>,
<5602,5604,5596>,
<5602,5596,5005>,
<5005,5596,5000>,
<5598,5605,5006>,
<5002,5598,5006>,
<5606,5598,5599>,
<5605,5598,5606>,
<5003,5007,5600>,
<5600,5007,5607>,
<5004,5601,5008>,
<5601,5608,5008>,
<5609,5603,5602>,
<5610,5603,5609>,
<5005,5009,5609>,
<5602,5005,5609>,
<5006,5605,5010>,
<5012,5611,5612>,
<5010,5611,5012>,
<5010,5606,5611>,
<5010,5605,5606>,
<5611,5613,5612>,
<5007,5013,5607>,
<5607,5013,5614>,
<5008,5608,5014>,
<5608,5615,5014>,
<5017,5610,5609>,
<5017,5016,5610>,
<5016,5616,5610>,
<5009,5017,5609>,
<5612,5617,5019>,
<5012,5612,5019>,
<5618,5612,5613>,
<5617,5612,5618>,
<5013,5020,5614>,
<5614,5020,5619>,
<5014,5615,5021>,
<5615,5620,5021>,
<5621,5622,5623>,
<5621,5623,5616>,
<5621,5616,5023>,
<5023,5616,5016>,
<5019,5617,5024>,
<5026,5624,5625>,
<5024,5624,5026>,
<5024,5618,5624>,
<5024,5617,5618>,
<5624,5626,5625>,
<5020,5027,5619>,
<5619,5027,5627>,
<5021,5620,5028>,
<5620,5628,5028>,
<5629,5622,5621>,
<5630,5622,5629>,
<5023,5029,5629>,
<5621,5023,5629>,
<5026,5625,5030>,
<5032,5631,5632>,
<5030,5631,5032>,
<5030,5626,5631>,
<5030,5625,5626>,
<5631,5633,5632>,
<5027,5033,5627>,
<5627,5033,5634>,
<5028,5628,5034>,
<5628,5635,5034>,
<5636,5637,5638>,
<5630,5636,5638>,
<5629,5636,5630>,
<5629,5036,5636>,
<5629,5037,5036>,
<5029,5037,5629>,
<5032,5632,5038>,
<5632,5040,5038>,
<5632,5633,5040>,
<5633,5639,5040>,
<5033,5041,5634>,
<5634,5041,5640>,
<5034,5635,5042>,
<5635,5641,5042>,
<5642,5643,5644>,
<5637,5642,5644>,
<5636,5642,5637>,
<5636,5044,5642>,
<5636,5045,5044>,
<5036,5045,5636>,
<5040,5639,5645>,
<5046,5040,5645>,
<5645,5048,5046>,
<5646,5048,5645>,
<5041,5049,5640>,
<5640,5049,5647>,
<5042,5641,5050>,
<5641,5648,5050>,
<5053,5643,5642>,
<5053,5052,5643>,
<5052,5649,5643>,
<5044,5053,5642>,
<5048,5646,5650>,
<5054,5048,5650>,
<5055,5651,5652>,
<5055,5054,5651>,
<5054,5650,5651>,
<5651,5653,5652>,
<5049,5654,5647>,
<5056,5654,5049>,
<5057,5655,5056>,
<5056,5655,5654>,
<5058,5656,5057>,
<5057,5656,5655>,
<5059,5657,5058>,
<5058,5657,5656>,
<5060,5658,5059>,
<5059,5658,5657>,
<5061,5659,5060>,
<5060,5659,5658>,
<5062,5660,5061>,
<5061,5660,5659>,
<5063,5661,5062>,
<5062,5661,5660>,
<5064,5662,5063>,
<5063,5662,5661>,
<5065,5663,5064>,
<5064,5663,5662>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5065,5663,5065>,
<5065,5663,5663>,
<5066,5663,5065>,
<5065,5663,5663>,
<5066,5664,5066>,
<5066,5664,5663>,
<5066,5665,5066>,
<5066,5665,5664>,
<5067,5666,5066>,
<5066,5666,5665>,
<5068,5667,5067>,
<5067,5667,5666>,
<5069,5668,5068>,
<5068,5668,5667>,
<5070,5669,5069>,
<5069,5669,5668>,
<5071,5670,5070>,
<5070,5670,5669>,
<5072,5671,5071>,
<5071,5671,5670>,
<5073,5672,5072>,
<5072,5672,5671>,
<5074,5673,5073>,
<5073,5673,5672>,
<5075,5674,5074>,
<5074,5674,5673>,
<5648,5075,5050>,
<5674,5075,5648>,
<5078,5675,5676>,
<5077,5675,5078>,
<5079,5078,5677>,
<5078,5676,5677>,
<5649,5052,5079>,
<5677,5649,5079>,
<5055,5652,5080>,
<5081,5678,5679>,
<5080,5678,5081>,
<5080,5653,5678>,
<5080,5652,5653>,
<5678,5680,5679>,
<5084,5681,5682>,
<5083,5681,5084>,
<5675,5077,5084>,
<5682,5675,5084>,
<5081,5679,5085>,
<5679,5680,5683>,
<5679,5683,5085>,
<5085,5683,5086>,
<5683,5088,5086>,
<5684,5088,5683>,
<5090,5685,5686>,
<5089,5685,5090>,
<5681,5083,5090>,
<5686,5681,5090>,
<5088,5684,5091>,
<5684,5687,5091>,
<5093,5688,5689>,
<5092,5688,5093>,
<5685,5089,5093>,
<5689,5685,5093>,
<5091,5687,5690>,
<5094,5091,5690>,
<5690,5096,5094>,
<5691,5096,5690>,
<5098,5692,5693>,
<5097,5692,5098>,
<5688,5092,5098>,
<5693,5688,5098>,
<5096,5691,5099>,
<5691,5694,5099>,
<5695,5696,5697>,
<5695,5697,5692>,
<5695,5692,5100>,
<5100,5692,5097>,
<5698,5699,5101>,
<5698,5101,5694>,
<5694,5101,5099>,
<5698,5700,5699>,
<5103,5696,5695>,
<5103,5102,5696>,
<5102,5701,5696>,
<5100,5103,5695>,
<5101,5699,5104>,
<5106,5702,5703>,
<5104,5702,5106>,
<5104,5700,5702>,
<5104,5699,5700>,
<5702,5704,5703>,
<5109,5705,5706>,
<5108,5705,5109>,
<5701,5102,5109>,
<5706,5701,5109>,
<5106,5703,5110>,
<5703,5112,5110>,
<5703,5704,5112>,
<5704,5707,5112>,
<5115,5708,5709>,
<5114,5708,5115>,
<5705,5108,5115>,
<5709,5705,5115>,
<5710,5711,5116>,
<5710,5116,5707>,
<5707,5116,5112>,
<5710,5712,5711>,
<5114,5117,5708>,
<5708,5117,5713>,
<5116,5711,5118>,
<5120,5714,5715>,
<5118,5714,5120>,
<5118,5712,5714>,
<5118,5711,5712>,
<5714,5716,5715>,
<5717,5718,5719>,
<5717,5123,5122>,
<5717,5719,5123>,
<5719,5720,5123>,
<5713,5117,5123>,
<5720,5713,5123>,
<5120,5715,5124>,
<5126,5721,5722>,
<5124,5721,5126>,
<5124,5716,5721>,
<5124,5715,5716>,
<5722,5723,5724>,
<5721,5723,5722>,
<5723,5725,5724>,
<5726,5727,5728>,
<5718,5726,5728>,
<5717,5726,5718>,
<5717,5128,5726>,
<5717,5129,5128>,
<5122,5129,5717>,
<5126,5722,5130>,
<5132,5130,5722>,
<5724,5132,5722>,
<5134,5729,5730>,
<5132,5729,5134>,
<5132,5725,5729>,
<5132,5724,5725>,
<5730,5731,5732>,
<5729,5731,5730>,
<5731,5733,5732>,
<5734,5735,5736>,
<5734,5137,5136>,
<5734,5736,5137>,
<5736,5737,5137>,
<5727,5726,5138>,
<5727,5138,5737>,
<5737,5138,5137>,
<5128,5138,5726>,
<5134,5730,5140>,
<5141,5140,5730>,
<5732,5141,5730>,
<5732,5733,5738>,
<5732,5738,5141>,
<5141,5738,5142>,
<5143,5142,5739>,
<5142,5738,5739>,
<5145,5740,5741>,
<5145,5143,5740>,
<5143,5739,5740>,
<5741,5742,5743>,
<5740,5742,5741>,
<5743,5744,5745>,
<5742,5744,5743>,
<5744,5746,5745>,
<5747,5748,5749>,
<5747,5750,5751>,
<5749,5750,5747>,
<5751,5752,5753>,
<5750,5752,5751>,
<5753,5148,5147>,
<5753,5752,5148>,
<5752,5754,5148>,
<5149,5148,5755>,
<5148,5754,5755>,
<5735,5734,5150>,
<5735,5150,5755>,
<5755,5150,5149>,
<5136,5150,5734>,
<5145,5741,5151>,
<5153,5151,5741>,
<5743,5153,5741>,
<5155,5153,5743>,
<5155,5743,5756>,
<5756,5743,5745>,
<5757,5745,5746>,
<5757,5758,5745>,
<5758,5756,5745>,
<5758,5759,5760>,
<5757,5759,5758>,
<5760,5761,5762>,
<5759,5761,5760>,
<5761,5763,5762>,
<5764,5765,5766>,
<5764,5767,5768>,
<5766,5767,5764>,
<5748,5768,5767>,
<5748,5747,5768>,
<5747,5769,5768>,
<5158,5157,5769>,
<5158,5769,5751>,
<5751,5769,5747>,
<5159,5158,5751>,
<5753,5159,5751>,
<5147,5159,5753>,
<5155,5756,5161>,
<5163,5161,5756>,
<5758,5163,5756>,
<5165,5163,5758>,
<5760,5165,5758>,
<5167,5165,5760>,
<5167,5760,5770>,
<5770,5760,5762>,
<5771,5762,5763>,
<5771,5772,5762>,
<5772,5770,5762>,
<5772,5773,5774>,
<5771,5773,5772>,
<5774,5775,5776>,
<5773,5775,5774>,
<5776,5777,5778>,
<5775,5777,5776>,
<5778,5779,5780>,
<5777,5779,5778>,
<5780,5781,5782>,
<5779,5781,5780>,
<5781,5783,5782>,
<5784,5785,5786>,
<5784,5787,5788>,
<5786,5787,5784>,
<5788,5789,5790>,
<5787,5789,5788>,
<5790,5791,5792>,
<5789,5791,5790>,
<5792,5793,5794>,
<5791,5793,5792>,
<5765,5794,5793>,
<5764,5794,5765>,
<5764,5169,5794>,
<5764,5170,5169>,
<5171,5170,5764>,
<5768,5171,5764>,
<5173,5171,5768>,
<5769,5173,5768>,
<5157,5173,5769>,
<5167,5770,5175>,
<5177,5175,5770>,
<5772,5177,5770>,
<5179,5177,5772>,
<5774,5179,5772>,
<5181,5179,5774>,
<5776,5181,5774>,
<5183,5181,5776>,
<5183,5776,5795>,
<5795,5776,5778>,
<5780,5796,5778>,
<5796,5795,5778>,
<5782,5797,5780>,
<5797,5796,5780>,
<5798,5782,5783>,
<5798,5799,5782>,
<5799,5797,5782>,
<5799,5800,5801>,
<5798,5800,5799>,
<5801,5802,5803>,
<5800,5802,5801>,
<5803,5804,5805>,
<5802,5804,5803>,
<5805,5806,5807>,
<5804,5806,5805>,
<5807,5808,5809>,
<5806,5808,5807>,
<5809,5810,5811>,
<5808,5810,5809>,
<5811,5812,5813>,
<5810,5812,5811>,
<5813,5814,5815>,
<5812,5814,5813>,
<5815,5816,5817>,
<5814,5816,5815>,
<5817,5818,5819>,
<5816,5818,5817>,
<5819,5820,5821>,
<5818,5820,5819>,
<5821,5822,5823>,
<5820,5822,5821>,
<5785,5823,5822>,
<5785,5784,5823>,
<5784,5824,5823>,
<5186,5185,5824>,
<5186,5824,5788>,
<5788,5824,5784>,
<5187,5186,5788>,
<5790,5187,5788>,
<5189,5187,5790>,
<5792,5189,5790>,
<5191,5189,5792>,
<5794,5191,5792>,
<5169,5191,5794>,
<5183,5795,5193>,
<5195,5193,5795>,
<5796,5195,5795>,
<5197,5195,5796>,
<5797,5197,5796>,
<5199,5197,5797>,
<5799,5199,5797>,
<5201,5199,5799>,
<5801,5201,5799>,
<5203,5201,5801>,
<5803,5203,5801>,
<5205,5203,5803>,
<5805,5205,5803>,
<5207,5205,5805>,
<5807,5207,5805>,
<5209,5207,5807>,
<5809,5209,5807>,
<5211,5209,5809>,
<5811,5211,5809>,
<5213,5211,5811>,
<5813,5213,5811>,
<5215,5213,5813>,
<5815,5215,5813>,
<5217,5215,5815>,
<5817,5217,5815>,
<5219,5217,5817>,
<5819,5219,5817>,
<5221,5219,5819>,
<5821,5221,5819>,
<5223,5221,5821>,
<5823,5223,5821>,
<5225,5223,5823>,
<5824,5225,5823>,
<5185,5225,5824>,
<5254,5825,5253>,
<5254,5255,5826>,
<5825,5254,5826>,
<5255,5256,5827>,
<5826,5255,5827>,
<5256,5257,5828>,
<5827,5256,5828>,
<5257,5258,5829>,
<5828,5257,5829>,
<5258,5259,5830>,
<5829,5258,5830>,
<5259,5260,5831>,
<5830,5259,5831>,
<5260,5261,5832>,
<5831,5260,5832>,
<5261,5262,5833>,
<5832,5261,5833>,
<5262,5263,5834>,
<5833,5262,5834>,
<5263,5264,5835>,
<5834,5263,5835>,
<5264,5265,5836>,
<5835,5264,5836>,
<5265,5266,5837>,
<5836,5265,5837>,
<5266,5267,5838>,
<5837,5266,5838>,
<5267,5269,5838>,
<5279,5839,5278>,
<5279,5280,5840>,
<5839,5279,5840>,
<5280,5281,5841>,
<5840,5280,5841>,
<5281,5282,5842>,
<5841,5281,5842>,
<5282,5253,5825>,
<5282,5825,5842>,
<5842,5825,5843>,
<5826,5844,5825>,
<5844,5843,5825>,
<5827,5845,5826>,
<5845,5844,5826>,
<5828,5846,5827>,
<5846,5845,5827>,
<5829,5847,5828>,
<5847,5846,5828>,
<5830,5848,5829>,
<5848,5847,5829>,
<5831,5849,5830>,
<5849,5848,5830>,
<5832,5850,5831>,
<5850,5849,5831>,
<5833,5851,5832>,
<5851,5850,5832>,
<5834,5852,5833>,
<5852,5851,5833>,
<5835,5853,5834>,
<5853,5852,5834>,
<5836,5854,5835>,
<5854,5853,5835>,
<5837,5855,5836>,
<5855,5854,5836>,
<5838,5856,5837>,
<5856,5855,5837>,
<5269,5283,5857>,
<5269,5857,5838>,
<5838,5857,5856>,
<5283,5284,5858>,
<5857,5283,5858>,
<5284,5285,5859>,
<5858,5284,5859>,
<5285,5286,5860>,
<5859,5285,5860>,
<5286,5287,5861>,
<5860,5286,5861>,
<5287,5289,5861>,
<5296,5862,5295>,
<5296,5297,5863>,
<5862,5296,5863>,
<5297,5298,5864>,
<5863,5297,5864>,
<5298,5299,5865>,
<5864,5298,5865>,
<5866,5865,5299>,
<5866,5299,5867>,
<5867,5299,5300>,
<5839,5300,5278>,
<5839,5868,5300>,
<5868,5867,5300>,
<5840,5868,5839>,
<5869,5868,5840>,
<5841,5869,5840>,
<5870,5869,5841>,
<5842,5870,5841>,
<5871,5870,5842>,
<5843,5871,5842>,
<5872,5871,5843>,
<5844,5872,5843>,
<5873,5872,5844>,
<5845,5873,5844>,
<5874,5873,5845>,
<5846,5874,5845>,
<5875,5874,5846>,
<5847,5875,5846>,
<5876,5875,5847>,
<5848,5876,5847>,
<5877,5876,5848>,
<5849,5877,5848>,
<5878,5877,5849>,
<5850,5878,5849>,
<5879,5878,5850>,
<5851,5879,5850>,
<5880,5879,5851>,
<5852,5880,5851>,
<5881,5880,5852>,
<5853,5881,5852>,
<5882,5881,5853>,
<5854,5882,5853>,
<5883,5882,5854>,
<5855,5883,5854>,
<5884,5883,5855>,
<5856,5884,5855>,
<5885,5884,5856>,
<5857,5885,5856>,
<5886,5885,5857>,
<5858,5886,5857>,
<5887,5886,5858>,
<5859,5887,5858>,
<5888,5887,5859>,
<5860,5888,5859>,
<5889,5888,5860>,
<5861,5889,5860>,
<5890,5889,5861>,
<5289,5890,5861>,
<5289,5301,5890>,
<5301,5891,5890>,
<5892,5893,5891>,
<5892,5891,5302>,
<5302,5891,5301>,
<5302,5303,5894>,
<5892,5302,5894>,
<5303,5304,5895>,
<5894,5303,5895>,
<5304,5305,5896>,
<5895,5304,5896>,
<5305,5306,5897>,
<5896,5305,5897>,
<5306,5308,5897>,
<5312,5898,5311>,
<5312,5313,5899>,
<5898,5312,5899>,
<5313,5295,5862>,
<5313,5862,5899>,
<5899,5862,5900>,
<5863,5901,5862>,
<5901,5900,5862>,
<5902,5864,5903>,
<5902,5901,5864>,
<5901,5863,5864>,
<5865,5903,5864>,
<5904,5903,5865>,
<5866,5904,5865>,
<5892,5905,5893>,
<5894,5905,5892>,
<5906,5905,5894>,
<5895,5906,5894>,
<5907,5906,5895>,
<5907,5908,5909>,
<5907,5895,5908>,
<5895,5896,5908>,
<5897,5910,5896>,
<5910,5908,5896>,
<5308,5314,5911>,
<5308,5911,5897>,
<5897,5911,5910>,
<5314,5316,5911>,
<5320,5912,5319>,
<5320,5321,5913>,
<5912,5320,5913>,
<5321,5311,5898>,
<5321,5898,5913>,
<5913,5898,5914>,
<5899,5915,5898>,
<5915,5914,5898>,
<5916,5900,5917>,
<5916,5915,5900>,
<5915,5899,5900>,
<5901,5917,5900>,
<5918,5917,5901>,
<5902,5918,5901>,
<5908,5919,5909>,
<5919,5920,5921>,
<5919,5908,5920>,
<5908,5910,5920>,
<5911,5922,5910>,
<5922,5920,5910>,
<5316,5322,5923>,
<5316,5923,5911>,
<5911,5923,5922>,
<5322,5323,5924>,
<5923,5322,5924>,
<5323,5325,5924>,
<5330,5925,5329>,
<5330,5319,5912>,
<5330,5912,5925>,
<5925,5912,5926>,
<5927,5913,5928>,
<5927,5926,5913>,
<5926,5912,5913>,
<5914,5928,5913>,
<5929,5928,5914>,
<5915,5929,5914>,
<5930,5929,5915>,
<5916,5930,5915>,
<5920,5931,5921>,
<5922,5931,5920>,
<5932,5931,5922>,
<5923,5932,5922>,
<5933,5932,5923>,
<5924,5933,5923>,
<5934,5933,5924>,
<5935,5936,5934>,
<5331,5935,5934>,
<5331,5934,5924>,
<5331,5924,5325>,
<5331,5332,5937>,
<5935,5331,5937>,
<5332,5334,5937>,
<5337,5938,5336>,
<5337,5338,5939>,
<5938,5337,5939>,
<5338,5940,5939>,
<5329,5940,5338>,
<5329,5941,5940>,
<5329,5925,5941>,
<5926,5941,5925>,
<5942,5941,5926>,
<5927,5942,5926>,
<5935,5943,5936>,
<5937,5943,5935>,
<5944,5943,5937>,
<5945,5946,5944>,
<5339,5945,5944>,
<5339,5944,5937>,
<5339,5937,5334>,
<5339,5340,5947>,
<5945,5339,5947>,
<5340,5341,5947>,
<5344,5948,5343>,
<5344,5949,5948>,
<5336,5949,5344>,
<5336,5950,5949>,
<5336,5938,5950>,
<5939,5950,5938>,
<5951,5950,5939>,
<5940,5951,5939>,
<5945,5952,5946>,
<5952,5953,5954>,
<5952,5945,5953>,
<5945,5947,5953>,
<5341,5345,5953>,
<5947,5341,5953>,
<5346,5955,5347>,
<5346,5956,5955>,
<5343,5956,5346>,
<5343,5957,5956>,
<5343,5948,5957>,
<5949,5957,5948>,
<5953,5958,5954>,
<5959,5960,5958>,
<5348,5959,5958>,
<5348,5958,5953>,
<5348,5953,5345>,
<5348,5349,5959>,
<5955,5961,5962>,
<5955,5962,5347>,
<5347,5962,5350>,
<5956,5961,5955>,
<5959,5963,5960>,
<5963,5959,5349>,
<5963,5349,5964>,
<5964,5349,5352>,
<5353,5965,5354>,
<5353,5966,5965>,
<5353,5350,5966>,
<5350,5962,5966>,
<5967,5352,5355>,
<5967,5968,5352>,
<5968,5964,5352>,
<5355,5357,5967>,
<5965,5969,5970>,
<5965,5970,5354>,
<5354,5970,5358>,
<5966,5969,5965>,
<5967,5971,5968>,
<5972,5973,5971>,
<5359,5972,5971>,
<5359,5971,5967>,
<5359,5967,5357>,
<5359,5360,5972>,
<5361,5974,5362>,
<5361,5975,5974>,
<5361,5358,5975>,
<5358,5970,5975>,
<5972,5976,5973>,
<5977,5978,5976>,
<5363,5977,5976>,
<5363,5976,5972>,
<5363,5972,5360>,
<5363,5364,5977>,
<5974,5979,5980>,
<5974,5980,5362>,
<5362,5980,5365>,
<5975,5979,5974>,
<5977,5981,5978>,
<5982,5983,5981>,
<5366,5982,5981>,
<5366,5981,5977>,
<5366,5977,5364>,
<5366,5367,5982>,
<5368,5984,5369>,
<5985,5984,5368>,
<5985,5368,5986>,
<5986,5368,5370>,
<5371,5987,5370>,
<5370,5987,5986>,
<5980,5371,5365>,
<5987,5371,5980>,
<5982,5988,5983>,
<5367,5988,5982>,
<5367,5372,5988>,
<5372,5989,5988>,
<5990,5991,5989>,
<5990,5989,5373>,
<5373,5989,5372>,
<5373,5374,5990>,
<5375,5992,5376>,
<5375,5993,5992>,
<5369,5993,5375>,
<5369,5994,5993>,
<5369,5984,5994>,
<5985,5994,5984>,
<5378,5995,5996>,
<5377,5995,5378>,
<5379,5378,5997>,
<5378,5996,5997>,
<5380,5379,5998>,
<5379,5997,5998>,
<5381,5380,5999>,
<5380,5998,5999>,
<5382,5381,6000>,
<5381,5999,6000>,
<5383,5382,6001>,
<5382,6000,6001>,
<5384,5383,6002>,
<5383,6001,6002>,
<5385,5384,6003>,
<5384,6002,6003>,
<5386,5385,6004>,
<5385,6003,6004>,
<5387,5386,6005>,
<5386,6004,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6006>,
<5387,6005,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6006>,
<5387,6006,6006>,
<5387,5387,6005>,
<5387,6006,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6005>,
<5387,6005,6005>,
<5387,5387,6006>,
<5387,6005,6006>,
<5387,5387,6007>,
<5387,6006,6007>,
<5388,5387,6008>,
<5387,6007,6008>,
<5389,5388,6009>,
<5388,6008,6009>,
<5390,5389,6010>,
<5389,6009,6010>,
<5391,5390,6011>,
<5390,6010,6011>,
<5392,5391,6012>,
<5391,6011,6012>,
<5393,5392,6013>,
<5392,6012,6013>,
<5394,5393,6014>,
<5393,6013,6014>,
<5395,5394,6015>,
<5394,6014,6015>,
<5396,5395,6016>,
<5395,6015,6016>,
<5397,5396,6017>,
<5396,6016,6017>,
<5398,5397,6018>,
<5397,6017,6018>,
<6018,5399,5398>,
<6019,5399,6018>,
<5990,6020,5991>,
<6021,6022,6020>,
<5400,6021,6020>,
<5400,6020,5990>,
<5400,5990,5374>,
<5400,5401,6021>,
<5402,6023,5403>,
<5402,6024,6023>,
<5376,6024,5402>,
<5376,6025,6024>,
<5376,5992,6025>,
<5993,6025,5992>,
<5377,5404,5995>,
<5995,5404,6026>,
<5399,6019,5405>,
<6019,6027,5405>,
<6021,6028,6022>,
<6029,6030,6028>,
<5406,6029,6028>,
<5406,6028,6021>,
<5406,6021,5401>,
<5406,5407,6029>,
<6023,6031,5409>,
<5403,6023,5409>,
<6032,6023,6024>,
<6031,6023,6032>,
<5404,5410,6026>,
<6026,5410,6033>,
<5405,6027,5411>,
<6027,6034,5411>,
<6035,6030,6029>,
<6036,6030,6035>,
<5407,5413,6035>,
<6029,5407,6035>,
<5416,6037,5415>,
<5416,6038,6037>,
<5409,6038,5416>,
<5409,6039,6038>,
<5409,6031,6039>,
<6032,6039,6031>,
<5410,5417,6033>,
<6033,5417,6040>,
<5411,6034,5418>,
<6034,6041,5418>,
<6035,6042,6036>,
<6043,6044,6042>,
<5419,6043,6042>,
<5419,6042,6035>,
<5419,6035,5413>,
<5419,5421,6043>,
<5424,6045,5423>,
<5424,6046,6045>,
<5415,6046,5424>,
<5415,6047,6046>,
<5415,6037,6047>,
<6038,6047,6037>,
<5417,5425,6040>,
<6040,5425,6048>,
<5418,6041,5426>,
<6041,6049,5426>,
<6043,6050,6044>,
<6051,6052,6050>,
<5427,6051,6050>,
<5427,6050,6043>,
<5427,6043,5421>,
<5427,5429,6051>,
<6045,6053,5431>,
<5423,6045,5431>,
<6054,6045,6046>,
<6053,6045,6054>,
<5425,5432,6048>,
<6048,5432,6055>,
<5426,6049,5433>,
<6049,6056,5433>,
<6057,6052,6051>,
<6058,6052,6057>,
<5429,5434,6059>,
<5429,6059,6051>,
<6051,6059,6057>,
<5434,5436,6059>,
<5437,6060,5438>,
<5437,6061,6060>,
<5431,6061,5437>,
<5431,6062,6061>,
<5431,6053,6062>,
<6054,6062,6053>,
<5432,5439,6055>,
<6055,5439,6063>,
<5433,6056,5440>,
<6056,6064,5440>,
<6057,6065,6058>,
<6065,6066,6067>,
<6065,6057,6066>,
<6057,6059,6066>,
<5436,5442,6066>,
<6059,5436,6066>,
<6060,6068,5444>,
<5438,6060,5444>,
<6069,6060,6061>,
<6068,6060,6069>,
<5439,5445,6063>,
<6063,5445,6070>,
<5440,6064,5446>,
<6064,6071,5446>,
<6072,6067,6066>,
<6073,6067,6072>,
<5442,5447,6074>,
<5442,6074,6066>,
<6066,6074,6072>,
<5447,5448,6074>,
<6068,6075,5450>,
<5444,6068,5450>,
<6076,6068,6069>,
<6075,6068,6076>,
<5445,5451,6070>,
<6070,5451,6077>,
<5446,6071,5452>,
<6071,6078,5452>,
<6079,6073,6072>,
<6080,6073,6079>,
<6074,6081,6072>,
<6081,6079,6072>,
<5448,5453,6081>,
<6074,5448,6081>,
<5456,6082,5455>,
<5456,5450,6075>,
<5456,6075,6082>,
<6082,6075,6083>,
<6084,6075,6076>,
<6083,6075,6084>,
<5451,5457,6077>,
<6077,5457,6085>,
<5452,6078,5458>,
<6078,6086,5458>,
<6079,6087,6080>,
<6087,6088,6089>,
<6087,6079,6088>,
<6079,6081,6088>,
<5453,5459,6088>,
<6081,5453,6088>,
<6082,6090,5461>,
<5455,6082,5461>,
<6083,6091,6082>,
<6091,6090,6082>,
<6092,6083,6084>,
<6091,6083,6092>,
<5457,5462,6085>,
<6085,5462,6093>,
<5458,6086,5463>,
<6086,6094,5463>,
<6095,6089,6088>,
<6096,6089,6095>,
<5459,5465,6095>,
<6088,5459,6095>,
<5466,6097,5467>,
<5466,5461,6090>,
<5466,6090,6097>,
<6097,6090,6098>,
<6099,6091,6100>,
<6099,6098,6091>,
<6098,6090,6091>,
<6092,6100,6091>,
<5462,5468,6093>,
<6093,5468,6101>,
<5463,6094,5469>,
<6094,6102,5469>,
<6103,6096,6095>,
<6104,6096,6103>,
<5465,5471,6103>,
<6095,5465,6103>,
<6097,6105,5473>,
<5467,6097,5473>,
<6106,6098,6107>,
<6106,6105,6098>,
<6105,6097,6098>,
<6099,6107,6098>,
<5468,5474,6101>,
<6101,5474,6108>,
<5469,6102,5475>,
<6102,6109,5475>,
<6103,6110,6104>,
<6110,6103,5471>,
<6110,5471,6111>,
<6111,5471,5477>,
<6105,6112,5480>,
<5473,6105,5480>,
<6113,6105,6106>,
<6112,6105,6113>,
<5474,5474,6108>,
<6108,5474,6114>,
<5475,6109,5475>,
<6109,6115,5475>,
<6116,5477,5481>,
<6116,6117,5477>,
<6117,6111,5477>,
<5481,5483,6116>,
<6112,6118,5485>,
<5480,6112,5485>,
<6119,6112,6113>,
<6118,6112,6119>,
<5474,5474,6114>,
<6114,5474,6114>,
<5475,6115,5475>,
<6115,6115,5475>,
<6120,6117,6116>,
<6121,6117,6120>,
<5483,5487,6120>,
<6116,5483,6120>,
<6118,6122,6123>,
<6118,6123,5485>,
<5485,6123,5489>,
<6119,6122,6118>,
<5474,5474,6114>,
<6114,5474,6124>,
<5475,6115,5475>,
<6115,6125,5475>,
<6126,6121,6120>,
<6127,6121,6126>,
<5487,5491,6126>,
<6120,5487,6126>,
<5489,6123,5494>,
<6123,6128,5494>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6129,6127,6126>,
<6130,6127,6129>,
<5491,5495,6131>,
<5491,6131,6126>,
<6126,6131,6129>,
<5495,5497,6131>,
<5500,6132,5499>,
<5500,6133,6132>,
<5500,5494,6133>,
<5494,6128,6133>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6134,6130,6129>,
<6135,6130,6134>,
<6131,6136,6129>,
<6136,6134,6129>,
<5497,5502,6136>,
<6131,5497,6136>,
<6132,6137,5504>,
<5499,6132,5504>,
<6138,6132,6133>,
<6137,6132,6138>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6134,6139,6135>,
<6139,6140,6141>,
<6139,6134,6140>,
<6134,6136,6140>,
<5502,5506,6140>,
<6136,5502,6140>,
<6137,6142,5508>,
<5504,6137,5508>,
<6143,6137,6138>,
<6142,6137,6143>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6144,6145,6146>,
<6141,6144,6146>,
<6141,6140,6144>,
<6140,6147,6144>,
<5506,5510,6147>,
<6140,5506,6147>,
<6142,6148,5512>,
<5508,6142,5512>,
<6149,6142,6143>,
<6148,6142,6149>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6150,6145,6144>,
<6151,6145,6150>,
<6147,6152,6144>,
<6152,6150,6144>,
<5510,5514,6152>,
<6147,5510,6152>,
<6148,6153,5516>,
<5512,6148,5516>,
<6154,6148,6149>,
<6153,6148,6154>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6155,6151,6150>,
<6156,6151,6155>,
<6152,6157,6150>,
<6157,6155,6150>,
<5514,5518,6157>,
<6152,5514,6157>,
<6153,6158,5520>,
<5516,6153,5520>,
<6159,6153,6154>,
<6158,6153,6159>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6160,6156,6155>,
<6161,6156,6160>,
<6157,6162,6155>,
<6162,6160,6155>,
<5518,5522,6162>,
<6157,5518,6162>,
<6158,6163,5524>,
<5520,6158,5524>,
<6164,6158,6159>,
<6163,6158,6164>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6165,6161,6160>,
<6166,6161,6165>,
<6162,6167,6160>,
<6167,6165,6160>,
<5522,5526,6167>,
<6162,5522,6167>,
<6163,6168,5528>,
<5524,6163,5528>,
<6169,6163,6164>,
<6168,6163,6169>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6170,6166,6165>,
<6171,6166,6170>,
<6167,6172,6165>,
<6172,6170,6165>,
<5526,5530,6172>,
<6167,5526,6172>,
<6168,6173,5532>,
<5528,6168,5532>,
<6174,6168,6169>,
<6173,6168,6174>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6175,6171,6170>,
<6176,6171,6175>,
<6172,6177,6170>,
<6177,6175,6170>,
<5530,5534,6177>,
<6172,5530,6177>,
<6173,6178,5536>,
<5532,6173,5536>,
<6179,6173,6174>,
<6178,6173,6179>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6180,6176,6175>,
<6181,6176,6180>,
<6177,6182,6175>,
<6182,6180,6175>,
<5534,5538,6182>,
<6177,5534,6182>,
<6178,6183,5540>,
<5536,6178,5540>,
<6184,6178,6179>,
<6183,6178,6184>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6185,6181,6180>,
<6186,6181,6185>,
<6182,6187,6180>,
<6187,6185,6180>,
<5538,5542,6187>,
<6182,5538,6187>,
<6183,6188,5544>,
<5540,6183,5544>,
<6189,6183,6184>,
<6189,6190,6183>,
<6190,6188,6183>,
<6189,6191,6190>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6192,6186,6185>,
<6193,6186,6192>,
<6187,6194,6185>,
<6194,6192,6185>,
<5542,5546,6194>,
<6187,5542,6194>,
<6188,6195,5548>,
<5544,6188,5548>,
<6190,6196,6188>,
<6196,6195,6188>,
<6197,6190,6191>,
<6196,6190,6197>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6115,5475>,
<6198,6193,6192>,
<6199,6193,6198>,
<6194,6200,6192>,
<6200,6198,6192>,
<5546,5550,6200>,
<6194,5546,6200>,
<5548,6195,5552>,
<5554,5552,6195>,
<5554,6195,6201>,
<6201,6195,6196>,
<6202,6196,6197>,
<6201,6196,6202>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6115,5475>,
<6115,6125,5475>,
<6203,6199,6198>,
<6204,6199,6203>,
<6200,6205,6198>,
<6205,6203,6198>,
<5550,5556,6205>,
<6200,5550,6205>,
<6201,6206,6207>,
<6201,6207,5554>,
<5554,6207,5559>,
<6202,6206,6201>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6208,6204,6203>,
<6209,6204,6208>,
<6205,6210,6203>,
<6210,6208,6203>,
<5556,5561,6210>,
<6205,5556,6210>,
<5559,6207,5563>,
<6207,6211,5563>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6212,6209,6208>,
<6213,6209,6212>,
<6210,6214,6208>,
<6214,6212,6208>,
<5561,5565,6214>,
<6210,5561,6214>,
<5563,6211,5567>,
<6211,6215,5567>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6216,6213,6212>,
<6217,6213,6216>,
<6214,6218,6212>,
<6218,6216,6212>,
<5565,5569,6218>,
<6214,5565,6218>,
<6219,6220,5571>,
<6219,5571,6215>,
<6215,5571,5567>,
<6219,6221,6220>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6222,6217,6216>,
<6223,6217,6222>,
<5574,5573,6222>,
<5574,6222,6218>,
<6218,6222,6216>,
<5569,5574,6218>,
<6220,6224,5576>,
<5571,6220,5576>,
<6225,6220,6221>,
<6224,6220,6225>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6226,6223,6222>,
<6227,6223,6226>,
<5573,5578,6226>,
<6222,5573,6226>,
<6224,6228,5580>,
<5576,6224,5580>,
<6229,6224,6225>,
<6228,6224,6229>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6230,6227,6226>,
<6231,6227,6230>,
<5578,5582,6230>,
<6226,5578,6230>,
<6228,6232,5583>,
<5580,6228,5583>,
<6233,6228,6229>,
<6232,6228,6233>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<5586,6231,6230>,
<5586,5585,6231>,
<5585,6234,6231>,
<5582,5586,6230>,
<6232,6235,5587>,
<5583,6232,5587>,
<6236,6232,6233>,
<6235,6232,6236>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6237,6238,6239>,
<6237,6239,6234>,
<6237,6234,5589>,
<5589,6234,5585>,
<6235,6240,5590>,
<5587,6235,5590>,
<6241,6235,6236>,
<6241,6242,6235>,
<6242,6240,6235>,
<6241,6243,6242>,
<5474,5474,6124>,
<6124,5474,6124>,
<5475,6125,5475>,
<6125,6125,5475>,
<6244,6238,6237>,
<6245,6238,6244>,
<5589,5592,6244>,
<6237,5589,6244>,
<6240,6246,5593>,
<5590,6240,5593>,
<6242,6247,6240>,
<6247,6246,6240>,
<6248,6242,6243>,
<6247,6242,6248>,
<5474,5594,6124>,
<6124,5594,6249>,
<5475,6125,5595>,
<6125,6250,5595>,
<6251,6252,6253>,
<6245,6251,6253>,
<6245,6244,6251>,
<6244,6254,6251>,
<5592,5596,6254>,
<6244,5592,6254>,
<5593,6246,5597>,
<5599,5597,6246>,
<5599,6246,6255>,
<6255,6246,6247>,
<6256,6247,6248>,
<6255,6247,6256>,
<5594,5600,6249>,
<6249,5600,6257>,
<5595,6250,5601>,
<6250,6258,5601>,
<6259,6252,6251>,
<6260,6252,6259>,
<5604,5603,6259>,
<5604,6259,6254>,
<6254,6259,6251>,
<5596,5604,6254>,
<6255,6261,5606>,
<5599,6255,5606>,
<6262,6255,6256>,
<6262,6263,6255>,
<6263,6261,6255>,
<6262,6264,6263>,
<5600,5607,6257>,
<6257,5607,6265>,
<5601,6258,5608>,
<6258,6266,5608>,
<6267,6260,6259>,
<6268,6260,6267>,
<5603,5610,6267>,
<6259,5603,6267>,
<5606,6261,5611>,
<5613,5611,6261>,
<5613,6261,6269>,
<6269,6261,6263>,
<6270,6263,6264>,
<6270,6271,6263>,
<6271,6269,6263>,
<6270,6272,6271>,
<5607,5614,6265>,
<6265,5614,6273>,
<5608,6266,5615>,
<6266,6274,5615>,
<6275,6268,6267>,
<6276,6268,6275>,
<5610,5616,6275>,
<6267,5610,6275>,
<6269,6277,5618>,
<5613,6269,5618>,
<6271,6278,6269>,
<6278,6277,6269>,
<6279,6271,6272>,
<6278,6271,6279>,
<5614,5619,6273>,
<6273,5619,6280>,
<5615,6274,5620>,
<6274,6281,5620>,
<6282,6283,6284>,
<6276,6282,6284>,
<6275,6282,6276>,
<6275,5622,6282>,
<6275,5623,5622>,
<5616,5623,6275>,
<5618,6277,5624>,
<5626,5624,6277>,
<5626,6277,6285>,
<6285,6277,6278>,
<6286,6278,6279>,
<6285,6278,6286>,
<5619,5627,6280>,
<6280,5627,6287>,
<5620,6281,5628>,
<6281,6288,5628>,
<6289,6283,6282>,
<6290,6283,6289>,
<5622,5630,6289>,
<6282,5622,6289>,
<5626,6285,5631>,
<5633,6291,6292>,
<5631,6291,5633>,
<5631,6286,6291>,
<5631,6285,6286>,
<6291,6293,6292>,
<5627,5634,6287>,
<6287,5634,6294>,
<5628,6288,5635>,
<6288,6295,5635>,
<6296,6297,6298>,
<6290,6296,6298>,
<6289,6296,6290>,
<6289,5637,6296>,
<6289,5638,5637>,
<5630,5638,6289>,
<6292,6299,5639>,
<5633,6292,5639>,
<6300,6292,6293>,
<6299,6292,6300>,
<5634,5640,6294>,
<6294,5640,6301>,
<5635,6295,5641>,
<6295,6302,5641>,
<6303,6304,6305>,
<6297,6303,6305>,
<6296,6303,6297>,
<6296,5643,6303>,
<6296,5644,5643>,
<5637,5644,6296>,
<5639,6299,5645>,
<5646,6306,6307>,
<5645,6306,5646>,
<5645,6300,6306>,
<5645,6299,6300>,
<6306,6308,6307>,
<5640,5647,6301>,
<6301,5647,6309>,
<5641,6302,5648>,
<6302,6310,5648>,
<6311,6304,6303>,
<6312,6304,6311>,
<5643,5649,6311>,
<6303,5643,6311>,
<5646,6307,5650>,
<6307,6308,6313>,
<6307,6313,5650>,
<5650,6313,5651>,
<6313,5653,5651>,
<6314,5653,6313>,
<5647,6315,6309>,
<5654,6315,5647>,
<5655,6316,5654>,
<5654,6316,6315>,
<5656,6317,5655>,
<5655,6317,6316>,
<5657,6318,5656>,
<5656,6318,6317>,
<5658,6319,5657>,
<5657,6319,6318>,
<5659,6320,5658>,
<5658,6320,6319>,
<5660,6321,5659>,
<5659,6321,6320>,
<5661,6322,5660>,
<5660,6322,6321>,
<5662,6323,5661>,
<5661,6323,6322>,
<5663,6324,5662>,
<5662,6324,6323>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6324,5663>,
<5663,6324,6324>,
<5663,6325,5663>,
<5663,6325,6324>,
<5663,6325,5663>,
<5663,6325,6325>,
<5663,6326,5663>,
<5663,6326,6325>,
<5664,6327,5663>,
<5663,6327,6326>,
<5665,6328,5664>,
<5664,6328,6327>,
<5666,6329,5665>,
<5665,6329,6328>,
<5667,6330,5666>,
<5666,6330,6329>,
<5668,6331,5667>,
<5667,6331,6330>,
<5669,6332,5668>,
<5668,6332,6331>,
<5670,6333,5669>,
<5669,6333,6332>,
<5671,6334,5670>,
<5670,6334,6333>,
<5672,6335,5671>,
<5671,6335,6334>,
<5673,6336,5672>,
<5672,6336,6335>,
<5674,6337,5673>,
<5673,6337,6336>,
<6310,5674,5648>,
<6337,5674,6310>,
<6338,6339,6340>,
<6338,5676,5675>,
<6338,6340,5676>,
<6340,6341,5676>,
<6312,6311,5677>,
<6312,5677,6341>,
<6341,5677,5676>,
<5649,5677,6311>,
<5653,6314,6342>,
<5678,5653,6342>,
<6342,5680,5678>,
<6343,5680,6342>,
<6344,6345,6346>,
<6339,6344,6346>,
<6338,6344,6339>,
<6338,5681,6344>,
<6338,5682,5681>,
<5675,5682,6338>,
<5680,6343,6347>,
<5683,5680,6347>,
<6347,5684,5683>,
<6348,5684,6347>,
<6349,6350,6351>,
<6345,6349,6351>,
<6344,6349,6345>,
<6344,5685,6349>,
<6344,5686,5685>,
<5681,5686,6344>,
<6352,6353,5687>,
<6352,5687,6348>,
<6348,5687,5684>,
<6352,6354,6353>,
<6355,6356,6357>,
<6350,6355,6357>,
<6349,6355,6350>,
<6349,5688,6355>,
<6349,5689,5688>,
<5685,5689,6349>,
<5687,6353,5690>,
<6353,5691,5690>,
<6353,6354,5691>,
<6354,6358,5691>,
<6359,6360,6361>,
<6356,6359,6361>,
<6355,6359,6356>,
<6355,5692,6359>,
<6355,5693,5692>,
<5688,5693,6355>,
<6362,6363,5694>,
<6362,5694,6358>,
<6358,5694,5691>,
<6362,6364,6363>,
<5697,6360,6359>,
<5697,5696,6360>,
<5696,6365,6360>,
<5692,5697,6359>,
<5694,6363,5698>,
<5700,6366,6367>,
<5698,6366,5700>,
<5698,6364,6366>,
<5698,6363,6364>,
<6366,6368,6367>,
<6369,6370,6371>,
<6369,6371,6365>,
<6369,6365,5701>,
<5701,6365,5696>,
<5700,6367,5702>,
<6367,5704,5702>,
<6367,6368,5704>,
<6368,6372,5704>,
<6373,6374,6375>,
<6370,6373,6375>,
<6369,6373,6370>,
<6369,5705,6373>,
<6369,5706,5705>,
<5701,5706,6369>,
<6376,6377,5707>,
<6376,5707,6372>,
<6372,5707,5704>,
<6376,6378,6377>,
<5709,6374,6373>,
<5709,5708,6374>,
<5708,6379,6374>,
<5705,5709,6373>,
<5707,6377,5710>,
<5712,6380,6381>,
<5710,6380,5712>,
<5710,6378,6380>,
<5710,6377,6378>,
<6380,6382,6381>,
<6383,6384,6385>,
<6383,6386,6387>,
<6385,6386,6383>,
<6387,6386,6379>,
<6387,6379,5713>,
<5713,6379,5708>,
<5712,6381,5714>,
<5716,6388,6389>,
<5714,6388,5716>,
<5714,6382,6388>,
<5714,6381,6382>,
<6389,6390,6391>,
<6388,6390,6389>,
<6390,6392,6391>,
<6393,6394,6395>,
<6393,6396,6397>,
<6395,6396,6393>,
<6384,6397,6396>,
<6383,6397,6384>,
<6383,5718,6397>,
<6383,5719,5718>,
<5720,5719,6383>,
<6387,5720,6383>,
<5713,5720,6387>,
<5716,6389,5721>,
<5723,5721,6389>,
<6391,5723,6389>,
<5725,6398,6399>,
<5723,6398,5725>,
<5723,6392,6398>,
<5723,6391,6392>,
<6399,6400,6401>,
<6398,6400,6399>,
<6401,6402,6403>,
<6400,6402,6401>,
<6402,6404,6403>,
<6405,6406,6407>,
<6405,6408,6409>,
<6407,6408,6405>,
<6409,6410,6411>,
<6408,6410,6409>,
<6394,6411,6410>,
<6394,6393,6411>,
<6393,6412,6411>,
<5728,5727,6412>,
<5728,6412,6397>,
<6397,6412,6393>,
<5718,5728,6397>,
<5725,6399,5729>,
<5731,5729,6399>,
<6401,5731,6399>,
<5733,5731,6401>,
<5733,6401,6413>,
<6413,6401,6403>,
<6414,6403,6404>,
<6414,6415,6403>,
<6415,6413,6403>,
<6415,6416,6417>,
<6414,6416,6415>,
<6416,6418,6417>,
<6419,6420,6421>,
<6419,6422,6423>,
<6421,6422,6419>,
<6406,6423,6422>,
<6406,6405,6423>,
<6405,6424,6423>,
<6409,6425,6405>,
<6425,6424,6405>,
<5736,5735,6425>,
<5736,6425,6411>,
<6411,6425,6409>,
<5737,5736,6411>,
<6412,5737,6411>,
<5727,5737,6412>,
<5733,6413,5738>,
<5739,5738,6413>,
<6415,5739,6413>,
<5740,5739,6415>,
<6417,5740,6415>,
<6417,6418,6426>,
<6417,6426,5740>,
<5740,6426,5742>,
<5744,5742,6427>,
<5742,6426,6427>,
<5746,6428,6429>,
<5746,5744,6428>,
<5744,6427,6428>,
<6429,6430,6431>,
<6428,6430,6429>,
<6431,6432,6433>,
<6430,6432,6431>,
<6433,6434,6435>,
<6432,6434,6433>,
<6435,6436,6437>,
<6434,6436,6435>,
<6437,6438,6439>,
<6436,6438,6437>,
<6438,6440,6439>,
<6441,6442,6443>,
<6441,6444,6445>,
<6443,6444,6441>,
<6445,6446,6447>,
<6444,6446,6445>,
<6447,6448,6449>,
<6446,6448,6447>,
<6449,6450,6451>,
<6448,6450,6449>,
<6451,6452,6453>,
<6450,6452,6451>,
<6453,6454,6455>,
<6452,6454,6453>,
<6455,6456,6457>,
<6454,6456,6455>,
<6457,5749,5748>,
<6457,6456,5749>,
<6456,6458,5749>,
<6420,6419,5750>,
<6420,5750,6458>,
<6458,5750,5749>,
<5752,5750,6419>,
<6423,5752,6419>,
<5754,5752,6423>,
<6424,5754,6423>,
<5755,5754,6424>,
<6425,5755,6424>,
<5735,5755,6425>,
<5746,6429,5757>,
<5759,5757,6429>,
<6431,5759,6429>,
<5761,5759,6431>,
<6433,5761,6431>,
<5763,5761,6433>,
<5763,6433,6459>,
<6459,6433,6435>,
<6437,6460,6435>,
<6460,6459,6435>,
<6439,6461,6437>,
<6461,6460,6437>,
<6462,6439,6440>,
<6462,6463,6439>,
<6463,6461,6439>,
<6463,6464,6465>,
<6462,6464,6463>,
<6465,6466,6467>,
<6464,6466,6465>,
<6467,6468,6469>,
<6466,6468,6467>,
<6469,6470,6471>,
<6468,6470,6469>,
<6471,6472,6473>,
<6470,6472,6471>,
<6473,6474,6475>,
<6472,6474,6473>,
<6475,6476,6477>,
<6474,6476,6475>,
<6477,6478,6479>,
<6476,6478,6477>,
<6479,6480,6481>,
<6478,6480,6479>,
<6481,6482,6483>,
<6480,6482,6481>,
<6483,6484,6485>,
<6482,6484,6483>,
<6485,6486,6487>,
<6484,6486,6485>,
<6487,6488,6489>,
<6486,6488,6487>,
<6489,6490,6491>,
<6488,6490,6489>,
<6442,6491,6490>,
<6442,6441,6491>,
<6441,6492,6491>,
<6445,6493,6441>,
<6493,6492,6441>,
<6447,6494,6445>,
<6494,6493,6445>,
<6449,6495,6447>,
<6495,6494,6447>,
<6451,6496,6449>,
<6496,6495,6449>,
<6453,6497,6451>,
<6497,6496,6451>,
<5766,5765,6497>,
<5766,6497,6455>,
<6455,6497,6453>,
<5767,5766,6455>,
<6457,5767,6455>,
<5748,5767,6457>,
<5763,6459,5771>,
<5773,5771,6459>,
<6460,5773,6459>,
<5775,5773,6460>,
<6461,5775,6460>,
<5777,5775,6461>,
<6463,5777,6461>,
<5779,5777,6463>,
<6465,5779,6463>,
<5781,5779,6465>,
<6467,5781,6465>,
<5783,5781,6467>,
<5783,6467,6498>,
<6498,6467,6469>,
<6471,6499,6469>,
<6499,6498,6469>,
<6473,6500,6471>,
<6500,6499,6471>,
<6475,6501,6473>,
<6501,6500,6473>,
<6477,6502,6475>,
<6502,6501,6475>,
<6479,6503,6477>,
<6503,6502,6477>,
<6481,6504,6479>,
<6504,6503,6479>,
<6483,6505,6481>,
<6505,6504,6481>,
<6485,6506,6483>,
<6506,6505,6483>,
<6487,6507,6485>,
<6507,6506,6485>,
<6489,6508,6487>,
<6508,6507,6487>,
<6491,6509,6489>,
<6509,6508,6489>,
<6492,6510,6491>,
<6510,6509,6491>,
<5786,5785,6510>,
<5786,6510,6493>,
<6493,6510,6492>,
<5787,5786,6493>,
<6494,5787,6493>,
<5789,5787,6494>,
<6495,5789,6494>,
<5791,5789,6495>,
<6496,5791,6495>,
<5793,5791,6496>,
<6497,5793,6496>,
<5765,5793,6497>,
<5783,6498,5798>,
<5800,5798,6498>,
<6499,5800,6498>,
<5802,5800,6499>,
<6500,5802,6499>,
<5804,5802,6500>,
<6501,5804,6500>,
<5806,5804,6501>,
<6502,5806,6501>,
<5808,5806,6502>,
<6503,5808,6502>,
<5810,5808,6503>,
<6504,5810,6503>,
<5812,5810,6504>,
<6505,5812,6504>,
<5814,5812,6505>,
<6506,5814,6505>,
<5816,5814,6506>,
<6507,5816,6506>,
<5818,5816,6507>,
<6508,5818,6507>,
<5820,5818,6508>,
<6509,5820,6508>,
<5822,5820,6509>,
<6510,5822,6509>,
<5785,5822,6510>,
<5867,6511,5866>,
<5867,5868,6512>,
<6511,5867,6512>,
<5868,5869,6513>,
<6512,5868,6513>,
<5869,5870,6514>,
<6513,5869,6514>,
<5870,5871,6515>,
<6514,5870,6515>,
<5871,5872,6516>,
<6515,5871,6516>,
<5872,5873,6517>,
<6516,5872,6517>,
<5873,5874,6518>,
<6517,5873,6518>,
<5874,5875,6519>,
<6518,5874,6519>,
<5875,5876,6520>,
<6519,5875,6520>,
<5876,5877,6521>,
<6520,5876,6521>,
<5877,5878,6522>,
<6521,5877,6522>,
<5878,5879,6523>,
<6522,5878,6523>,
<5879,5880,6524>,
<6523,5879,6524>,
<5880,5881,6525>,
<6524,5880,6525>,
<5881,5882,6526>,
<6525,5881,6526>,
<5882,5883,6527>,
<6526,5882,6527>,
<5883,5884,6528>,
<6527,5883,6528>,
<5884,5885,6529>,
<6528,5884,6529>,
<5885,5886,6530>,
<6529,5885,6530>,
<5886,5887,6531>,
<6530,5886,6531>,
<5887,5888,6532>,
<6531,5887,6532>,
<5888,5889,6533>,
<6532,5888,6533>,
<5889,5890,6534>,
<6533,5889,6534>,
<5890,5891,6535>,
<6534,5890,6535>,
<5891,5893,6535>,
<5903,6536,5902>,
<5903,5904,6537>,
<6536,5903,6537>,
<5904,5866,6511>,
<5904,6511,6537>,
<6537,6511,6538>,
<6512,6539,6511>,
<6539,6538,6511>,
<6513,6540,6512>,
<6540,6539,6512>,
<6514,6541,6513>,
<6541,6540,6513>,
<6515,6542,6514>,
<6542,6541,6514>,
<6516,6543,6515>,
<6543,6542,6515>,
<6517,6544,6516>,
<6544,6543,6516>,
<6518,6545,6517>,
<6545,6544,6517>,
<6519,6546,6518>,
<6546,6545,6518>,
<6520,6547,6519>,
<6547,6546,6519>,
<6521,6548,6520>,
<6548,6547,6520>,
<6522,6549,6521>,
<6549,6548,6521>,
<6523,6550,6522>,
<6550,6549,6522>,
<6524,6551,6523>,
<6551,6550,6523>,
<6525,6552,6524>,
<6552,6551,6524>,
<6526,6553,6525>,
<6553,6552,6525>,
<6527,6554,6526>,
<6554,6553,6526>,
<6528,6555,6527>,
<6555,6554,6527>,
<6529,6556,6528>,
<6556,6555,6528>,
<6530,6557,6529>,
<6557,6556,6529>,
<6531,6558,6530>,
<6558,6557,6530>,
<6532,6559,6531>,
<6559,6558,6531>,
<6533,6560,6532>,
<6560,6559,6532>,
<6534,6561,6533>,
<6561,6560,6533>,
<6535,6562,6534>,
<6562,6561,6534>,
<5893,5905,6563>,
<5893,6563,6535>,
<6535,6563,6562>,
<5905,5906,6564>,
<6563,5905,6564>,
<5906,5907,6565>,
<6564,5906,6565>,
<5907,5909,6565>,
<5917,6566,5916>,
<5917,5918,6567>,
<6566,5917,6567>,
<5918,5902,6536>,
<5918,6536,6567>,
<6567,6536,6568>,
<6537,6569,6536>,
<6569,6568,6536>,
<6538,6570,6537>,
<6570,6569,6537>,
<6539,6571,6538>,
<6571,6570,6538>,
<6540,6572,6539>,
<6572,6571,6539>,
<6541,6573,6540>,
<6573,6572,6540>,
<6542,6574,6541>,
<6574,6573,6541>,
<6543,6575,6542>,
<6575,6574,6542>,
<6544,6576,6543>,
<6576,6575,6543>,
<6545,6577,6544>,
<6577,6576,6544>,
<6546,6578,6545>,
<6578,6577,6545>,
<6547,6579,6546>,
<6579,6578,6546>,
<6548,6580,6547>,
<6580,6579,6547>,
<6549,6581,6548>,
<6581,6580,6548>,
<6550,6582,6549>,
<6582,6581,6549>,
<6551,6583,6550>,
<6583,6582,6550>,
<6552,6584,6551>,
<6584,6583,6551>,
<6553,6585,6552>,
<6585,6584,6552>,
<6586,6554,6587>,
<6586,6585,6554>,
<6585,6553,6554>,
<6555,6587,6554>,
<6588,6587,6555>,
<6556,6588,6555>,
<6589,6588,6556>,
<6557,6589,6556>,
<6590,6589,6557>,
<6590,6591,6592>,
<6590,6557,6591>,
<6557,6558,6591>,
<6559,6593,6558>,
<6593,6591,6558>,
<6560,6594,6559>,
<6594,6593,6559>,
<6561,6595,6560>,
<6595,6594,6560>,
<6562,6596,6561>,
<6596,6595,6561>,
<6563,6597,6562>,
<6597,6596,6562>,
<6564,6598,6563>,
<6598,6597,6563>,
<6565,6599,6564>,
<6599,6598,6564>,
<5909,5919,6600>,
<5909,6600,6565>,
<6565,6600,6599>,
<5919,5921,6600>,
<5928,6601,5927>,
<5928,5929,6602>,
<6601,5928,6602>,
<5929,5930,6603>,
<6602,5929,6603>,
<5930,5916,6566>,
<5930,6566,6603>,
<6603,6566,6604>,
<6567,6605,6566>,
<6605,6604,6566>,
<6568,6606,6567>,
<6606,6605,6567>,
<6569,6607,6568>,
<6607,6606,6568>,
<6570,6608,6569>,
<6608,6607,6569>,
<6571,6609,6570>,
<6609,6608,6570>,
<6572,6610,6571>,
<6610,6609,6571>,
<6611,6573,6612>,
<6611,6610,6573>,
<6610,6572,6573>,
<6574,6612,6573>,
<6613,6612,6574>,
<6575,6613,6574>,
<6614,6613,6575>,
<6576,6614,6575>,
<6615,6614,6576>,
<6577,6615,6576>,
<6616,6615,6577>,
<6578,6616,6577>,
<6617,6616,6578>,
<6617,6618,6619>,
<6617,6578,6618>,
<6578,6579,6618>,
<6580,6620,6579>,
<6620,6618,6579>,
<6581,6621,6580>,
<6621,6620,6580>,
<6582,6622,6581>,
<6622,6621,6581>,
<6583,6623,6582>,
<6623,6622,6582>,
<6584,6624,6583>,
<6624,6623,6583>,
<6625,6585,6626>,
<6625,6624,6585>,
<6624,6584,6585>,
<6586,6626,6585>,
<6591,6627,6592>,
<6593,6627,6591>,
<6628,6627,6593>,
<6594,6628,6593>,
<6629,6628,6594>,
<6629,6630,6631>,
<6629,6594,6630>,
<6594,6595,6630>,
<6596,6632,6595>,
<6632,6630,6595>,
<6597,6633,6596>,
<6633,6632,6596>,
<6598,6634,6597>,
<6634,6633,6597>,
<6599,6635,6598>,
<6635,6634,6598>,
<6600,6636,6599>,
<6636,6635,6599>,
<5921,5931,6637>,
<5921,6637,6600>,
<6600,6637,6636>,
<5931,5932,6638>,
<6637,5931,6638>,
<5932,5933,6639>,
<6638,5932,6639>,
<5933,5934,6640>,
<6639,5933,6640>,
<5934,5936,6640>,
<5941,6641,5940>,
<5941,5942,6642>,
<6641,5941,6642>,
<5942,5927,6601>,
<5942,6601,6642>,
<6642,6601,6643>,
<6602,6644,6601>,
<6644,6643,6601>,
<6603,6645,6602>,
<6645,6644,6602>,
<6604,6646,6603>,
<6646,6645,6603>,
<6605,6647,6604>,
<6647,6646,6604>,
<6606,6648,6605>,
<6648,6647,6605>,
<6607,6649,6606>,
<6649,6648,6606>,
<6608,6650,6607>,
<6650,6649,6607>,
<6651,6609,6652>,
<6651,6650,6609>,
<6650,6608,6609>,
<6610,6652,6609>,
<6653,6652,6610>,
<6611,6653,6610>,
<6618,6654,6619>,
<6620,6654,6618>,
<6655,6654,6620>,
<6621,6655,6620>,
<6656,6655,6621>,
<6622,6656,6621>,
<6657,6656,6622>,
<6623,6657,6622>,
<6658,6657,6623>,
<6624,6658,6623>,
<6659,6658,6624>,
<6625,6659,6624>,
<6630,6660,6631>,
<6632,6660,6630>,
<6661,6660,6632>,
<6661,6662,6663>,
<6661,6632,6662>,
<6632,6633,6662>,
<6634,6664,6633>,
<6664,6662,6633>,
<6635,6665,6634>,
<6665,6664,6634>,
<6636,6666,6635>,
<6666,6665,6635>,
<6637,6667,6636>,
<6667,6666,6636>,
<6638,6668,6637>,
<6668,6667,6637>,
<6639,6669,6638>,
<6669,6668,6638>,
<6640,6670,6639>,
<6670,6669,6639>,
<5936,5943,6671>,
<5936,6671,6640>,
<6640,6671,6670>,
<5943,5944,6672>,
<6671,5943,6672>,
<5944,5946,6672>,
<5950,6673,5949>,
<5950,5951,6674>,
<6673,5950,6674>,
<5951,5940,6641>,
<5951,6641,6674>,
<6674,6641,6675>,
<6642,6676,6641>,
<6676,6675,6641>,
<6677,6643,6678>,
<6677,6676,6643>,
<6676,6642,6643>,
<6644,6678,6643>,
<6679,6678,6644>,
<6645,6679,6644>,
<6680,6679,6645>,
<6646,6680,6645>,
<6681,6680,6646>,
<6647,6681,6646>,
<6682,6681,6647>,
<6648,6682,6647>,
<6683,6682,6648>,
<6649,6683,6648>,
<6684,6683,6649>,
<6650,6684,6649>,
<6685,6684,6650>,
<6651,6685,6650>,
<6662,6686,6663>,
<6686,6687,6688>,
<6686,6662,6687>,
<6662,6664,6687>,
<6665,6689,6664>,
<6689,6687,6664>,
<6666,6690,6665>,
<6690,6689,6665>,
<6691,6667,6692>,
<6691,6690,6667>,
<6690,6666,6667>,
<6668,6692,6667>,
<6693,6692,6668>,
<6669,6693,6668>,
<6694,6693,6669>,
<6670,6694,6669>,
<6695,6694,6670>,
<6695,6696,6697>,
<6695,6670,6696>,
<6670,6671,6696>,
<6672,6698,6671>,
<6698,6696,6671>,
<5946,5952,6699>,
<5946,6699,6672>,
<6672,6699,6698>,
<5952,5954,6699>,
<5957,6700,5956>,
<5957,5949,6673>,
<5957,6673,6700>,
<6700,6673,6701>,
<6674,6702,6673>,
<6702,6701,6673>,
<6703,6675,6704>,
<6703,6702,6675>,
<6702,6674,6675>,
<6676,6704,6675>,
<6705,6704,6676>,
<6677,6705,6676>,
<6687,6706,6688>,
<6689,6706,6687>,
<6707,6706,6689>,
<6690,6707,6689>,
<6708,6707,6690>,
<6691,6708,6690>,
<6696,6709,6697>,
<6698,6709,6696>,
<6710,6709,6698>,
<6710,6711,6712>,
<6710,6698,6711>,
<6698,6699,6711>,
<5954,5958,6713>,
<5954,6713,6699>,
<6699,6713,6711>,
<5958,5960,6713>,
<5961,6714,5962>,
<5961,5956,6700>,
<5961,6700,6714>,
<6714,6700,6715>,
<6701,6716,6700>,
<6716,6715,6700>,
<6717,6702,6718>,
<6717,6716,6702>,
<6716,6701,6702>,
<6703,6718,6702>,
<6711,6719,6712>,
<6719,6720,6721>,
<6719,6711,6720>,
<6711,6713,6720>,
<5960,5963,6722>,
<5960,6722,6713>,
<6713,6722,6720>,
<5963,5964,6722>,
<6714,6723,5966>,
<5962,6714,5966>,
<6715,6724,6714>,
<6724,6723,6714>,
<6725,6716,6726>,
<6725,6724,6716>,
<6724,6715,6716>,
<6717,6726,6716>,
<6720,6727,6721>,
<6727,6728,6729>,
<6727,6720,6728>,
<6720,6722,6728>,
<5964,5968,6728>,
<6722,5964,6728>,
<5969,6730,5970>,
<5969,5966,6723>,
<5969,6723,6730>,
<6730,6723,6731>,
<6732,6724,6733>,
<6732,6731,6724>,
<6731,6723,6724>,
<6725,6733,6724>,
<6734,6729,6728>,
<6735,6729,6734>,
<5968,5971,6736>,
<5968,6736,6728>,
<6728,6736,6734>,
<5971,5973,6736>,
<6730,6737,5975>,
<5970,6730,5975>,
<6738,6731,6739>,
<6738,6737,6731>,
<6737,6730,6731>,
<6732,6739,6731>,
<6734,6740,6735>,
<6740,6741,6742>,
<6740,6734,6741>,
<6734,6736,6741>,
<5973,5976,6743>,
<5973,6743,6736>,
<6736,6743,6741>,
<5976,5978,6743>,
<5979,6744,5980>,
<5979,5975,6737>,
<5979,6737,6744>,
<6744,6737,6745>,
<6746,6737,6738>,
<6745,6737,6746>,
<6741,6747,6742>,
<6747,6748,6749>,
<6747,6741,6748>,
<6741,6743,6748>,
<5978,5981,6750>,
<5978,6750,6743>,
<6743,6750,6748>,
<5981,5983,6750>,
<5986,6751,5985>,
<5986,5987,6752>,
<6751,5986,6752>,
<5987,6753,6752>,
<5980,6753,5987>,
<5980,6754,6753>,
<5980,6744,6754>,
<6745,6754,6744>,
<6755,6754,6745>,
<6746,6755,6745>,
<6748,6756,6749>,
<6750,6756,6748>,
<6757,6756,6750>,
<6758,6759,6757>,
<5988,6758,6757>,
<5988,6757,6750>,
<5988,6750,5983>,
<5988,5989,6760>,
<6758,5988,6760>,
<5989,5991,6760>,
<5994,6761,5993>,
<5994,5985,6751>,
<5994,6751,6761>,
<6761,6751,6762>,
<6763,6752,6764>,
<6763,6762,6752>,
<6762,6751,6752>,
<6753,6764,6752>,
<5996,6765,6766>,
<5995,6765,5996>,
<5997,5996,6767>,
<5996,6766,6767>,
<5998,5997,6768>,
<5997,6767,6768>,
<5999,5998,6769>,
<5998,6768,6769>,
<6000,5999,6770>,
<5999,6769,6770>,
<6001,6000,6771>,
<6000,6770,6771>,
<6002,6001,6772>,
<6001,6771,6772>,
<6003,6002,6773>,
<6002,6772,6773>,
<6004,6003,6774>,
<6003,6773,6774>,
<6005,6004,6775>,
<6004,6774,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6006,6005,6775>,
<6005,6775,6775>,
<6006,6006,6776>,
<6006,6775,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6006,6006,6776>,
<6006,6776,6776>,
<6005,6006,6776>,
<6006,6776,6776>,
<6005,6005,6775>,
<6005,6776,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6005,6005,6775>,
<6005,6775,6775>,
<6006,6005,6774>,
<6005,6775,6774>,
<6007,6006,6777>,
<6006,6774,6777>,
<6008,6007,6778>,
<6007,6777,6778>,
<6009,6008,6779>,
<6008,6778,6779>,
<6010,6009,6780>,
<6009,6779,6780>,
<6011,6010,6781>,
<6010,6780,6781>,
<6012,6011,6782>,
<6011,6781,6782>,
<6013,6012,6783>,
<6012,6782,6783>,
<6014,6013,6784>,
<6013,6783,6784>,
<6015,6014,6785>,
<6014,6784,6785>,
<6016,6015,6786>,
<6015,6785,6786>,
<6017,6016,6787>,
<6016,6786,6787>,
<6018,6017,6788>,
<6017,6787,6788>,
<6788,6019,6018>,
<6789,6019,6788>,
<6758,6790,6759>,
<6790,6791,6792>,
<6790,6758,6791>,
<6758,6760,6791>,
<5991,6020,6793>,
<5991,6793,6760>,
<6760,6793,6791>,
<6020,6022,6793>,
<6025,6794,6024>,
<6025,5993,6761>,
<6025,6761,6794>,
<6794,6761,6795>,
<6796,6762,6797>,
<6796,6795,6762>,
<6795,6761,6762>,
<6763,6797,6762>,
<5995,6026,6765>,
<6765,6026,6798>,
<6019,6789,6027>,
<6789,6799,6027>,
<6791,6800,6792>,
<6800,6801,6802>,
<6800,6791,6801>,
<6791,6793,6801>,
<6022,6028,6803>,
<6022,6803,6793>,
<6793,6803,6801>,
<6028,6030,6803>,
<6794,6804,6032>,
<6024,6794,6032>,
<6795,6805,6794>,
<6805,6804,6794>,
<6806,6795,6796>,
<6805,6795,6806>,
<6026,6033,6798>,
<6798,6033,6807>,
<6027,6799,6034>,
<6799,6808,6034>,
<6809,6802,6801>,
<6810,6802,6809>,
<6803,6811,6801>,
<6811,6809,6801>,
<6030,6036,6811>,
<6803,6030,6811>,
<6039,6812,6038>,
<6039,6032,6804>,
<6039,6804,6812>,
<6812,6804,6813>,
<6814,6805,6815>,
<6814,6813,6805>,
<6813,6804,6805>,
<6806,6815,6805>,
<6033,6040,6807>,
<6807,6040,6816>,
<6034,6808,6041>,
<6808,6817,6041>,
<6809,6818,6810>,
<6818,6819,6820>,
<6818,6809,6819>,
<6809,6811,6819>,
<6036,6042,6821>,
<6036,6821,6811>,
<6811,6821,6819>,
<6042,6044,6821>,
<6047,6822,6046>,
<6047,6038,6812>,
<6047,6812,6822>,
<6822,6812,6823>,
<6824,6813,6825>,
<6824,6823,6813>,
<6823,6812,6813>,
<6814,6825,6813>,
<6040,6048,6816>,
<6816,6048,6826>,
<6041,6817,6049>,
<6817,6827,6049>,
<6828,6820,6819>,
<6829,6820,6828>,
<6821,6830,6819>,
<6830,6828,6819>,
<6044,6050,6831>,
<6044,6831,6821>,
<6821,6831,6830>,
<6050,6052,6831>,
<6822,6832,6054>,
<6046,6822,6054>,
<6823,6833,6822>,
<6833,6832,6822>,
<6834,6823,6824>,
<6833,6823,6834>,
<6048,6055,6826>,
<6826,6055,6835>,
<6049,6827,6056>,
<6827,6836,6056>,
<6828,6837,6829>,
<6837,6838,6839>,
<6837,6828,6838>,
<6828,6830,6838>,
<6831,6840,6830>,
<6840,6838,6830>,
<6052,6058,6840>,
<6831,6052,6840>,
<6062,6841,6061>,
<6062,6054,6832>,
<6062,6832,6841>,
<6841,6832,6842>,
<6833,6843,6832>,
<6843,6842,6832>,
<6844,6833,6834>,
<6843,6833,6844>,
<6055,6063,6835>,
<6835,6063,6845>,
<6056,6836,6064>,
<6836,6846,6064>,
<6847,6839,6838>,
<6848,6839,6847>,
<6840,6849,6838>,
<6849,6847,6838>,
<6058,6065,6850>,
<6058,6850,6840>,
<6840,6850,6849>,
<6065,6067,6850>,
<6841,6851,6069>,
<6061,6841,6069>,
<6842,6852,6841>,
<6852,6851,6841>,
<6843,6853,6842>,
<6853,6852,6842>,
<6854,6843,6844>,
<6853,6843,6854>,
<6063,6070,6845>,
<6845,6070,6855>,
<6064,6846,6071>,
<6846,6856,6071>,
<6857,6848,6847>,
<6858,6848,6857>,
<6849,6859,6847>,
<6859,6857,6847>,
<6850,6860,6849>,
<6860,6859,6849>,
<6067,6073,6860>,
<6850,6067,6860>,
<6851,6861,6076>,
<6069,6851,6076>,
<6852,6862,6851>,
<6862,6861,6851>,
<6853,6863,6852>,
<6863,6862,6852>,
<6864,6853,6854>,
<6863,6853,6864>,
<6070,6077,6855>,
<6855,6077,6865>,
<6071,6856,6078>,
<6856,6866,6078>,
<6867,6858,6857>,
<6868,6858,6867>,
<6859,6869,6857>,
<6869,6867,6857>,
<6860,6870,6859>,
<6870,6869,6859>,
<6073,6080,6870>,
<6860,6073,6870>,
<6861,6871,6084>,
<6076,6861,6084>,
<6862,6872,6861>,
<6872,6871,6861>,
<6863,6873,6862>,
<6873,6872,6862>,
<6874,6863,6864>,
<6873,6863,6874>,
<6077,6085,6865>,
<6865,6085,6875>,
<6078,6866,6086>,
<6866,6876,6086>,
<6877,6868,6867>,
<6878,6868,6877>,
<6869,6879,6867>,
<6879,6877,6867>,
<6870,6880,6869>,
<6880,6879,6869>,
<6080,6087,6881>,
<6080,6881,6870>,
<6870,6881,6880>,
<6087,6089,6881>,
<6871,6882,6092>,
<6084,6871,6092>,
<6872,6883,6871>,
<6883,6882,6871>,
<6873,6884,6872>,
<6884,6883,6872>,
<6885,6873,6874>,
<6884,6873,6885>,
<6085,6093,6875>,
<6875,6093,6886>,
<6086,6876,6094>,
<6876,6887,6094>,
<6888,6878,6877>,
<6889,6878,6888>,
<6879,6890,6877>,
<6890,6888,6877>,
<6880,6891,6879>,
<6891,6890,6879>,
<6881,6892,6880>,
<6892,6891,6880>,
<6089,6096,6892>,
<6881,6089,6892>,
<6100,6893,6099>,
<6100,6092,6882>,
<6100,6882,6893>,
<6893,6882,6894>,
<6883,6895,6882>,
<6895,6894,6882>,
<6884,6896,6883>,
<6896,6895,6883>,
<6897,6884,6885>,
<6896,6884,6897>,
<6093,6101,6886>,
<6886,6101,6898>,
<6094,6887,6102>,
<6887,6899,6102>,
<6888,6900,6889>,
<6900,6901,6902>,
<6900,6888,6901>,
<6888,6890,6901>,
<6891,6903,6890>,
<6903,6901,6890>,
<6892,6904,6891>,
<6904,6903,6891>,
<6096,6104,6904>,
<6892,6096,6904>,
<6107,6905,6106>,
<6107,6099,6893>,
<6107,6893,6905>,
<6905,6893,6906>,
<6894,6907,6893>,
<6907,6906,6893>,
<6895,6908,6894>,
<6908,6907,6894>,
<6909,6896,6910>,
<6909,6908,6896>,
<6908,6895,6896>,
<6897,6910,6896>,
<6101,6108,6898>,
<6898,6108,6911>,
<6102,6899,6109>,
<6899,6912,6109>,
<6913,6902,6901>,
<6914,6902,6913>,
<6903,6915,6901>,
<6915,6913,6901>,
<6904,6916,6903>,
<6916,6915,6903>,
<6104,6110,6917>,
<6104,6917,6904>,
<6904,6917,6916>,
<6110,6111,6917>,
<6905,6918,6113>,
<6106,6905,6113>,
<6906,6919,6905>,
<6919,6918,6905>,
<6907,6920,6906>,
<6920,6919,6906>,
<6908,6921,6907>,
<6921,6920,6907>,
<6922,6908,6909>,
<6921,6908,6922>,
<6108,6114,6911>,
<6911,6114,6923>,
<6109,6912,6115>,
<6912,6924,6115>,
<6925,6914,6913>,
<6926,6914,6925>,
<6915,6927,6913>,
<6927,6925,6913>,
<6916,6928,6915>,
<6928,6927,6915>,
<6917,6929,6916>,
<6929,6928,6916>,
<6111,6117,6929>,
<6917,6111,6929>,
<6918,6930,6119>,
<6113,6918,6119>,
<6919,6931,6918>,
<6931,6930,6918>,
<6920,6932,6919>,
<6932,6931,6919>,
<6933,6921,6934>,
<6933,6932,6921>,
<6932,6920,6921>,
<6922,6934,6921>,
<6114,6114,6923>,
<6923,6114,6935>,
<6115,6924,6115>,
<6924,6936,6115>,
<6925,6937,6926>,
<6937,6938,6939>,
<6937,6925,6938>,
<6925,6927,6938>,
<6928,6940,6927>,
<6940,6938,6927>,
<6929,6941,6928>,
<6941,6940,6928>,
<6117,6121,6941>,
<6929,6117,6941>,
<6122,6942,6123>,
<6122,6119,6930>,
<6122,6930,6942>,
<6942,6930,6943>,
<6931,6944,6930>,
<6944,6943,6930>,
<6932,6945,6931>,
<6945,6944,6931>,
<6946,6932,6933>,
<6945,6932,6946>,
<6114,6124,6935>,
<6935,6124,6947>,
<6115,6936,6125>,
<6936,6948,6125>,
<6949,6939,6938>,
<6950,6939,6949>,
<6940,6951,6938>,
<6951,6949,6938>,
<6941,6952,6940>,
<6952,6951,6940>,
<6121,6127,6952>,
<6941,6121,6952>,
<6942,6953,6128>,
<6123,6942,6128>,
<6943,6954,6942>,
<6954,6953,6942>,
<6944,6955,6943>,
<6955,6954,6943>,
<6956,6945,6957>,
<6956,6955,6945>,
<6955,6944,6945>,
<6946,6957,6945>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6949,6958,6950>,
<6958,6959,6960>,
<6958,6949,6959>,
<6949,6951,6959>,
<6952,6961,6951>,
<6961,6959,6951>,
<6127,6130,6961>,
<6952,6127,6961>,
<6953,6962,6133>,
<6128,6953,6133>,
<6954,6963,6953>,
<6963,6962,6953>,
<6955,6964,6954>,
<6964,6963,6954>,
<6965,6955,6956>,
<6964,6955,6965>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6966,6960,6959>,
<6967,6960,6966>,
<6961,6968,6959>,
<6968,6966,6959>,
<6130,6135,6968>,
<6961,6130,6968>,
<6962,6969,6138>,
<6133,6962,6138>,
<6963,6970,6962>,
<6970,6969,6962>,
<6964,6971,6963>,
<6971,6970,6963>,
<6972,6964,6965>,
<6971,6964,6972>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6973,6967,6966>,
<6974,6967,6973>,
<6968,6975,6966>,
<6975,6973,6966>,
<6135,6139,6976>,
<6135,6976,6968>,
<6968,6976,6975>,
<6139,6141,6976>,
<6969,6977,6143>,
<6138,6969,6143>,
<6970,6978,6969>,
<6978,6977,6969>,
<6971,6979,6970>,
<6979,6978,6970>,
<6980,6971,6972>,
<6979,6971,6980>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6981,6974,6973>,
<6982,6974,6981>,
<6975,6983,6973>,
<6983,6981,6973>,
<6146,6145,6983>,
<6146,6983,6976>,
<6976,6983,6975>,
<6141,6146,6976>,
<6977,6984,6149>,
<6143,6977,6149>,
<6978,6985,6977>,
<6985,6984,6977>,
<6979,6986,6978>,
<6986,6985,6978>,
<6987,6979,6980>,
<6986,6979,6987>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6988,6982,6981>,
<6989,6982,6988>,
<6983,6990,6981>,
<6990,6988,6981>,
<6145,6151,6990>,
<6983,6145,6990>,
<6984,6991,6154>,
<6149,6984,6154>,
<6985,6992,6984>,
<6992,6991,6984>,
<6986,6993,6985>,
<6993,6992,6985>,
<6994,6986,6987>,
<6993,6986,6994>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<6995,6996,6997>,
<6989,6995,6997>,
<6989,6988,6995>,
<6988,6998,6995>,
<6990,6999,6988>,
<6999,6998,6988>,
<6151,6156,6999>,
<6990,6151,6999>,
<6991,7000,6159>,
<6154,6991,6159>,
<6992,7001,6991>,
<7001,7000,6991>,
<6993,7002,6992>,
<7002,7001,6992>,
<7003,6993,6994>,
<7002,6993,7003>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7004,6996,6995>,
<7005,6996,7004>,
<6998,7006,6995>,
<7006,7004,6995>,
<6999,7007,6998>,
<7007,7006,6998>,
<6156,6161,7007>,
<6999,6156,7007>,
<7000,7008,6164>,
<6159,7000,6164>,
<7001,7009,7000>,
<7009,7008,7000>,
<7002,7010,7001>,
<7010,7009,7001>,
<7011,7002,7003>,
<7011,7012,7002>,
<7012,7010,7002>,
<7011,7013,7012>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7014,7015,7016>,
<7005,7014,7016>,
<7005,7004,7014>,
<7004,7017,7014>,
<7006,7018,7004>,
<7018,7017,7004>,
<7007,7019,7006>,
<7019,7018,7006>,
<6161,6166,7019>,
<7007,6161,7019>,
<7008,7020,6169>,
<6164,7008,6169>,
<7009,7021,7008>,
<7021,7020,7008>,
<7010,7022,7009>,
<7022,7021,7009>,
<7012,7023,7010>,
<7023,7022,7010>,
<7024,7012,7013>,
<7023,7012,7024>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7025,7015,7014>,
<7026,7015,7025>,
<7017,7027,7014>,
<7027,7025,7014>,
<7018,7028,7017>,
<7028,7027,7017>,
<7019,7029,7018>,
<7029,7028,7018>,
<6166,6171,7029>,
<7019,6166,7029>,
<7020,7030,6174>,
<6169,7020,6174>,
<7021,7031,7020>,
<7031,7030,7020>,
<7022,7032,7021>,
<7032,7031,7021>,
<7023,7033,7022>,
<7033,7032,7022>,
<7034,7023,7024>,
<7034,7035,7023>,
<7035,7033,7023>,
<7034,7036,7035>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7025,7037,7026>,
<7037,7038,7039>,
<7037,7025,7038>,
<7025,7027,7038>,
<7028,7040,7027>,
<7040,7038,7027>,
<7029,7041,7028>,
<7041,7040,7028>,
<6171,6176,7041>,
<7029,6171,7041>,
<7030,7042,6179>,
<6174,7030,6179>,
<7031,7043,7030>,
<7043,7042,7030>,
<7032,7044,7031>,
<7044,7043,7031>,
<7033,7045,7032>,
<7045,7044,7032>,
<7035,7046,7033>,
<7046,7045,7033>,
<7047,7035,7036>,
<7046,7035,7047>,
<6124,6124,6947>,
<6947,6124,7048>,
<6125,6948,6125>,
<6948,7049,6125>,
<7050,7039,7038>,
<7051,7039,7050>,
<7040,7052,7038>,
<7052,7050,7038>,
<7041,7053,7040>,
<7053,7052,7040>,
<6176,6181,7053>,
<7041,6176,7053>,
<7042,7054,6184>,
<6179,7042,6184>,
<7043,7055,7042>,
<7055,7054,7042>,
<7044,7056,7043>,
<7056,7055,7043>,
<7045,7057,7044>,
<7057,7056,7044>,
<7046,7058,7045>,
<7058,7057,7045>,
<7059,7046,7047>,
<7058,7046,7059>,
<6124,6124,7048>,
<7048,6124,7048>,
<6125,7049,6125>,
<7049,7049,6125>,
<7050,7060,7051>,
<7060,7061,7062>,
<7060,7050,7061>,
<7050,7052,7061>,
<7053,7063,7052>,
<7063,7061,7052>,
<6181,6186,7063>,
<7053,6181,7063>,
<6184,7054,6189>,
<6191,6189,7054>,
<6191,7054,7064>,
<7064,7054,7055>,
<7056,7065,7055>,
<7065,7064,7055>,
<7057,7066,7056>,
<7066,7065,7056>,
<7067,7058,7068>,
<7067,7066,7058>,
<7066,7057,7058>,
<7059,7068,7058>,
<6124,6124,7048>,
<7048,6124,7048>,
<6125,7049,6125>,
<7049,7049,6125>,
<7069,7062,7061>,
<7070,7062,7069>,
<7063,7071,7061>,
<7071,7069,7061>,
<6186,6193,7071>,
<7063,6186,7071>,
<7064,7072,6197>,
<6191,7064,6197>,
<7065,7073,7064>,
<7073,7072,7064>,
<7066,7074,7065>,
<7074,7073,7065>,
<7075,7066,7067>,
<7074,7066,7075>,
<6124,6124,7048>,
<7048,6124,7048>,
<6125,7049,6115>,
<7049,7049,6115>,
<7076,7070,7069>,
<7077,7070,7076>,
<7071,7078,7069>,
<7078,7076,7069>,
<6193,6199,7078>,
<7071,6193,7078>,
<7072,7079,6202>,
<6197,7072,6202>,
<7073,7080,7072>,
<7080,7079,7072>,
<7074,7081,7073>,
<7081,7080,7073>,
<7082,7074,7075>,
<7081,7074,7082>,
<6124,6124,7048>,
<7048,6124,7048>,
<6115,7049,6125>,
<7049,7049,6125>,
<7083,7077,7076>,
<7084,7077,7083>,
<7078,7085,7076>,
<7085,7083,7076>,
<6199,6204,7085>,
<7078,6199,7085>,
<6206,7086,6207>,
<6206,6202,7079>,
<6206,7079,7086>,
<7086,7079,7087>,
<7080,7088,7079>,
<7088,7087,7079>,
<7089,7081,7090>,
<7089,7088,7081>,
<7088,7080,7081>,
<7082,7090,7081>,
<6124,6124,7048>,
<7048,6124,7048>,
<6125,7049,6125>,
<7049,7049,6125>,
<7091,7084,7083>,
<7092,7084,7091>,
<7085,7093,7083>,
<7093,7091,7083>,
<6204,6209,7093>,
<7085,6204,7093>,
<7086,7094,6211>,
<6207,7086,6211>,
<7087,7095,7086>,
<7095,7094,7086>,
<7088,7096,7087>,
<7096,7095,7087>,
<7097,7088,7089>,
<7096,7088,7097>,
<6124,6124,7048>,
<7048,6124,6947>,
<6125,7049,6125>,
<7049,6948,6125>,
<7098,7092,7091>,
<7099,7092,7098>,
<7093,7100,7091>,
<7100,7098,7091>,
<6209,6213,7100>,
<7093,6209,7100>,
<7094,7101,6215>,
<6211,7094,6215>,
<7095,7102,7094>,
<7102,7101,7094>,
<7096,7103,7095>,
<7103,7102,7095>,
<7104,7096,7097>,
<7104,7105,7096>,
<7105,7103,7096>,
<7104,7106,7105>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7107,7108,7109>,
<7099,7107,7109>,
<7099,7098,7107>,
<7098,7110,7107>,
<7100,7111,7098>,
<7111,7110,7098>,
<6213,6217,7111>,
<7100,6213,7111>,
<6215,7101,6219>,
<6221,6219,7101>,
<6221,7101,7112>,
<7112,7101,7102>,
<7103,7113,7102>,
<7113,7112,7102>,
<7105,7114,7103>,
<7114,7113,7103>,
<7115,7105,7106>,
<7114,7105,7115>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7116,7108,7107>,
<7117,7108,7116>,
<7110,7118,7107>,
<7118,7116,7107>,
<7111,7119,7110>,
<7119,7118,7110>,
<6217,6223,7119>,
<7111,6217,7119>,
<7112,7120,6225>,
<6221,7112,6225>,
<7113,7121,7112>,
<7121,7120,7112>,
<7114,7122,7113>,
<7122,7121,7113>,
<7123,7114,7115>,
<7122,7114,7123>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7124,7117,7116>,
<7125,7117,7124>,
<7118,7126,7116>,
<7126,7124,7116>,
<7119,7127,7118>,
<7127,7126,7118>,
<6223,6227,7127>,
<7119,6223,7127>,
<7120,7128,6229>,
<6225,7120,6229>,
<7121,7129,7120>,
<7129,7128,7120>,
<7122,7130,7121>,
<7130,7129,7121>,
<7131,7122,7123>,
<7130,7122,7131>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7132,7133,7134>,
<7125,7132,7134>,
<7125,7124,7132>,
<7124,7135,7132>,
<7126,7136,7124>,
<7136,7135,7124>,
<7127,7137,7126>,
<7137,7136,7126>,
<6227,6231,7137>,
<7127,6227,7137>,
<7128,7138,6233>,
<6229,7128,6233>,
<7129,7139,7128>,
<7139,7138,7128>,
<7130,7140,7129>,
<7140,7139,7129>,
<7141,7130,7131>,
<7141,7142,7130>,
<7142,7140,7130>,
<7141,7143,7142>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7144,7133,7132>,
<7145,7133,7144>,
<7135,7146,7132>,
<7146,7144,7132>,
<7136,7147,7135>,
<7147,7146,7135>,
<7137,7148,7136>,
<7148,7147,7136>,
<6231,6234,7148>,
<7137,6231,7148>,
<7138,7149,6236>,
<6233,7138,6236>,
<7139,7150,7138>,
<7150,7149,7138>,
<7140,7151,7139>,
<7151,7150,7139>,
<7142,7152,7140>,
<7152,7151,7140>,
<7153,7142,7143>,
<7153,7154,7142>,
<7154,7152,7142>,
<7153,7155,7154>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7156,7157,7158>,
<7145,7156,7158>,
<7145,7144,7156>,
<7144,7159,7156>,
<7146,7160,7144>,
<7160,7159,7144>,
<7147,7161,7146>,
<7161,7160,7146>,
<6239,6238,7161>,
<6239,7161,7148>,
<7148,7161,7147>,
<6234,6239,7148>,
<6236,7149,6241>,
<6243,6241,7149>,
<6243,7149,7162>,
<7162,7149,7150>,
<7151,7163,7150>,
<7163,7162,7150>,
<7152,7164,7151>,
<7164,7163,7151>,
<7154,7165,7152>,
<7165,7164,7152>,
<7166,7154,7155>,
<7166,7167,7154>,
<7167,7165,7154>,
<7166,7168,7167>,
<6124,6124,6947>,
<6947,6124,6947>,
<6125,6948,6125>,
<6948,6948,6125>,
<7169,7157,7156>,
<7170,7157,7169>,
<7159,7171,7156>,
<7171,7169,7156>,
<7160,7172,7159>,
<7172,7171,7159>,
<7161,7173,7160>,
<7173,7172,7160>,
<6238,6245,7173>,
<7161,6238,7173>,
<7162,7174,6248>,
<6243,7162,6248>,
<7163,7175,7162>,
<7175,7174,7162>,
<7164,7176,7163>,
<7176,7175,7163>,
<7165,7177,7164>,
<7177,7176,7164>,
<7167,7178,7165>,
<7178,7177,7165>,
<7179,7167,7168>,
<7178,7167,7179>,
<6124,6249,6947>,
<6947,6249,7180>,
<6125,6948,6250>,
<6948,7181,6250>,
<7182,7170,7169>,
<7183,7170,7182>,
<7171,7184,7169>,
<7184,7182,7169>,
<7172,7185,7171>,
<7185,7184,7171>,
<6253,6252,7185>,
<6253,7185,7173>,
<7173,7185,7172>,
<6245,6253,7173>,
<7174,7186,6256>,
<6248,7174,6256>,
<7175,7187,7174>,
<7187,7186,7174>,
<7176,7188,7175>,
<7188,7187,7175>,
<7177,7189,7176>,
<7189,7188,7176>,
<7178,7190,7177>,
<7190,7189,7177>,
<7191,7178,7179>,
<7190,7178,7191>,
<6249,6257,7180>,
<7180,6257,7192>,
<6250,7181,6258>,
<7181,7193,6258>,
<7194,7183,7182>,
<7195,7183,7194>,
<7184,7196,7182>,
<7196,7194,7182>,
<7185,7197,7184>,
<7197,7196,7184>,
<6252,6260,7197>,
<7185,6252,7197>,
<6256,7186,6262>,
<6264,6262,7186>,
<6264,7186,7198>,
<7198,7186,7187>,
<7188,7199,7187>,
<7199,7198,7187>,
<7189,7200,7188>,
<7200,7199,7188>,
<7190,7201,7189>,
<7201,7200,7189>,
<7202,7190,7191>,
<7201,7190,7202>,
<6257,6265,7192>,
<7192,6265,7203>,
<6258,7193,6266>,
<7193,7204,6266>,
<7205,7195,7194>,
<7206,7195,7205>,
<7196,7207,7194>,
<7207,7205,7194>,
<7197,7208,7196>,
<7208,7207,7196>,
<6260,6268,7208>,
<7197,6260,7208>,
<6264,7198,6270>,
<6272,6270,7198>,
<6272,7198,7209>,
<7209,7198,7199>,
<7200,7210,7199>,
<7210,7209,7199>,
<7201,7211,7200>,
<7211,7210,7200>,
<7212,7201,7202>,
<7211,7201,7212>,
<6265,6273,7203>,
<7203,6273,7213>,
<6266,7204,6274>,
<7204,7214,6274>,
<7205,7215,7206>,
<7215,7216,7217>,
<7215,7205,7216>,
<7205,7207,7216>,
<7208,7218,7207>,
<7218,7216,7207>,
<6268,6276,7218>,
<7208,6268,7218>,
<7209,7219,6279>,
<6272,7209,6279>,
<7210,7220,7209>,
<7220,7219,7209>,
<7221,7211,7222>,
<7221,7220,7211>,
<7220,7210,7211>,
<7212,7222,7211>,
<6273,6280,7213>,
<7213,6280,7223>,
<6274,7214,6281>,
<7214,7224,6281>,
<7225,7226,7227>,
<7217,7225,7227>,
<7217,7216,7225>,
<7216,7228,7225>,
<6284,6283,7228>,
<6284,7228,7218>,
<7218,7228,7216>,
<6276,6284,7218>,
<7219,7229,6286>,
<6279,7219,6286>,
<7220,7230,7219>,
<7230,7229,7219>,
<7231,7220,7221>,
<7230,7220,7231>,
<6280,6287,7223>,
<7223,6287,7232>,
<6281,7224,6288>,
<7224,7233,6288>,
<7234,7226,7225>,
<7235,7226,7234>,
<7228,7236,7225>,
<7236,7234,7225>,
<6283,6290,7236>,
<7228,6283,7236>,
<6286,7229,6291>,
<6293,6291,7229>,
<6293,7229,7237>,
<7237,7229,7230>,
<7238,7230,7231>,
<7237,7230,7238>,
<6287,6294,7232>,
<7232,6294,7239>,
<6288,7233,6295>,
<7233,7240,6295>,
<7241,7242,7243>,
<7235,7241,7243>,
<7235,7234,7241>,
<7234,7244,7241>,
<6298,6297,7244>,
<6298,7244,7236>,
<7236,7244,7234>,
<6290,6298,7236>,
<7237,7245,6300>,
<6293,7237,6300>,
<7246,7237,7238>,
<7246,7247,7237>,
<7247,7245,7237>,
<7246,7248,7247>,
<6294,6301,7239>,
<7239,6301,7249>,
<6295,7240,6302>,
<7240,7250,6302>,
<7251,7242,7241>,
<7252,7242,7251>,
<6305,6304,7251>,
<6305,7251,7244>,
<7244,7251,7241>,
<6297,6305,7244>,
<6300,7245,6306>,
<6308,6306,7245>,
<6308,7245,7253>,
<7253,7245,7247>,
<7254,7247,7248>,
<7253,7247,7254>,
<6301,6309,7249>,
<7249,6309,7255>,
<6302,7250,6310>,
<7250,7256,6310>,
<7257,7258,7259>,
<7252,7257,7259>,
<7252,7251,7257>,
<7251,7260,7257>,
<6304,6312,7260>,
<7251,6304,7260>,
<6308,7253,6313>,
<6314,7261,7262>,
<6313,7261,6314>,
<6313,7254,7261>,
<6313,7253,7254>,
<7262,7263,7264>,
<7261,7263,7262>,
<7263,7265,7264>,
<6309,7266,7255>,
<6315,7266,6309>,
<6316,7267,6315>,
<6315,7267,7266>,
<6317,7268,6316>,
<6316,7268,7267>,
<6318,7269,6317>,
<6317,7269,7268>,
<6319,7270,6318>,
<6318,7270,7269>,
<6320,7271,6319>,
<6319,7271,7270>,
<6321,7272,6320>,
<6320,7272,7271>,
<6322,7273,6321>,
<6321,7273,7272>,
<6323,7274,6322>,
<6322,7274,7273>,
<6324,7275,6323>,
<6323,7275,7274>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6324,7275,6324>,
<6324,7275,7275>,
<6325,7276,6324>,
<6324,7276,7275>,
<6325,7277,6325>,
<6325,7277,7276>,
<6326,7278,6325>,
<6325,7278,7277>,
<6327,7279,6326>,
<6326,7279,7278>,
<6328,7280,6327>,
<6327,7280,7279>,
<6329,7281,6328>,
<6328,7281,7280>,
<6330,7282,6329>,
<6329,7282,7281>,
<6331,7283,6330>,
<6330,7283,7282>,
<6332,7284,6331>,
<6331,7284,7283>,
<6333,7285,6332>,
<6332,7285,7284>,
<6334,7286,6333>,
<6333,7286,7285>,
<6335,7287,6334>,
<6334,7287,7286>,
<6336,7288,6335>,
<6335,7288,7287>,
<6337,7289,6336>,
<6336,7289,7288>,
<7256,6337,6310>,
<7289,6337,7256>,
<7290,7291,7292>,
<7290,7293,7294>,
<7292,7293,7290>,
<7258,7294,7293>,
<7257,7294,7258>,
<7257,6339,7294>,
<7257,6340,6339>,
<6341,6340,7257>,
<7260,6341,7257>,
<6312,6341,7260>,
<6314,7262,6342>,
<6343,6342,7262>,
<6343,7262,7295>,
<7295,7262,7264>,
<7296,7264,7265>,
<7296,7297,7264>,
<7297,7295,7264>,
<7296,7298,7297>,
<7299,7300,7301>,
<7291,7299,7301>,
<7291,7290,7299>,
<7290,7302,7299>,
<6346,6345,7302>,
<6346,7302,7294>,
<7294,7302,7290>,
<6339,6346,7294>,
<6343,7295,6347>,
<6348,6347,7295>,
<6348,7295,7303>,
<7303,7295,7297>,
<7304,7297,7298>,
<7304,7305,7297>,
<7305,7303,7297>,
<7304,7306,7305>,
<7307,7308,7309>,
<7300,7307,7309>,
<7300,7299,7307>,
<7299,7310,7307>,
<6351,6350,7310>,
<6351,7310,7302>,
<7302,7310,7299>,
<6345,6351,7302>,
<6348,7303,6352>,
<6354,6352,7303>,
<6354,7303,7311>,
<7311,7303,7305>,
<7312,7305,7306>,
<7312,7313,7305>,
<7313,7311,7305>,
<7312,7314,7313>,
<7315,7316,7317>,
<7308,7315,7317>,
<7308,7307,7315>,
<7307,7318,7315>,
<6357,6356,7318>,
<6357,7318,7310>,
<7310,7318,7307>,
<6350,6357,7310>,
<7311,7319,6358>,
<6354,7311,6358>,
<7313,7320,7311>,
<7320,7319,7311>,
<7321,7313,7314>,
<7320,7313,7321>,
<7322,7323,7324>,
<7316,7322,7324>,
<7316,7315,7322>,
<7315,7325,7322>,
<6361,6360,7325>,
<6361,7325,7318>,
<7318,7325,7315>,
<6356,6361,7318>,
<6358,7319,6362>,
<6364,6362,7319>,
<6364,7319,7326>,
<7326,7319,7320>,
<7327,7320,7321>,
<7326,7320,7327>,
<7328,7323,7322>,
<7329,7323,7328>,
<7325,7330,7322>,
<7330,7328,7322>,
<6360,6365,7330>,
<7325,6360,7330>,
<6364,7326,6366>,
<6368,7331,7332>,
<6366,7331,6368>,
<6366,7327,7331>,
<6366,7326,7327>,
<7332,7333,7334>,
<7331,7333,7332>,
<7333,7335,7334>,
<7336,7337,7338>,
<7329,7336,7338>,
<7329,7328,7336>,
<7328,7339,7336>,
<6371,6370,7339>,
<6371,7339,7330>,
<7330,7339,7328>,
<6365,6371,7330>,
<7332,7340,6372>,
<6368,7332,6372>,
<7334,7341,7332>,
<7341,7340,7332>,
<7342,7334,7335>,
<7342,7343,7334>,
<7343,7341,7334>,
<7342,7344,7343>,
<7345,7346,7347>,
<7337,7345,7347>,
<7337,7336,7345>,
<7336,7348,7345>,
<6375,6374,7348>,
<6375,7348,7339>,
<7339,7348,7336>,
<6370,6375,7339>,
<6372,7340,6376>,
<6378,6376,7340>,
<6378,7340,7349>,
<7349,7340,7341>,
<7343,7350,7341>,
<7350,7349,7341>,
<7351,7343,7344>,
<7351,7352,7343>,
<7352,7350,7343>,
<7352,7353,7354>,
<7351,7353,7352>,
<7354,7355,7356>,
<7353,7355,7354>,
<7355,7357,7356>,
<7358,7359,7360>,
<7358,7361,7362>,
<7360,7361,7358>,
<7362,7363,7364>,
<7361,7363,7362>,
<7364,7365,7366>,
<7363,7365,7364>,
<7365,7367,7366>,
<7368,7369,7370>,
<7368,7371,7372>,
<7370,7371,7368>,
<7372,7373,7374>,
<7371,7373,7372>,
<7346,7374,7373>,
<7346,7345,7374>,
<7345,7375,7374>,
<7348,7376,7345>,
<7376,7375,7345>,
<6374,6379,7376>,
<7348,6374,7376>,
<6378,7349,6380>,
<6382,6380,7349>,
<6382,7349,7377>,
<7377,7349,7350>,
<7352,7378,7350>,
<7378,7377,7350>,
<7354,7379,7352>,
<7379,7378,7352>,
<7356,7380,7354>,
<7380,7379,7354>,
<7381,7356,7357>,
<7381,7382,7356>,
<7382,7380,7356>,
<7382,7383,7384>,
<7381,7383,7382>,
<7384,7385,7386>,
<7383,7385,7384>,
<7386,7387,7388>,
<7385,7387,7386>,
<7388,7389,7390>,
<7387,7389,7388>,
<7390,7391,7392>,
<7389,7391,7390>,
<7392,7393,7394>,
<7391,7393,7392>,
<7393,7395,7394>,
<7396,7397,7398>,
<7396,7399,7400>,
<7398,7399,7396>,
<7359,7400,7399>,
<7359,7358,7400>,
<7358,7401,7400>,
<7362,7402,7358>,
<7402,7401,7358>,
<7364,7403,7362>,
<7403,7402,7362>,
<7366,7404,7364>,
<7404,7403,7364>,
<7405,7366,7367>,
<7405,7406,7366>,
<7406,7404,7366>,
<7369,7406,7405>,
<7369,7368,7406>,
<7368,7407,7406>,
<7372,7408,7368>,
<7408,7407,7368>,
<7374,7409,7372>,
<7409,7408,7372>,
<6385,6384,7409>,
<6385,7409,7375>,
<7375,7409,7374>,
<6386,6385,7375>,
<7376,6386,7375>,
<6379,6386,7376>,
<6382,7377,6388>,
<6390,6388,7377>,
<7378,6390,7377>,
<6392,6390,7378>,
<6392,7378,7410>,
<7410,7378,7379>,
<7380,7411,7379>,
<7411,7410,7379>,
<7382,7412,7380>,
<7412,7411,7380>,
<7384,7413,7382>,
<7413,7412,7382>,
<7386,7414,7384>,
<7414,7413,7384>,
<7388,7415,7386>,
<7415,7414,7386>,
<7390,7416,7388>,
<7416,7415,7388>,
<7392,7417,7390>,
<7417,7416,7390>,
<7394,7418,7392>,
<7418,7417,7392>,
<7419,7394,7395>,
<7419,7420,7394>,
<7420,7418,7394>,
<7420,7421,7422>,
<7419,7421,7420>,
<7422,7423,7424>,
<7421,7423,7422>,
<7423,7425,7424>,
<7426,7427,7428>,
<7426,7429,7430>,
<7428,7429,7426>,
<7430,7431,7432>,
<7429,7431,7430>,
<7432,7433,7434>,
<7431,7433,7432>,
<7434,7435,7436>,
<7433,7435,7434>,
<7435,7437,7436>,
<7438,7439,7440>,
<7397,7438,7440>,
<7397,7396,7438>,
<7396,7441,7438>,
<7400,7442,7396>,
<7442,7441,7396>,
<7401,7443,7400>,
<7443,7442,7400>,
<7402,7444,7401>,
<7444,7443,7401>,
<7403,7445,7402>,
<7445,7444,7402>,
<7404,7446,7403>,
<7446,7445,7403>,
<7406,7447,7404>,
<7447,7446,7404>,
<7407,7448,7406>,
<7448,7447,7406>,
<6395,6394,7448>,
<6395,7448,7408>,
<7408,7448,7407>,
<6396,6395,7408>,
<7409,6396,7408>,
<6384,6396,7409>,
<6392,7410,6398>,
<6400,6398,7410>,
<7411,6400,7410>,
<6402,6400,7411>,
<7412,6402,7411>,
<6404,6402,7412>,
<6404,7412,7449>,
<7449,7412,7413>,
<7414,7450,7413>,
<7450,7449,7413>,
<7415,7451,7414>,
<7451,7450,7414>,
<7416,7452,7415>,
<7452,7451,7415>,
<7417,7453,7416>,
<7453,7452,7416>,
<7418,7454,7417>,
<7454,7453,7417>,
<7420,7455,7418>,
<7455,7454,7418>,
<7422,7456,7420>,
<7456,7455,7420>,
<7424,7457,7422>,
<7457,7456,7422>,
<7458,7424,7425>,
<7458,7459,7424>,
<7459,7457,7424>,
<7459,7460,7461>,
<7458,7460,7459>,
<7461,7462,7463>,
<7460,7462,7461>,
<7463,7464,7465>,
<7462,7464,7463>,
<7465,7466,7467>,
<7464,7466,7465>,
<7467,7468,7469>,
<7466,7468,7467>,
<7469,7470,7471>,
<7468,7470,7469>,
<7471,7472,7473>,
<7470,7472,7471>,
<7473,7474,7475>,
<7472,7474,7473>,
<7475,7476,7477>,
<7474,7476,7475>,
<7477,7478,7479>,
<7476,7478,7477>,
<7479,7480,7481>,
<7478,7480,7479>,
<7481,7482,7483>,
<7480,7482,7481>,
<7427,7483,7482>,
<7427,7426,7483>,
<7426,7484,7483>,
<7430,7485,7426>,
<7485,7484,7426>,
<7432,7486,7430>,
<7486,7485,7430>,
<7434,7487,7432>,
<7487,7486,7432>,
<7436,7488,7434>,
<7488,7487,7434>,
<7489,7436,7437>,
<7489,7490,7436>,
<7490,7488,7436>,
<7490,7491,7492>,
<7489,7491,7490>,
<7492,7493,7494>,
<7491,7493,7492>,
<7439,7494,7493>,
<7439,7438,7494>,
<7438,7495,7494>,
<7441,7496,7438>,
<7496,7495,7438>,
<7442,7497,7441>,
<7497,7496,7441>,
<7443,7498,7442>,
<7498,7497,7442>,
<7444,7499,7443>,
<7499,7498,7443>,
<7445,7500,7444>,
<7500,7499,7444>,
<6407,6406,7500>,
<6407,7500,7446>,
<7446,7500,7445>,
<6408,6407,7446>,
<7447,6408,7446>,
<6410,6408,7447>,
<7448,6410,7447>,
<6394,6410,7448>,
<6404,7449,6414>,
<6416,6414,7449>,
<7450,6416,7449>,
<6418,6416,7450>,
<6418,7450,7501>,
<7501,7450,7451>,
<7452,7502,7451>,
<7502,7501,7451>,
<7453,7503,7452>,
<7503,7502,7452>,
<7454,7504,7453>,
<7504,7503,7453>,
<7455,7505,7454>,
<7505,7504,7454>,
<7456,7506,7455>,
<7506,7505,7455>,
<7457,7507,7456>,
<7507,7506,7456>,
<7459,7508,7457>,
<7508,7507,7457>,
<7461,7509,7459>,
<7509,7508,7459>,
<7463,7510,7461>,
<7510,7509,7461>,
<7465,7511,7463>,
<7511,7510,7463>,
<7467,7512,7465>,
<7512,7511,7465>,
<7469,7513,7467>,
<7513,7512,7467>,
<7471,7514,7469>,
<7514,7513,7469>,
<7473,7515,7471>,
<7515,7514,7471>,
<7475,7516,7473>,
<7516,7515,7473>,
<7477,7517,7475>,
<7517,7516,7475>,
<7479,7518,7477>,
<7518,7517,7477>,
<7481,7519,7479>,
<7519,7518,7479>,
<7483,7520,7481>,
<7520,7519,7481>,
<7484,7521,7483>,
<7521,7520,7483>,
<7485,7522,7484>,
<7522,7521,7484>,
<7486,7523,7485>,
<7523,7522,7485>,
<7487,7524,7486>,
<7524,7523,7486>,
<7488,7525,7487>,
<7525,7524,7487>,
<7490,7526,7488>,
<7526,7525,7488>,
<7492,7527,7490>,
<7527,7526,7490>,
<7494,7528,7492>,
<7528,7527,7492>,
<7495,7529,7494>,
<7529,7528,7494>,
<7496,7530,7495>,
<7530,7529,7495>,
<7497,7531,7496>,
<7531,7530,7496>,
<7498,7532,7497>,
<7532,7531,7497>,
<6421,6420,7532>,
<6421,7532,7499>,
<7499,7532,7498>,
<6422,6421,7499>,
<7500,6422,7499>,
<6406,6422,7500>,
<6418,7501,6426>,
<6427,6426,7501>,
<7502,6427,7501>,
<6428,6427,7502>,
<7503,6428,7502>,
<6430,6428,7503>,
<7504,6430,7503>,
<6432,6430,7504>,
<7505,6432,7504>,
<6434,6432,7505>,
<7506,6434,7505>,
<6436,6434,7506>,
<7507,6436,7506>,
<6438,6436,7507>,
<7508,6438,7507>,
<6440,6438,7508>,
<6440,7508,7533>,
<7533,7508,7509>,
<7510,7534,7509>,
<7534,7533,7509>,
<7511,7535,7510>,
<7535,7534,7510>,
<7512,7536,7511>,
<7536,7535,7511>,
<7513,7537,7512>,
<7537,7536,7512>,
<7514,7538,7513>,
<7538,7537,7513>,
<7515,7539,7514>,
<7539,7538,7514>,
<7516,7540,7515>,
<7540,7539,7515>,
<7517,7541,7516>,
<7541,7540,7516>,
<7518,7542,7517>,
<7542,7541,7517>,
<7519,7543,7518>,
<7543,7542,7518>,
<7520,7544,7519>,
<7544,7543,7519>,
<7521,7545,7520>,
<7545,7544,7520>,
<7522,7546,7521>,
<7546,7545,7521>,
<7523,7547,7522>,
<7547,7546,7522>,
<6443,6442,7547>,
<6443,7547,7524>,
<7524,7547,7523>,
<6444,6443,7524>,
<7525,6444,7524>,
<6446,6444,7525>,
<7526,6446,7525>,
<6448,6446,7526>,
<7527,6448,7526>,
<6450,6448,7527>,
<7528,6450,7527>,
<6452,6450,7528>,
<7529,6452,7528>,
<6454,6452,7529>,
<7530,6454,7529>,
<6456,6454,7530>,
<7531,6456,7530>,
<6458,6456,7531>,
<7532,6458,7531>,
<6420,6458,7532>,
<6440,7533,6462>,
<6464,6462,7533>,
<7534,6464,7533>,
<6466,6464,7534>,
<7535,6466,7534>,
<6468,6466,7535>,
<7536,6468,7535>,
<6470,6468,7536>,
<7537,6470,7536>,
<6472,6470,7537>,
<7538,6472,7537>,
<6474,6472,7538>,
<7539,6474,7538>,
<6476,6474,7539>,
<7540,6476,7539>,
<6478,6476,7540>,
<7541,6478,7540>,
<6480,6478,7541>,
<7542,6480,7541>,
<6482,6480,7542>,
<7543,6482,7542>,
<6484,6482,7543>,
<7544,6484,7543>,
<6486,6484,7544>,
<7545,6486,7544>,
<6488,6486,7545>,
<7546,6488,7545>,
<6490,6488,7546>,
<7547,6490,7546>,
<6442,6490,7547>,
<6587,7548,6586>,
<6587,6588,7549>,
<7548,6587,7549>,
<6588,6589,7550>,
<7549,6588,7550>,
<6589,6590,7551>,
<7550,6589,7551>,
<6590,6592,7551>,
<6612,7552,6611>,
<6612,6613,7553>,
<7552,6612,7553>,
<6613,6614,7554>,
<7553,6613,7554>,
<6614,6615,7555>,
<7554,6614,7555>,
<6615,6616,7556>,
<7555,6615,7556>,
<6616,6617,7557>,
<7556,6616,7557>,
<6617,6619,7557>,
<6626,7558,6625>,
<6626,6586,7548>,
<6626,7548,7558>,
<7558,7548,7559>,
<7560,7549,7561>,
<7560,7559,7549>,
<7559,7548,7549>,
<7561,7562,7563>,
<7561,7549,7562>,
<7549,7550,7562>,
<7551,7564,7550>,
<7564,7562,7550>,
<6592,6627,7565>,
<6592,7565,7551>,
<7551,7565,7564>,
<6627,6628,7566>,
<7565,6627,7566>,
<6628,6629,7567>,
<7566,6628,7567>,
<6629,6631,7567>,
<6652,7568,6651>,
<6652,6653,7569>,
<7568,6652,7569>,
<6653,6611,7552>,
<6653,7552,7569>,
<7569,7552,7570>,
<7553,7571,7552>,
<7571,7570,7552>,
<7554,7572,7553>,
<7572,7571,7553>,
<7573,7555,7574>,
<7573,7572,7555>,
<7572,7554,7555>,
<7556,7574,7555>,
<7575,7574,7556>,
<7557,7575,7556>,
<7576,7575,7557>,
<7577,7578,7576>,
<6654,7577,7576>,
<6654,7576,7557>,
<6654,7557,6619>,
<6654,6655,7579>,
<7577,6654,7579>,
<6655,6656,7580>,
<7579,6655,7580>,
<6656,6657,7581>,
<7580,6656,7581>,
<6657,6658,7582>,
<7581,6657,7582>,
<6658,6659,7583>,
<7582,6658,7583>,
<6659,6625,7558>,
<6659,7558,7583>,
<7583,7558,7584>,
<7585,7559,7586>,
<7585,7584,7559>,
<7584,7558,7559>,
<7560,7586,7559>,
<7562,7587,7563>,
<7564,7587,7562>,
<7588,7587,7564>,
<7565,7588,7564>,
<7589,7588,7565>,
<7566,7589,7565>,
<7590,7589,7566>,
<7590,7591,7592>,
<7590,7566,7591>,
<7566,7567,7591>,
<6631,6660,7593>,
<6631,7593,7567>,
<7567,7593,7591>,
<6660,6661,7594>,
<7593,6660,7594>,
<6661,6663,7594>,
<6678,7595,6677>,
<6678,6679,7596>,
<7595,6678,7596>,
<6679,6680,7597>,
<7596,6679,7597>,
<6680,6681,7598>,
<7597,6680,7598>,
<6681,6682,7599>,
<7598,6681,7599>,
<6682,6683,7600>,
<7599,6682,7600>,
<6683,6684,7601>,
<7600,6683,7601>,
<6684,6685,7602>,
<7601,6684,7602>,
<6685,6651,7568>,
<6685,7568,7602>,
<7602,7568,7603>,
<7569,7604,7568>,
<7604,7603,7568>,
<7605,7570,7606>,
<7605,7604,7570>,
<7604,7569,7570>,
<7571,7606,7570>,
<7607,7606,7571>,
<7572,7607,7571>,
<7608,7607,7572>,
<7573,7608,7572>,
<7577,7609,7578>,
<7579,7609,7577>,
<7610,7609,7579>,
<7580,7610,7579>,
<7611,7610,7580>,
<7611,7612,7613>,
<7611,7580,7612>,
<7580,7581,7612>,
<7582,7614,7581>,
<7614,7612,7581>,
<7583,7615,7582>,
<7615,7614,7582>,
<7616,7584,7617>,
<7616,7615,7584>,
<7615,7583,7584>,
<7585,7617,7584>,
<7591,7618,7592>,
<7593,7618,7591>,
<7619,7618,7593>,
<7619,7620,7621>,
<7619,7593,7620>,
<7593,7594,7620>,
<6663,6686,7622>,
<6663,7622,7594>,
<7594,7622,7620>,
<6686,6688,7622>,
<6692,7623,6691>,
<6692,6693,7624>,
<7623,6692,7624>,
<6693,6694,7625>,
<7624,6693,7625>,
<6694,6695,7626>,
<7625,6694,7626>,
<6695,6697,7626>,
<6704,7627,6703>,
<6704,6705,7628>,
<7627,6704,7628>,
<6705,7629,7628>,
<6677,7629,6705>,
<6677,7630,7629>,
<6677,7595,7630>,
<7596,7630,7595>,
<7631,7630,7596>,
<7597,7631,7596>,
<7632,7631,7597>,
<7598,7632,7597>,
<7633,7632,7598>,
<7599,7633,7598>,
<7634,7633,7599>,
<7634,7635,7636>,
<7634,7599,7635>,
<7599,7600,7635>,
<7601,7637,7600>,
<7637,7635,7600>,
<7602,7638,7601>,
<7638,7637,7601>,
<7639,7603,7640>,
<7639,7638,7603>,
<7638,7602,7603>,
<7604,7640,7603>,
<7641,7640,7604>,
<7605,7641,7604>,
<7612,7642,7613>,
<7614,7642,7612>,
<7643,7642,7614>,
<7615,7643,7614>,
<7644,7643,7615>,
<7616,7644,7615>,
<7620,7645,7621>,
<7645,7646,7647>,
<7645,7620,7646>,
<7620,7622,7646>,
<6688,6706,7648>,
<6688,7648,7622>,
<7622,7648,7646>,
<6706,6707,7649>,
<7648,6706,7649>,
<6707,6708,7650>,
<7649,6707,7650>,
<6708,7651,7650>,
<6691,7651,6708>,
<6691,7652,7651>,
<6691,7623,7652>,
<7624,7652,7623>,
<7653,7652,7624>,
<7625,7653,7624>,
<7654,7653,7625>,
<7626,7654,7625>,
<7655,7654,7626>,
<7656,7657,7655>,
<6709,7656,7655>,
<6709,7655,7626>,
<6709,7626,6697>,
<6709,6710,7658>,
<7656,6709,7658>,
<6710,6712,7658>,
<6718,7659,6717>,
<6718,6703,7627>,
<6718,7627,7659>,
<7659,7627,7660>,
<7661,7628,7662>,
<7661,7660,7628>,
<7660,7627,7628>,
<7629,7662,7628>,
<7635,7663,7636>,
<7637,7663,7635>,
<7664,7663,7637>,
<7638,7664,7637>,
<7665,7664,7638>,
<7639,7665,7638>,
<7646,7666,7647>,
<7648,7666,7646>,
<7667,7666,7648>,
<7649,7667,7648>,
<7668,7667,7649>,
<7650,7668,7649>,
<7669,7668,7650>,
<7651,7669,7650>,
<7656,7670,7657>,
<7658,7670,7656>,
<7671,7670,7658>,
<7672,7673,7671>,
<6719,7672,7671>,
<6719,7671,7658>,
<6719,7658,6712>,
<6719,6721,7672>,
<6726,7674,6725>,
<6726,7675,7674>,
<6717,7675,6726>,
<6717,7676,7675>,
<6717,7659,7676>,
<7660,7676,7659>,
<7677,7676,7660>,
<7661,7677,7660>,
<7672,7678,7673>,
<7679,7680,7678>,
<6727,7679,7678>,
<6727,7678,7672>,
<6727,7672,6721>,
<6727,6729,7679>,
<6733,7681,6732>,
<6733,7682,7681>,
<6725,7682,6733>,
<6725,7683,7682>,
<6725,7674,7683>,
<7675,7683,7674>,
<7679,7684,7680>,
<7684,7679,6729>,
<7684,6729,7685>,
<7685,6729,6735>,
<6739,7686,6738>,
<6739,7687,7686>,
<6732,7687,6739>,
<6732,7688,7687>,
<6732,7681,7688>,
<7682,7688,7681>,
<7689,6735,6740>,
<7689,7690,6735>,
<7690,7685,6735>,
<6740,6742,7689>,
<7686,7691,7692>,
<7686,7692,6738>,
<6738,7692,6746>,
<7687,7691,7686>,
<7689,7693,7690>,
<7694,7695,7693>,
<6747,7694,7693>,
<6747,7693,7689>,
<6747,7689,6742>,
<6747,6749,7694>,
<6754,7696,6753>,
<6754,6755,7697>,
<7696,6754,7697>,
<6755,7698,7697>,
<6755,6746,7698>,
<6746,7692,7698>,
<7694,7699,7695>,
<6749,7699,7694>,
<6749,6756,7699>,
<6756,7700,7699>,
<7701,7702,7700>,
<7701,7700,6757>,
<6757,7700,6756>,
<6757,6759,7701>,
<6764,7703,6763>,
<6764,6753,7696>,
<6764,7696,7703>,
<7703,7696,7704>,
<7705,7697,7706>,
<7705,7704,7697>,
<7704,7696,7697>,
<7698,7706,7697>,
<6766,7707,7708>,
<6765,7707,6766>,
<6767,6766,7709>,
<6766,7708,7709>,
<6768,6767,7710>,
<6767,7709,7710>,
<6769,6768,7711>,
<6768,7710,7711>,
<6770,6769,7712>,
<6769,7711,7712>,
<6771,6770,7713>,
<6770,7712,7713>,
<6772,6771,7714>,
<6771,7713,7714>,
<6773,6772,7715>,
<6772,7714,7715>,
<6774,6773,7716>,
<6773,7715,7716>,
<6775,6774,7717>,
<6774,7716,7717>,
<6775,6775,7718>,
<6775,7717,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7717>,
<6775,7718,7717>,
<6776,6775,7719>,
<6775,7717,7719>,
<6776,6776,7719>,
<6776,7719,7719>,
<6776,6776,7720>,
<6776,7719,7720>,
<6776,6776,7721>,
<6776,7720,7721>,
<6776,6776,7721>,
<6776,7721,7721>,
<6776,6776,7722>,
<6776,7721,7722>,
<6776,6776,7722>,
<6776,7722,7722>,
<6776,6776,7717>,
<6776,7722,7717>,
<6775,6776,7717>,
<6776,7717,7717>,
<6775,6775,7717>,
<6775,7717,7717>,
<6775,6775,7718>,
<6775,7717,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7718>,
<6775,7718,7718>,
<6775,6775,7717>,
<6775,7718,7717>,
<6775,6775,7719>,
<6775,7717,7719>,
<6774,6775,7723>,
<6775,7719,7723>,
<6777,6774,7724>,
<6774,7723,7724>,
<6778,6777,7725>,
<6777,7724,7725>,
<6779,6778,7726>,
<6778,7725,7726>,
<6780,6779,7727>,
<6779,7726,7727>,
<6781,6780,7728>,
<6780,7727,7728>,
<6782,6781,7729>,
<6781,7728,7729>,
<6783,6782,7730>,
<6782,7729,7730>,
<6784,6783,7731>,
<6783,7730,7731>,
<6785,6784,7732>,
<6784,7731,7732>,
<6786,6785,7733>,
<6785,7732,7733>,
<6787,6786,7734>,
<6786,7733,7734>,
<6788,6787,7735>,
<6787,7734,7735>,
<7735,6789,6788>,
<7736,6789,7735>,
<7701,7737,7702>,
<7738,7739,7737>,
<6790,7738,7737>,
<6790,7737,7701>,
<6790,7701,6759>,
<6790,6792,7738>,
<6797,7740,6796>,
<6797,6763,7703>,
<6797,7703,7740>,
<7740,7703,7741>,
<7742,7704,7743>,
<7742,7741,7704>,
<7741,7703,7704>,
<7705,7743,7704>,
<6765,6798,7707>,
<7707,6798,7744>,
<6789,7736,6799>,
<7736,7745,6799>,
<7738,7746,7739>,
<7747,7748,7746>,
<6800,7747,7746>,
<6800,7746,7738>,
<6800,7738,6792>,
<6800,6802,7747>,
<7740,7749,6806>,
<6796,7740,6806>,
<7750,7741,7751>,
<7750,7749,7741>,
<7749,7740,7741>,
<7742,7751,7741>,
<6798,6807,7744>,
<7744,6807,7752>,
<6799,7745,6808>,
<7745,7753,6808>,
<7754,7748,7747>,
<7755,7748,7754>,
<6802,6810,7754>,
<7747,6802,7754>,
<6815,7756,6814>,
<6815,7757,7756>,
<6806,7757,6815>,
<6806,7758,7757>,
<6806,7749,7758>,
<7750,7758,7749>,
<6807,6816,7752>,
<7752,6816,7759>,
<6808,7753,6817>,
<7753,7760,6817>,
<7754,7761,7755>,
<7762,7763,7761>,
<6818,7762,7761>,
<6818,7761,7754>,
<6818,7754,6810>,
<6818,6820,7762>,
<6825,7764,6824>,
<6825,7765,7764>,
<6814,7765,6825>,
<6814,7766,7765>,
<6814,7756,7766>,
<7757,7766,7756>,
<6816,6826,7759>,
<7759,6826,7767>,
<6817,7760,6827>,
<7760,7768,6827>,
<7762,7769,7763>,
<7769,7762,6820>,
<7769,6820,7770>,
<7770,6820,6829>,
<7764,7771,6834>,
<6824,7764,6834>,
<7772,7764,7765>,
<7771,7764,7772>,
<6826,6835,7767>,
<7767,6835,7773>,
<6827,7768,6836>,
<7768,7774,6836>,
<7775,6829,6837>,
<7775,7776,6829>,
<7776,7770,6829>,
<6837,6839,7775>,
<7771,7777,6844>,
<6834,7771,6844>,
<7778,7771,7772>,
<7777,7771,7778>,
<6835,6845,7773>,
<7773,6845,7779>,
<6836,7774,6846>,
<7774,7780,6846>,
<7781,7776,7775>,
<7782,7776,7781>,
<6839,6848,7781>,
<7775,6839,7781>,
<7777,7783,6854>,
<6844,7777,6854>,
<7784,7777,7778>,
<7783,7777,7784>,
<6845,6855,7779>,
<7779,6855,7785>,
<6846,7780,6856>,
<7780,7786,6856>,
<7787,7782,7781>,
<7788,7782,7787>,
<6848,6858,7787>,
<7781,6848,7787>,
<7783,7789,6864>,
<6854,7783,6864>,
<7790,7783,7784>,
<7789,7783,7790>,
<6855,6865,7785>,
<7785,6865,7791>,
<6856,7786,6866>,
<7786,7792,6866>,
<7787,7793,7788>,
<7793,7787,6858>,
<7793,6858,7794>,
<7794,6858,6868>,
<7789,7795,6874>,
<6864,7789,6874>,
<7796,7789,7790>,
<7795,7789,7796>,
<6865,6875,7791>,
<7791,6875,7797>,
<6866,7792,6876>,
<7792,7798,6876>,
<7799,7800,7801>,
<7799,7801,7794>,
<7799,7794,6878>,
<6878,7794,6868>,
<7795,7802,6885>,
<6874,7795,6885>,
<7803,7795,7796>,
<7802,7795,7803>,
<6875,6886,7797>,
<7797,6886,7804>,
<6876,7798,6887>,
<7798,7805,6887>,
<7806,7800,7799>,
<7807,7800,7806>,
<6878,6889,7806>,
<7799,6878,7806>,
<7802,7808,6897>,
<6885,7802,6897>,
<7809,7802,7803>,
<7808,7802,7809>,
<6886,6898,7804>,
<7804,6898,7810>,
<6887,7805,6899>,
<7805,7811,6899>,
<7812,7807,7806>,
<7813,7807,7812>,
<6889,6900,7814>,
<6889,7814,7806>,
<7806,7814,7812>,
<6900,6902,7814>,
<6910,7815,6909>,
<6910,6897,7808>,
<6910,7808,7815>,
<7815,7808,7816>,
<7817,7808,7809>,
<7816,7808,7817>,
<6898,6911,7810>,
<7810,6911,7818>,
<6899,7811,6912>,
<7811,7819,6912>,
<7820,7813,7812>,
<7821,7813,7820>,
<7814,7822,7812>,
<7822,7820,7812>,
<6902,6914,7822>,
<7814,6902,7822>,
<7815,7823,6922>,
<6909,7815,6922>,
<7824,7816,7825>,
<7824,7823,7816>,
<7823,7815,7816>,
<7817,7825,7816>,
<6911,6923,7818>,
<7818,6923,7826>,
<6912,7819,6924>,
<7819,7827,6924>,
<7820,7828,7821>,
<7828,7829,7830>,
<7828,7820,7829>,
<7820,7822,7829>,
<6914,6926,7829>,
<7822,6914,7829>,
<6934,7831,6933>,
<6934,6922,7823>,
<6934,7823,7831>,
<7831,7823,7832>,
<7833,7823,7824>,
<7832,7823,7833>,
<6923,6935,7826>,
<7826,6935,7834>,
<6924,7827,6936>,
<7827,7835,6936>,
<7836,7830,7829>,
<7837,7830,7836>,
<6926,6937,7838>,
<6926,7838,7829>,
<7829,7838,7836>,
<6937,6939,7838>,
<7831,7839,6946>,
<6933,7831,6946>,
<7832,7840,7831>,
<7840,7839,7831>,
<7841,7832,7833>,
<7840,7832,7841>,
<6935,6947,7834>,
<7834,6947,7842>,
<6936,7835,6948>,
<7835,7843,6948>,
<7836,7844,7837>,
<7844,7845,7846>,
<7844,7836,7845>,
<7836,7838,7845>,
<6939,6950,7845>,
<7838,6939,7845>,
<6957,7847,6956>,
<6957,6946,7839>,
<6957,7839,7847>,
<7847,7839,7848>,
<7849,7840,7850>,
<7849,7848,7840>,
<7848,7839,7840>,
<7841,7850,7840>,
<6947,6947,7842>,
<7842,6947,7851>,
<6948,7843,6948>,
<7843,7852,6948>,
<7853,7846,7845>,
<7854,7846,7853>,
<6950,6958,7855>,
<6950,7855,7845>,
<7845,7855,7853>,
<6958,6960,7855>,
<7847,7856,6965>,
<6956,7847,6965>,
<7848,7857,7847>,
<7857,7856,7847>,
<7858,7848,7849>,
<7857,7848,7858>,
<6947,6947,7851>,
<7851,6947,7859>,
<6948,7852,6948>,
<7852,7860,6948>,
<7861,7854,7853>,
<7862,7854,7861>,
<7855,7863,7853>,
<7863,7861,7853>,
<6960,6967,7863>,
<7855,6960,7863>,
<7856,7864,6972>,
<6965,7856,6972>,
<7865,7857,7866>,
<7865,7864,7857>,
<7864,7856,7857>,
<7858,7866,7857>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7861,7867,7862>,
<7867,7868,7869>,
<7867,7861,7868>,
<7861,7863,7868>,
<6967,6974,7868>,
<7863,6967,7868>,
<7864,7870,6980>,
<6972,7864,6980>,
<7871,7864,7865>,
<7870,7864,7871>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7872,7869,7868>,
<7873,7869,7872>,
<6974,6982,7872>,
<7868,6974,7872>,
<7870,7874,6987>,
<6980,7870,6987>,
<7875,7870,7871>,
<7874,7870,7875>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7876,7877,7878>,
<7873,7876,7878>,
<7873,7872,7876>,
<7872,7879,7876>,
<6982,6989,7879>,
<7872,6982,7879>,
<7874,7880,6994>,
<6987,7874,6994>,
<7881,7874,7875>,
<7880,7874,7881>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7882,7877,7876>,
<7883,7877,7882>,
<6997,6996,7882>,
<6997,7882,7879>,
<7879,7882,7876>,
<6989,6997,7879>,
<7880,7884,7003>,
<6994,7880,7003>,
<7885,7880,7881>,
<7885,7886,7880>,
<7886,7884,7880>,
<7885,7887,7886>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7888,7889,7890>,
<7883,7888,7890>,
<7883,7882,7888>,
<7882,7891,7888>,
<6996,7005,7891>,
<7882,6996,7891>,
<7003,7884,7011>,
<7013,7011,7884>,
<7013,7884,7892>,
<7892,7884,7886>,
<7893,7886,7887>,
<7892,7886,7893>,
<6947,6947,7859>,
<7859,6947,7851>,
<6948,7860,6948>,
<7860,7852,6948>,
<7894,7889,7888>,
<7895,7889,7894>,
<7016,7015,7894>,
<7016,7894,7891>,
<7891,7894,7888>,
<7005,7016,7891>,
<7892,7896,7024>,
<7013,7892,7024>,
<7897,7892,7893>,
<7897,7898,7892>,
<7898,7896,7892>,
<7897,7899,7898>,
<6947,6947,7851>,
<7851,6947,7851>,
<6948,7852,6948>,
<7852,7852,6948>,
<7900,7895,7894>,
<7901,7895,7900>,
<7015,7026,7900>,
<7894,7015,7900>,
<7024,7896,7034>,
<7036,7034,7896>,
<7036,7896,7902>,
<7902,7896,7898>,
<7903,7898,7899>,
<7902,7898,7903>,
<6947,6947,7851>,
<7851,6947,7851>,
<6948,7852,6948>,
<7852,7852,6948>,
<7900,7904,7901>,
<7905,7906,7904>,
<7037,7905,7904>,
<7037,7904,7900>,
<7037,7900,7026>,
<7037,7039,7905>,
<7902,7907,7908>,
<7902,7908,7036>,
<7036,7908,7047>,
<7903,7907,7902>,
<6947,7048,7851>,
<7851,7048,7909>,
<6948,7852,7049>,
<7852,7910,7049>,
<7911,7906,7905>,
<7912,7906,7911>,
<7039,7051,7911>,
<7905,7039,7911>,
<7047,7908,7059>,
<7908,7913,7059>,
<7048,7048,7909>,
<7909,7048,7914>,
<7049,7910,7049>,
<7910,7915,7049>,
<7911,7916,7912>,
<7917,7918,7916>,
<7060,7917,7916>,
<7060,7916,7911>,
<7060,7911,7051>,
<7060,7062,7917>,
<7068,7919,7067>,
<7068,7920,7919>,
<7068,7059,7920>,
<7059,7913,7920>,
<7048,7048,7914>,
<7914,7048,7914>,
<7049,7915,7049>,
<7915,7921,7049>,
<7922,7918,7917>,
<7923,7918,7922>,
<7062,7070,7922>,
<7917,7062,7922>,
<7919,7924,7075>,
<7067,7919,7075>,
<7925,7919,7920>,
<7924,7919,7925>,
<7048,7048,7914>,
<7914,7048,7914>,
<7049,7921,7049>,
<7921,7921,7049>,
<7926,7923,7922>,
<7927,7923,7926>,
<7070,7077,7926>,
<7922,7070,7926>,
<7924,7928,7082>,
<7075,7924,7082>,
<7929,7924,7925>,
<7928,7924,7929>,
<7048,7048,7914>,
<7914,7048,7930>,
<7049,7921,7049>,
<7921,7931,7049>,
<7932,7927,7926>,
<7933,7927,7932>,
<7077,7084,7932>,
<7926,7077,7932>,
<7090,7934,7089>,
<7090,7935,7934>,
<7082,7935,7090>,
<7082,7936,7935>,
<7082,7928,7936>,
<7929,7936,7928>,
<7048,7048,7930>,
<7930,7048,7937>,
<7049,7931,7049>,
<7931,7938,7049>,
<7939,7933,7932>,
<7940,7933,7939>,
<7084,7092,7939>,
<7932,7084,7939>,
<7934,7941,7097>,
<7089,7934,7097>,
<7942,7934,7935>,
<7941,7934,7942>,
<7048,6947,7937>,
<7937,6947,7851>,
<7049,7938,6948>,
<7938,7852,6948>,
<7943,7944,7945>,
<7940,7943,7945>,
<7940,7939,7943>,
<7939,7946,7943>,
<7092,7099,7946>,
<7939,7092,7946>,
<7097,7941,7104>,
<7106,7947,7948>,
<7104,7947,7106>,
<7104,7942,7947>,
<7104,7941,7942>,
<7947,7949,7948>,
<6947,6947,7851>,
<7851,6947,7851>,
<6948,7852,6948>,
<7852,7852,6948>,
<7950,7944,7943>,
<7951,7944,7950>,
<7109,7108,7950>,
<7109,7950,7946>,
<7946,7950,7943>,
<7099,7109,7946>,
<7948,7952,7115>,
<7106,7948,7115>,
<7953,7948,7949>,
<7952,7948,7953>,
<6947,6947,7851>,
<7851,6947,7859>,
<6948,7852,6948>,
<7852,7852,6948>,
<7954,7951,7950>,
<7955,7951,7954>,
<7108,7117,7954>,
<7950,7108,7954>,
<7952,7956,7123>,
<7115,7952,7123>,
<7957,7952,7953>,
<7957,7958,7952>,
<7958,7956,7952>,
<7957,7959,7958>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7852,6948>,
<7852,7860,6948>,
<7960,7961,7962>,
<7955,7960,7962>,
<7955,7954,7960>,
<7954,7963,7960>,
<7117,7125,7963>,
<7954,7117,7963>,
<7956,7964,7131>,
<7123,7956,7131>,
<7958,7965,7956>,
<7965,7964,7956>,
<7966,7958,7959>,
<7965,7958,7966>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7967,7961,7960>,
<7968,7961,7967>,
<7134,7133,7967>,
<7134,7967,7963>,
<7963,7967,7960>,
<7125,7134,7963>,
<7131,7964,7141>,
<7143,7141,7964>,
<7143,7964,7969>,
<7969,7964,7965>,
<7970,7965,7966>,
<7970,7971,7965>,
<7971,7969,7965>,
<7970,7972,7971>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7973,7974,7975>,
<7968,7973,7975>,
<7968,7967,7973>,
<7967,7976,7973>,
<7133,7145,7976>,
<7967,7133,7976>,
<7143,7969,7153>,
<7155,7153,7969>,
<7155,7969,7977>,
<7977,7969,7971>,
<7978,7971,7972>,
<7978,7979,7971>,
<7979,7977,7971>,
<7978,7980,7979>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7981,7974,7973>,
<7982,7974,7981>,
<7158,7157,7981>,
<7158,7981,7976>,
<7976,7981,7973>,
<7145,7158,7976>,
<7155,7977,7166>,
<7168,7166,7977>,
<7168,7977,7983>,
<7983,7977,7979>,
<7984,7979,7980>,
<7983,7979,7984>,
<6947,6947,7859>,
<7859,6947,7859>,
<6948,7860,6948>,
<7860,7860,6948>,
<7985,7982,7981>,
<7986,7982,7985>,
<7157,7170,7985>,
<7981,7157,7985>,
<7983,7987,7179>,
<7168,7983,7179>,
<7988,7983,7984>,
<7987,7983,7988>,
<6947,7180,7859>,
<7859,7180,7989>,
<6948,7860,7181>,
<7860,7843,7181>,
<7990,7986,7985>,
<7991,7986,7990>,
<7170,7183,7990>,
<7985,7170,7990>,
<7987,7992,7191>,
<7179,7987,7191>,
<7993,7987,7988>,
<7992,7987,7993>,
<7180,7192,7989>,
<7989,7192,7994>,
<7181,7843,7193>,
<7843,7995,7193>,
<7996,7991,7990>,
<7997,7991,7996>,
<7183,7195,7996>,
<7990,7183,7996>,
<7992,7998,7999>,
<7992,7999,7191>,
<7191,7999,7202>,
<7993,7998,7992>,
<7192,7203,7994>,
<7994,7203,8000>,
<7193,7995,7204>,
<7995,8001,7204>,
<8002,7997,7996>,
<8003,7997,8002>,
<7195,7206,8002>,
<7996,7195,8002>,
<7202,7999,7212>,
<7999,8004,7212>,
<7203,7213,8000>,
<8000,7213,8005>,
<7204,8001,7214>,
<8001,8006,7214>,
<8002,8007,8003>,
<8008,8009,8007>,
<7215,8008,8007>,
<7215,8007,8002>,
<7215,8002,7206>,
<7215,7217,8008>,
<7222,8010,7221>,
<7222,8011,8010>,
<7222,7212,8011>,
<7212,8004,8011>,
<7213,7223,8005>,
<8005,7223,8012>,
<7214,8006,7224>,
<8006,8013,7224>,
<8014,8015,8016>,
<8009,8014,8016>,
<8008,8014,8009>,
<8008,7226,8014>,
<8008,7227,7226>,
<7217,7227,8008>,
<8010,8017,7231>,
<7221,8010,7231>,
<8018,8010,8011>,
<8017,8010,8018>,
<7223,7232,8012>,
<8012,7232,8019>,
<7224,8013,7233>,
<8013,8020,7233>,
<8021,8015,8014>,
<8022,8015,8021>,
<7226,7235,8021>,
<8014,7226,8021>,
<8017,8023,7238>,
<7231,8017,7238>,
<8024,8017,8018>,
<8023,8017,8024>,
<7232,7239,8019>,
<8019,7239,8025>,
<7233,8020,7240>,
<8020,8026,7240>,
<8027,8028,8029>,
<8022,8027,8029>,
<8021,8027,8022>,
<8021,7242,8027>,
<8021,7243,7242>,
<7235,7243,8021>,
<7238,8023,7246>,
<7248,8030,8031>,
<7246,8030,7248>,
<7246,8024,8030>,
<7246,8023,8024>,
<8030,8032,8031>,
<7239,7249,8025>,
<8025,7249,8033>,
<7240,8026,7250>,
<8026,8034,7250>,
<8035,8036,8037>,
<8028,8035,8037>,
<8028,8027,8035>,
<8027,8038,8035>,
<7242,7252,8038>,
<8027,7242,8038>,
<8031,8039,7254>,
<7248,8031,7254>,
<8040,8031,8032>,
<8039,8031,8040>,
<7249,7255,8033>,
<8033,7255,8041>,
<7250,8034,7256>,
<8034,8042,7256>,
<8043,8044,8045>,
<8036,8043,8045>,
<8036,8035,8043>,
<8035,8046,8043>,
<7259,7258,8046>,
<7259,8046,8038>,
<8038,8046,8035>,
<7252,7259,8038>,
<7254,8039,7261>,
<8039,8040,8047>,
<8039,8047,7261>,
<7261,8047,7263>,
<7265,8048,8049>,
<7265,7263,8048>,
<7263,8047,8048>,
<8048,8050,8049>,
<7255,8051,8041>,
<7266,8051,7255>,
<7267,8052,7266>,
<7266,8052,8051>,
<7268,8053,7267>,
<7267,8053,8052>,
<7269,8054,7268>,
<7268,8054,8053>,
<7270,8055,7269>,
<7269,8055,8054>,
<7271,8056,7270>,
<7270,8056,8055>,
<7272,8057,7271>,
<7271,8057,8056>,
<7273,8058,7272>,
<7272,8058,8057>,
<7274,8059,7273>,
<7273,8059,8058>,
<7275,8060,7274>,
<7274,8060,8059>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8060,7275>,
<7275,8060,8060>,
<7275,8061,7275>,
<7275,8061,8060>,
<7275,8061,7275>,
<7275,8061,8061>,
<7276,8062,7275>,
<7275,8062,8061>,
<7277,8063,7276>,
<7276,8063,8062>,
<7278,8064,7277>,
<7277,8064,8063>,
<7279,8065,7278>,
<7278,8065,8064>,
<7280,8066,7279>,
<7279,8066,8065>,
<7281,8067,7280>,
<7280,8067,8066>,
<7282,8068,7281>,
<7281,8068,8067>,
<7283,8069,7282>,
<7282,8069,8068>,
<7284,8070,7283>,
<7283,8070,8069>,
<7285,8071,7284>,
<7284,8071,8070>,
<7286,8072,7285>,
<7285,8072,8071>,
<7287,8073,7286>,
<7286,8073,8072>,
<7288,8074,7287>,
<7287,8074,8073>,
<7289,8075,7288>,
<7288,8075,8074>,
<8042,7289,7256>,
<8075,7289,8042>,
<8076,8077,8078>,
<8076,8079,8080>,
<8078,8079,8076>,
<8044,8080,8079>,
<8043,8080,8044>,
<8043,7291,8080>,
<8043,7292,7291>,
<7293,7292,8043>,
<8046,7293,8043>,
<7258,7293,8046>,
<7265,8049,7296>,
<7298,8081,8082>,
<7296,8081,7298>,
<7296,8050,8081>,
<7296,8049,8050>,
<8081,8083,8082>,
<8084,8077,8076>,
<8085,8077,8084>,
<7301,7300,8084>,
<7301,8084,8080>,
<8080,8084,8076>,
<7291,7301,8080>,
<7298,8082,7304>,
<7306,8086,8087>,
<7304,8086,7306>,
<7304,8083,8086>,
<7304,8082,8083>,
<8086,8088,8087>,
<8089,8090,8091>,
<8085,8089,8091>,
<8084,8089,8085>,
<8084,7308,8089>,
<8084,7309,7308>,
<7300,7309,8084>,
<7306,8087,7312>,
<8087,7314,7312>,
<8087,8088,7314>,
<8088,8092,7314>,
<8093,8094,8095>,
<8090,8093,8095>,
<8089,8093,8090>,
<8089,7316,8093>,
<8089,7317,7316>,
<7308,7317,8089>,
<8096,8097,7321>,
<8096,7321,8092>,
<8092,7321,7314>,
<8096,8098,8097>,
<7324,8094,8093>,
<7324,7323,8094>,
<7323,8099,8094>,
<7316,7324,8093>,
<8097,8100,7327>,
<7321,8097,7327>,
<8101,8097,8098>,
<8101,8102,8097>,
<8102,8100,8097>,
<8101,8103,8102>,
<8104,8105,8106>,
<8104,8106,8099>,
<8104,8099,7329>,
<7329,8099,7323>,
<7327,8100,7331>,
<7333,7331,8100>,
<8102,7333,8100>,
<7335,8107,8108>,
<7333,8107,7335>,
<7333,8103,8107>,
<7333,8102,8103>,
<8108,8109,8110>,
<8107,8109,8108>,
<8109,8111,8110>,
<8112,8113,8114>,
<8105,8112,8114>,
<8104,8112,8105>,
<8104,7337,8112>,
<8104,7338,7337>,
<7329,7338,8104>,
<7335,8108,7342>,
<7344,7342,8108>,
<7344,8108,8115>,
<8115,8108,8110>,
<8116,8110,8111>,
<8116,8117,8110>,
<8117,8115,8110>,
<8117,8118,8119>,
<8116,8118,8117>,
<8118,8120,8119>,
<8121,8122,8123>,
<8121,8124,8125>,
<8123,8124,8121>,
<8125,8126,8127>,
<8124,8126,8125>,
<8127,8128,8129>,
<8126,8128,8127>,
<8129,8130,8131>,
<8128,8130,8129>,
<8130,8132,8131>,
<8133,8134,8135>,
<8133,8136,8137>,
<8135,8136,8133>,
<8137,8138,8139>,
<8136,8138,8137>,
<8139,8140,8141>,
<8138,8140,8139>,
<8141,8142,8143>,
<8140,8142,8141>,
<8143,8144,8145>,
<8142,8144,8143>,
<8144,8146,8145>,
<8147,8148,8149>,
<8147,8150,8151>,
<8149,8150,8147>,
<8151,8152,8153>,
<8150,8152,8151>,
<8113,8153,8152>,
<8112,8153,8113>,
<8112,7346,8153>,
<8112,7347,7346>,
<7337,7347,8112>,
<7344,8115,7351>,
<7353,7351,8115>,
<8117,7353,8115>,
<7355,7353,8117>,
<8119,7355,8117>,
<7357,8154,8155>,
<7355,8154,7357>,
<7355,8120,8154>,
<7355,8119,8120>,
<8155,8156,8157>,
<8154,8156,8155>,
<8157,8158,8159>,
<8156,8158,8157>,
<8122,8159,8158>,
<8122,8121,8159>,
<8121,8160,8159>,
<8125,8161,8121>,
<8161,8160,8121>,
<8127,8162,8125>,
<8162,8161,8125>,
<8129,8163,8127>,
<8163,8162,8127>,
<8131,8164,8129>,
<8164,8163,8129>,
<8165,8131,8132>,
<8165,8166,8131>,
<8166,8164,8131>,
<8166,8167,8168>,
<8165,8167,8166>,
<8167,8169,8168>,
<8170,8171,8172>,
<8172,8173,8170>,
<8174,8175,8176>,
<8134,8174,8176>,
<8134,8133,8174>,
<8133,8177,8174>,
<8137,8178,8133>,
<8178,8177,8133>,
<7360,7359,8178>,
<7360,8178,8139>,
<8139,8178,8137>,
<7361,7360,8139>,
<8141,7361,8139>,
<7363,7361,8141>,
<8143,7363,8141>,
<7365,7363,8143>,
<8145,7365,8143>,
<7367,8179,8180>,
<7365,8179,7367>,
<7365,8146,8179>,
<7365,8145,8146>,
<8148,8180,8179>,
<8147,8180,8148>,
<8147,7369,8180>,
<8147,7370,7369>,
<7371,7370,8147>,
<8151,7371,8147>,
<7373,7371,8151>,
<8153,7373,8151>,
<7346,7373,8153>,
<7357,8155,7381>,
<7383,7381,8155>,
<8157,7383,8155>,
<7385,7383,8157>,
<8159,7385,8157>,
<7387,7385,8159>,
<8160,7387,8159>,
<7389,7387,8160>,
<8161,7389,8160>,
<7391,7389,8161>,
<8162,7391,8161>,
<7393,7391,8162>,
<8163,7393,8162>,
<7395,7393,8163>,
<7395,8163,8181>,
<8181,8163,8164>,
<8166,8182,8164>,
<8182,8181,8164>,
<8168,8183,8166>,
<8183,8182,8166>,
<8184,8168,8169>,
<8184,8185,8168>,
<8185,8183,8168>,
<8185,8186,8187>,
<8184,8186,8185>,
<8187,8188,8189>,
<8186,8188,8187>,
<8189,8190,8191>,
<8188,8190,8189>,
<8191,8192,8193>,
<8190,8192,8191>,
<8193,8194,8195>,
<8192,8194,8193>,
<8194,8196,8195>,
<8197,8198,8199>,
<8197,8200,8201>,
<8199,8200,8197>,
<8171,8201,8200>,
<8171,8170,8201>,
<8170,8202,8201>,
<8203,8170,8173>,
<8203,8204,8170>,
<8204,8202,8170>,
<8204,8205,8206>,
<8203,8205,8204>,
<8206,8207,8208>,
<8205,8207,8206>,
<8208,8209,8210>,
<8207,8209,8208>,
<8175,8210,8209>,
<8175,8174,8210>,
<8174,8211,8210>,
<7398,7397,8211>,
<7398,8211,8177>,
<8177,8211,8174>,
<7399,7398,8177>,
<8178,7399,8177>,
<7359,7399,8178>,
<7367,8180,7405>,
<7369,7405,8180>,
<7395,8181,7419>,
<7421,7419,8181>,
<8182,7421,8181>,
<7423,7421,8182>,
<8183,7423,8182>,
<7425,7423,8183>,
<7425,8183,8212>,
<8212,8183,8185>,
<8187,8213,8185>,
<8213,8212,8185>,
<8189,8214,8187>,
<8214,8213,8187>,
<8191,8215,8189>,
<8215,8214,8189>,
<8193,8216,8191>,
<8216,8215,8191>,
<8195,8217,8193>,
<8217,8216,8193>,
<8218,8195,8196>,
<8218,8219,8195>,
<8219,8217,8195>,
<8219,8220,8221>,
<8218,8220,8219>,
<8221,8222,8223>,
<8220,8222,8221>,
<8223,8224,8225>,
<8222,8224,8223>,
<8225,8226,8227>,
<8224,8226,8225>,
<8227,8228,8229>,
<8226,8228,8227>,
<8229,8230,8231>,
<8228,8230,8229>,
<8231,7428,7427>,
<8231,8230,7428>,
<8230,8232,7428>,
<8198,8197,7429>,
<8198,7429,8232>,
<8232,7429,7428>,
<7431,7429,8197>,
<8201,7431,8197>,
<7433,7431,8201>,
<8202,7433,8201>,
<7435,7433,8202>,
<8204,7435,8202>,
<7437,7435,8204>,
<7437,8204,8233>,
<8233,8204,8206>,
<8208,8234,8206>,
<8234,8233,8206>,
<8210,8235,8208>,
<8235,8234,8208>,
<7440,7439,8235>,
<7440,8235,8211>,
<8211,8235,8210>,
<7397,7440,8211>,
<7425,8212,7458>,
<7460,7458,8212>,
<8213,7460,8212>,
<7462,7460,8213>,
<8214,7462,8213>,
<7464,7462,8214>,
<8215,7464,8214>,
<7466,7464,8215>,
<8216,7466,8215>,
<7468,7466,8216>,
<8217,7468,8216>,
<7470,7468,8217>,
<8219,7470,8217>,
<7472,7470,8219>,
<8221,7472,8219>,
<7474,7472,8221>,
<8223,7474,8221>,
<7476,7474,8223>,
<8225,7476,8223>,
<7478,7476,8225>,
<8227,7478,8225>,
<7480,7478,8227>,
<8229,7480,8227>,
<7482,7480,8229>,
<8231,7482,8229>,
<7427,7482,8231>,
<7437,8233,7489>,
<7491,7489,8233>,
<8234,7491,8233>,
<7493,7491,8234>,
<8235,7493,8234>,
<7439,7493,8235>,
<7561,8236,7560>,
<7561,7563,8236>,
<7574,8237,7573>,
<7574,7575,8238>,
<8237,7574,8238>,
<7575,7576,8239>,
<8238,7575,8239>,
<7576,7578,8239>,
<7586,8240,7585>,
<7586,7560,8236>,
<7586,8236,8240>,
<8240,8236,8241>,
<7563,7587,8242>,
<7563,8242,8236>,
<8236,8242,8241>,
<7587,7588,8243>,
<8242,7587,8243>,
<7588,7589,8244>,
<8243,7588,8244>,
<7589,7590,8245>,
<8244,7589,8245>,
<7590,7592,8245>,
<7606,8246,7605>,
<7606,7607,8247>,
<8246,7606,8247>,
<7607,7608,8248>,
<8247,7607,8248>,
<7608,8249,8248>,
<7573,8249,7608>,
<7573,8250,8249>,
<7573,8237,8250>,
<8238,8250,8237>,
<8251,8250,8238>,
<8239,8251,8238>,
<8252,8251,8239>,
<7578,8252,8239>,
<7578,7609,8252>,
<7609,8253,8252>,
<8254,8255,8253>,
<8254,8253,7610>,
<7610,8253,7609>,
<7610,7611,8256>,
<8254,7610,8256>,
<7611,7613,8256>,
<7617,8257,7616>,
<7617,7585,8240>,
<7617,8240,8257>,
<8257,8240,8258>,
<8259,8241,8260>,
<8259,8258,8241>,
<8258,8240,8241>,
<8242,8260,8241>,
<8261,8260,8242>,
<8243,8261,8242>,
<8262,8261,8243>,
<8244,8262,8243>,
<8263,8262,8244>,
<8263,8264,8265>,
<8263,8244,8264>,
<8244,8245,8264>,
<7592,7618,8266>,
<7592,8266,8245>,
<8245,8266,8264>,
<7618,7619,8267>,
<8266,7618,8267>,
<7619,7621,8267>,
<7630,8268,7629>,
<7630,7631,8269>,
<8268,7630,8269>,
<7631,7632,8270>,
<8269,7631,8270>,
<7632,7633,8271>,
<8270,7632,8271>,
<7633,7634,8272>,
<8271,7633,8272>,
<7634,7636,8272>,
<7640,8273,7639>,
<7640,7641,8274>,
<8273,7640,8274>,
<7641,7605,8246>,
<7641,8246,8274>,
<8274,8246,8275>,
<8276,8247,8277>,
<8276,8275,8247>,
<8275,8246,8247>,
<8248,8277,8247>,
<8278,8277,8248>,
<8249,8278,8248>,
<8254,8279,8255>,
<8256,8279,8254>,
<8280,8279,8256>,
<8281,8282,8280>,
<7642,8281,8280>,
<7642,8280,8256>,
<7642,8256,7613>,
<7642,7643,8283>,
<8281,7642,8283>,
<7643,7644,8284>,
<8283,7643,8284>,
<7644,7616,8257>,
<7644,8257,8284>,
<8284,8257,8285>,
<8286,8258,8287>,
<8286,8285,8258>,
<8285,8257,8258>,
<8259,8287,8258>,
<8264,8288,8265>,
<8266,8288,8264>,
<8289,8288,8266>,
<8267,8289,8266>,
<8290,8289,8267>,
<8291,8292,8290>,
<7645,8291,8290>,
<7645,8290,8267>,
<7645,8267,7621>,
<7645,7647,8291>,
<7652,8293,7651>,
<7652,7653,8294>,
<8293,7652,8294>,
<7653,7654,8295>,
<8294,7653,8295>,
<7654,7655,8296>,
<8295,7654,8296>,
<7655,7657,8296>,
<7662,8297,7661>,
<7662,8298,8297>,
<7629,8298,7662>,
<7629,8299,8298>,
<7629,8268,8299>,
<8269,8299,8268>,
<8300,8299,8269>,
<8270,8300,8269>,
<8301,8300,8270>,
<8271,8301,8270>,
<8302,8301,8271>,
<8272,8302,8271>,
<8303,8302,8272>,
<8304,8305,8303>,
<7663,8304,8303>,
<7663,8303,8272>,
<7663,8272,7636>,
<7663,7664,8306>,
<8304,7663,8306>,
<7664,7665,8307>,
<8306,7664,8307>,
<7665,7639,8273>,
<7665,8273,8307>,
<8307,8273,8308>,
<8309,8274,8310>,
<8309,8308,8274>,
<8308,8273,8274>,
<8275,8310,8274>,
<8311,8310,8275>,
<8276,8311,8275>,
<8312,8282,8281>,
<8313,8282,8312>,
<8283,8314,8281>,
<8314,8312,8281>,
<8315,8284,8316>,
<8315,8314,8284>,
<8314,8283,8284>,
<8285,8316,8284>,
<8317,8316,8285>,
<8286,8317,8285>,
<8291,8318,8292>,
<8319,8320,8318>,
<7666,8319,8318>,
<7666,8318,8291>,
<7666,8291,7647>,
<7666,7667,8321>,
<8319,7666,8321>,
<7667,7668,8322>,
<8321,7667,8322>,
<7668,7669,8323>,
<8322,7668,8323>,
<7669,8324,8323>,
<7651,8324,7669>,
<7651,8325,8324>,
<7651,8293,8325>,
<8294,8325,8293>,
<8326,8325,8294>,
<8295,8326,8294>,
<8327,8326,8295>,
<8296,8327,8295>,
<8328,8327,8296>,
<8329,8330,8328>,
<7670,8329,8328>,
<7670,8328,8296>,
<7670,8296,7657>,
<7670,7671,8331>,
<8329,7670,8331>,
<7671,7673,8331>,
<7676,8332,7675>,
<7676,7677,8333>,
<8332,7676,8333>,
<7677,8334,8333>,
<7661,8334,7677>,
<7661,8335,8334>,
<7661,8297,8335>,
<8298,8335,8297>,
<8304,8336,8305>,
<8306,8336,8304>,
<8337,8336,8306>,
<8307,8337,8306>,
<8338,8337,8307>,
<8308,8338,8307>,
<8339,8338,8308>,
<8309,8339,8308>,
<8312,8340,8313>,
<8314,8340,8312>,
<8341,8340,8314>,
<8315,8341,8314>,
<8319,8342,8320>,
<8342,8343,8344>,
<8342,8319,8343>,
<8319,8321,8343>,
<8345,8322,8346>,
<8345,8343,8322>,
<8343,8321,8322>,
<8323,8346,8322>,
<8347,8346,8323>,
<8324,8347,8323>,
<8329,8348,8330>,
<8331,8348,8329>,
<8349,8348,8331>,
<8350,8351,8349>,
<7678,8350,8349>,
<7678,8349,8331>,
<7678,8331,7673>,
<7678,7680,8350>,
<7683,8352,7682>,
<7683,7675,8332>,
<7683,8332,8352>,
<8352,8332,8353>,
<8354,8333,8355>,
<8354,8353,8333>,
<8353,8332,8333>,
<8334,8355,8333>,
<8343,8356,8344>,
<8345,8356,8343>,
<8350,8357,8351>,
<8358,8359,8357>,
<7684,8358,8357>,
<7684,8357,8350>,
<7684,8350,7680>,
<7684,7685,8358>,
<7688,8360,7687>,
<7688,7682,8352>,
<7688,8352,8360>,
<8360,8352,8361>,
<8362,8353,8363>,
<8362,8361,8353>,
<8361,8352,8353>,
<8354,8363,8353>,
<8358,8364,8359>,
<8364,8358,7685>,
<8364,7685,8365>,
<8365,7685,7690>,
<7691,8366,7692>,
<7691,7687,8360>,
<7691,8360,8366>,
<8366,8360,8367>,
<8368,8361,8369>,
<8368,8367,8361>,
<8367,8360,8361>,
<8362,8369,8361>,
<8370,7690,7693>,
<8370,8371,7690>,
<8371,8365,7690>,
<7693,7695,8370>,
<8366,8372,7698>,
<7692,8366,7698>,
<8373,8367,8374>,
<8373,8372,8367>,
<8372,8366,8367>,
<8368,8374,8367>,
<8370,8375,8371>,
<8376,8377,8375>,
<7699,8376,8375>,
<7699,8375,8370>,
<7699,8370,7695>,
<7699,7700,8378>,
<8376,7699,8378>,
<7700,7702,8378>,
<7706,8379,7705>,
<7706,8380,8379>,
<7698,8380,7706>,
<7698,8381,8380>,
<7698,8372,8381>,
<8382,7708,7707>,
<8382,8383,7708>,
<8373,8381,8372>,
<7709,7708,8384>,
<7708,8383,8384>,
<7710,7709,8385>,
<7709,8384,8385>,
<7711,7710,8386>,
<7710,8385,8386>,
<7712,7711,8387>,
<7711,8386,8387>,
<7713,7712,8388>,
<7712,8387,8388>,
<7714,7713,8389>,
<7713,8388,8389>,
<7715,7714,8390>,
<7714,8389,8390>,
<7716,7715,8391>,
<7715,8390,8391>,
<7717,7716,8392>,
<7716,8391,8392>,
<7718,7717,8393>,
<7717,8392,8393>,
<7718,7718,8394>,
<7718,8393,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7717,7718,8395>,
<7718,8394,8395>,
<7719,7717,8396>,
<7717,8395,8396>,
<7719,7719,8396>,
<7719,8396,8396>,
<7720,7719,8397>,
<7719,8396,8397>,
<7721,7720,8398>,
<7720,8397,8398>,
<7721,7721,8398>,
<7721,8398,8398>,
<7722,7721,8399>,
<7721,8398,8399>,
<7722,7722,8400>,
<7722,8399,8400>,
<7717,7722,8401>,
<7722,8400,8401>,
<7717,7717,8402>,
<7717,8401,8402>,
<7717,7717,8393>,
<7717,8402,8393>,
<7718,7717,8394>,
<7717,8393,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7718,7718,8394>,
<7718,8394,8394>,
<7717,7718,8395>,
<7718,8394,8395>,
<7719,7717,8403>,
<7717,8395,8403>,
<7723,7719,8404>,
<7719,8403,8404>,
<7724,7723,8405>,
<7723,8404,8405>,
<7725,7724,8406>,
<7724,8405,8406>,
<7726,7725,8407>,
<7725,8406,8407>,
<7727,7726,8408>,
<7726,8407,8408>,
<7728,7727,8409>,
<7727,8408,8409>,
<7729,7728,8410>,
<7728,8409,8410>,
<7730,7729,8411>,
<7729,8410,8411>,
<7731,7730,8412>,
<7730,8411,8412>,
<7732,7731,8413>,
<7731,8412,8413>,
<7733,7732,8414>,
<7732,8413,8414>,
<7734,7733,8415>,
<7733,8414,8415>,
<7735,7734,8416>,
<7734,8415,8416>,
<8416,7736,7735>,
<8417,7736,8416>,
<8376,8418,8377>,
<8378,8418,8376>,
<8419,8418,8378>,
<8420,8421,8419>,
<7737,8420,8419>,
<7737,8419,8378>,
<7737,8378,7702>,
<7737,7739,8420>,
<7743,8422,7742>,
<7743,8423,8422>,
<7705,8423,7743>,
<7705,8424,8423>,
<7705,8379,8424>,
<8380,8424,8379>,
<7707,7744,8382>,
<8382,7744,8425>,
<7736,8417,7745>,
<8417,8426,7745>,
<8420,8427,8421>,
<8428,8429,8427>,
<7746,8428,8427>,
<7746,8427,8420>,
<7746,8420,7739>,
<7746,7748,8428>,
<7751,8430,7750>,
<7751,8431,8430>,
<7742,8431,7751>,
<7742,8432,8431>,
<7742,8422,8432>,
<8423,8432,8422>,
<7744,7752,8425>,
<8425,7752,8433>,
<7745,8426,7753>,
<8426,8434,7753>,
<8435,8429,8428>,
<8436,8429,8435>,
<7748,7755,8435>,
<8428,7748,8435>,
<7758,8437,7757>,
<7758,8438,8437>,
<7750,8438,7758>,
<7750,8439,8438>,
<7750,8430,8439>,
<8431,8439,8430>,
<7752,7759,8433>,
<8433,7759,8440>,
<7753,8434,7760>,
<8434,8441,7760>,
<8435,8442,8436>,
<8443,8444,8442>,
<7761,8443,8442>,
<7761,8442,8435>,
<7761,8435,7755>,
<7761,7763,8443>,
<7766,8445,7765>,
<7766,8446,8445>,
<7757,8446,7766>,
<7757,8447,8446>,
<7757,8437,8447>,
<8438,8447,8437>,
<7759,7767,8440>,
<8440,7767,8448>,
<7760,8441,7768>,
<8441,8449,7768>,
<8443,8450,8444>,
<8451,8452,8450>,
<7769,8451,8450>,
<7769,8450,8443>,
<7769,8443,7763>,
<7769,7770,8451>,
<8445,8453,7772>,
<7765,8445,7772>,
<8454,8445,8446>,
<8453,8445,8454>,
<7767,7773,8448>,
<8448,7773,8455>,
<7768,8449,7774>,
<8449,8456,7774>,
<8457,8452,8451>,
<8458,8452,8457>,
<7770,7776,8457>,
<8451,7770,8457>,
<8453,8459,8460>,
<8453,8460,7772>,
<7772,8460,7778>,
<8454,8459,8453>,
<7773,7779,8455>,
<8455,7779,8461>,
<7774,8456,7780>,
<8456,8462,7780>,
<8457,8463,8458>,
<8463,8457,7776>,
<8463,7776,8464>,
<8464,7776,7782>,
<7778,8460,7784>,
<8460,8465,7784>,
<7779,7785,8461>,
<8461,7785,8466>,
<7780,8462,7786>,
<8462,8467,7786>,
<7782,7788,8464>,
<8464,7788,8468>,
<7784,8465,7790>,
<8465,8469,7790>,
<7785,7791,8466>,
<8466,7791,8470>,
<7786,8467,7792>,
<8467,8471,7792>,
<8472,7788,7793>,
<8472,8473,7788>,
<8473,8468,7788>,
<7793,7794,8472>,
<8474,8475,7796>,
<8474,7796,8469>,
<8469,7796,7790>,
<8474,8476,8475>,
<7791,7797,8470>,
<8470,7797,8477>,
<7792,8471,7798>,
<8471,8478,7798>,
<7801,8473,8472>,
<7801,7800,8473>,
<7800,8479,8473>,
<7794,7801,8472>,
<8475,8480,7803>,
<7796,8475,7803>,
<8481,8475,8476>,
<8480,8475,8481>,
<7797,7804,8477>,
<8477,7804,8482>,
<7798,8478,7805>,
<8478,8483,7805>,
<8484,8485,8486>,
<8484,8486,8479>,
<8484,8479,7807>,
<7807,8479,7800>,
<8480,8487,7809>,
<7803,8480,7809>,
<8488,8480,8481>,
<8487,8480,8488>,
<7804,7810,8482>,
<8482,7810,8489>,
<7805,8483,7811>,
<8483,8490,7811>,
<8491,8485,8484>,
<8492,8485,8491>,
<7807,7813,8491>,
<8484,7807,8491>,
<8487,8493,7817>,
<7809,8487,7817>,
<8494,8487,8488>,
<8493,8487,8494>,
<7810,7818,8489>,
<8489,7818,8495>,
<7811,8490,7819>,
<8490,8496,7819>,
<8497,8492,8491>,
<8498,8492,8497>,
<7813,7821,8497>,
<8491,7813,8497>,
<7825,8499,7824>,
<7825,7817,8493>,
<7825,8493,8499>,
<8499,8493,8500>,
<8501,8493,8494>,
<8500,8493,8501>,
<7818,7826,8495>,
<8495,7826,8502>,
<7819,8496,7827>,
<8496,8503,7827>,
<8504,8498,8497>,
<8505,8498,8504>,
<7821,7828,8506>,
<7821,8506,8497>,
<8497,8506,8504>,
<7828,7830,8506>,
<8499,8507,7833>,
<7824,8499,7833>,
<8508,8500,8509>,
<8508,8507,8500>,
<8507,8499,8500>,
<8501,8509,8500>,
<7826,7834,8502>,
<8502,7834,8510>,
<7827,8503,7835>,
<8503,8511,7835>,
<8504,8512,8505>,
<8512,8513,8514>,
<8512,8504,8513>,
<8504,8506,8513>,
<7830,7837,8513>,
<8506,7830,8513>,
<8507,8515,7841>,
<7833,8507,7841>,
<8516,8507,8508>,
<8515,8507,8516>,
<7834,7842,8510>,
<8510,7842,8517>,
<7835,8511,7843>,
<8511,8518,7843>,
<8513,8519,8514>,
<8520,8521,8519>,
<7844,8520,8519>,
<7844,8519,8513>,
<7844,8513,7837>,
<7844,7846,8520>,
<7850,8522,7849>,
<7850,8523,8522>,
<7841,8523,7850>,
<7841,8524,8523>,
<7841,8515,8524>,
<8516,8524,8515>,
<7842,7851,8517>,
<8517,7851,8525>,
<7843,8518,7852>,
<8518,8526,7852>,
<8527,8521,8520>,
<8528,8521,8527>,
<7846,7854,8527>,
<8520,7846,8527>,
<8522,8529,7858>,
<7849,8522,7858>,
<8530,8522,8523>,
<8529,8522,8530>,
<7851,7859,8525>,
<8525,7859,8525>,
<7852,8526,7860>,
<8526,8531,7860>,
<8532,8528,8527>,
<8533,8528,8532>,
<7854,7862,8532>,
<8527,7854,8532>,
<7866,8534,7865>,
<7866,8535,8534>,
<7858,8535,7866>,
<7858,8536,8535>,
<7858,8529,8536>,
<8530,8536,8529>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8531,7860>,
<8531,8537,7860>,
<8532,8538,8533>,
<8539,8540,8538>,
<7867,8539,8538>,
<7867,8538,8532>,
<7867,8532,7862>,
<7867,7869,8539>,
<8534,8541,7871>,
<7865,8534,7871>,
<8542,8534,8535>,
<8541,8534,8542>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8543,8540,8539>,
<8544,8540,8543>,
<7869,7873,8543>,
<8539,7869,8543>,
<8541,8545,7875>,
<7871,8541,7875>,
<8546,8541,8542>,
<8546,8547,8541>,
<8547,8545,8541>,
<8546,8548,8547>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8549,8550,8551>,
<8544,8549,8551>,
<8543,8549,8544>,
<8543,7877,8549>,
<8543,7878,7877>,
<7873,7878,8543>,
<8545,8552,7881>,
<7875,8545,7881>,
<8547,8553,8545>,
<8553,8552,8545>,
<8554,8547,8548>,
<8553,8547,8554>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8555,8550,8549>,
<8556,8550,8555>,
<7877,7883,8555>,
<8549,7877,8555>,
<7881,8552,7885>,
<7887,7885,8552>,
<7887,8552,8557>,
<8557,8552,8553>,
<8558,8553,8554>,
<8557,8553,8558>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<7890,8556,8555>,
<7890,7889,8556>,
<7889,8559,8556>,
<7883,7890,8555>,
<8557,8560,7893>,
<7887,8557,7893>,
<8561,8557,8558>,
<8560,8557,8561>,
<7859,7851,8525>,
<8525,7851,8562>,
<7860,8537,7852>,
<8537,8563,7852>,
<8564,8565,8566>,
<8564,8566,8559>,
<8564,8559,7895>,
<7895,8559,7889>,
<7893,8560,7897>,
<7899,8567,8568>,
<7897,8567,7899>,
<7897,8561,8567>,
<7897,8560,8561>,
<8567,8569,8568>,
<7851,7851,8562>,
<8562,7851,8570>,
<7852,8563,7852>,
<8563,8571,7852>,
<8572,8565,8564>,
<8573,8565,8572>,
<7895,7901,8572>,
<8564,7895,8572>,
<8568,8574,8575>,
<8568,8575,7899>,
<7899,8575,7903>,
<8569,8574,8568>,
<7851,7851,8570>,
<8570,7851,8576>,
<7852,8571,7852>,
<8571,8577,7852>,
<8572,8578,8573>,
<8579,8580,8578>,
<7904,8579,8578>,
<7904,8578,8572>,
<7904,8572,7901>,
<7904,7906,8579>,
<7907,8581,7908>,
<7907,8582,8581>,
<7907,7903,8582>,
<7903,8575,8582>,
<7851,7909,8576>,
<8576,7909,8583>,
<7852,8577,7910>,
<8577,8584,7910>,
<8579,8585,8580>,
<8585,8579,7906>,
<8585,7906,8586>,
<8586,7906,7912>,
<8581,8587,7913>,
<7908,8581,7913>,
<8588,8581,8582>,
<8587,8581,8588>,
<7909,7914,8583>,
<8583,7914,8589>,
<7910,8584,7915>,
<8584,8590,7915>,
<8591,7912,7916>,
<8591,8592,7912>,
<8592,8586,7912>,
<7916,7918,8591>,
<8587,8593,8594>,
<8587,8594,7913>,
<7913,8594,7920>,
<8588,8593,8587>,
<7914,7914,8589>,
<8589,7914,8595>,
<7915,8590,7921>,
<8590,8596,7921>,
<8597,8592,8591>,
<8598,8592,8597>,
<7918,7923,8597>,
<8591,7918,8597>,
<7920,8594,7925>,
<8594,8599,7925>,
<7914,7914,8595>,
<8595,7914,8600>,
<7921,8596,7921>,
<8596,8601,7921>,
<8602,8598,8597>,
<8603,8598,8602>,
<7923,7927,8602>,
<8597,7923,8602>,
<7925,8599,7929>,
<8599,8604,7929>,
<7914,7930,8600>,
<8600,7930,8605>,
<7921,8601,7931>,
<8601,8606,7931>,
<8607,8603,8602>,
<8608,8603,8607>,
<7927,7933,8607>,
<8602,7927,8607>,
<7936,8609,7935>,
<7936,8610,8609>,
<7936,7929,8610>,
<7929,8604,8610>,
<7930,7937,8605>,
<8605,7937,8611>,
<7931,8606,7938>,
<8606,8612,7938>,
<8613,8614,8615>,
<8608,8613,8615>,
<8608,8607,8613>,
<8607,8616,8613>,
<7933,7940,8616>,
<8607,7933,8616>,
<8609,8617,7942>,
<7935,8609,7942>,
<8618,8609,8610>,
<8618,8619,8609>,
<8619,8617,8609>,
<8618,8620,8619>,
<7937,7851,8611>,
<8611,7851,8621>,
<7938,8612,7852>,
<8612,8518,7852>,
<8622,8614,8613>,
<8623,8614,8622>,
<7945,7944,8622>,
<7945,8622,8616>,
<8616,8622,8613>,
<7940,7945,8616>,
<7942,8617,7947>,
<7949,7947,8617>,
<7949,8617,8624>,
<8624,8617,8619>,
<8625,8619,8620>,
<8624,8619,8625>,
<7851,7851,8621>,
<8621,7851,8626>,
<7852,8518,7852>,
<8518,8526,7852>,
<8627,8628,8629>,
<8623,8627,8629>,
<8623,8622,8627>,
<8622,8630,8627>,
<7944,7951,8630>,
<8622,7944,8630>,
<8624,8631,7953>,
<7949,8624,7953>,
<8632,8624,8625>,
<8632,8633,8624>,
<8633,8631,8624>,
<8632,8634,8633>,
<7851,7859,8626>,
<8626,7859,8525>,
<7852,8526,7852>,
<8526,8537,7852>,
<8635,8628,8627>,
<8636,8628,8635>,
<8630,8637,8627>,
<8637,8635,8627>,
<7951,7955,8637>,
<8630,7951,8637>,
<7953,8631,7957>,
<7959,7957,8631>,
<7959,8631,8638>,
<8638,8631,8633>,
<8639,8633,8634>,
<8638,8633,8639>,
<7859,7859,8525>,
<8525,7859,8525>,
<7852,8537,7860>,
<8537,8537,7860>,
<8640,8636,8635>,
<8641,8636,8640>,
<7962,7961,8640>,
<7962,8640,8637>,
<8637,8640,8635>,
<7955,7962,8637>,
<8638,8642,7966>,
<7959,8638,7966>,
<8643,8638,8639>,
<8642,8638,8643>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8644,8645,8646>,
<8641,8644,8646>,
<8641,8640,8644>,
<8640,8647,8644>,
<7961,7968,8647>,
<8640,7961,8647>,
<7966,8642,7970>,
<7972,8648,8649>,
<7970,8648,7972>,
<7970,8643,8648>,
<7970,8642,8643>,
<8648,8650,8649>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8651,8645,8644>,
<8652,8645,8651>,
<7975,7974,8651>,
<7975,8651,8647>,
<8647,8651,8644>,
<7968,7975,8647>,
<7972,8649,7978>,
<8649,7980,7978>,
<8649,8650,7980>,
<8650,8653,7980>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8537,7860>,
<8654,8652,8651>,
<8655,8652,8654>,
<7974,7982,8654>,
<8651,7974,8654>,
<8656,8657,7984>,
<8656,7984,8653>,
<8653,7984,7980>,
<8656,8658,8657>,
<7859,7859,8525>,
<8525,7859,8525>,
<7860,8537,7860>,
<8537,8531,7860>,
<8659,8655,8654>,
<8660,8655,8659>,
<7982,7986,8659>,
<8654,7982,8659>,
<8657,8661,7988>,
<7984,8657,7988>,
<8662,8657,8658>,
<8661,8657,8662>,
<7859,7989,8525>,
<8525,7989,8626>,
<7860,8531,7843>,
<8531,8663,7843>,
<8664,8660,8659>,
<8665,8660,8664>,
<7986,7991,8664>,
<8659,7986,8664>,
<8661,8666,8667>,
<8661,8667,7988>,
<7988,8667,7993>,
<8662,8666,8661>,
<7989,7994,8626>,
<8626,7994,8668>,
<7843,8663,7995>,
<8663,8669,7995>,
<8664,8670,8665>,
<8670,8664,7991>,
<8670,7991,8671>,
<8671,7991,7997>,
<7998,8672,7999>,
<7998,8673,8672>,
<7998,7993,8673>,
<7993,8667,8673>,
<7994,8000,8668>,
<8668,8000,8674>,
<7995,8669,8001>,
<8669,8675,8001>,
<7997,8003,8671>,
<8671,8003,8676>,
<8672,8677,8004>,
<7999,8672,8004>,
<8678,8672,8673>,
<8677,8672,8678>,
<8000,8005,8674>,
<8674,8005,8679>,
<8001,8675,8006>,
<8675,8680,8006>,
<8681,8003,8007>,
<8681,8682,8003>,
<8682,8676,8003>,
<8007,8009,8681>,
<8677,8683,8684>,
<8677,8684,8004>,
<8004,8684,8011>,
<8678,8683,8677>,
<8005,8012,8679>,
<8679,8012,8685>,
<8006,8680,8013>,
<8680,8686,8013>,
<8687,8688,8689>,
<8682,8687,8689>,
<8681,8687,8682>,
<8681,8015,8687>,
<8681,8016,8015>,
<8009,8016,8681>,
<8011,8684,8018>,
<8684,8690,8018>,
<8012,8019,8685>,
<8685,8019,8691>,
<8013,8686,8020>,
<8686,8692,8020>,
<8693,8688,8687>,
<8694,8688,8693>,
<8015,8022,8693>,
<8687,8015,8693>,
<8695,8696,8024>,
<8695,8024,8690>,
<8690,8024,8018>,
<8695,8697,8696>,
<8019,8025,8691>,
<8691,8025,8698>,
<8020,8692,8026>,
<8692,8699,8026>,
<8700,8701,8702>,
<8694,8700,8702>,
<8693,8700,8694>,
<8693,8028,8700>,
<8693,8029,8028>,
<8022,8029,8693>,
<8024,8696,8030>,
<8032,8703,8704>,
<8030,8703,8032>,
<8030,8697,8703>,
<8030,8696,8697>,
<8703,8705,8704>,
<8025,8033,8698>,
<8698,8033,8706>,
<8026,8699,8034>,
<8699,8707,8034>,
<8708,8709,8710>,
<8701,8708,8710>,
<8700,8708,8701>,
<8700,8036,8708>,
<8700,8037,8036>,
<8028,8037,8700>,
<8704,8711,8040>,
<8032,8704,8040>,
<8712,8704,8705>,
<8711,8704,8712>,
<8033,8041,8706>,
<8706,8041,8713>,
<8034,8707,8042>,
<8707,8714,8042>,
<8715,8716,8717>,
<8709,8715,8717>,
<8708,8715,8709>,
<8708,8044,8715>,
<8708,8045,8044>,
<8036,8045,8708>,
<8040,8711,8047>,
<8711,8712,8718>,
<8711,8718,8047>,
<8047,8718,8048>,
<8050,8719,8720>,
<8050,8048,8719>,
<8048,8718,8719>,
<8719,8721,8720>,
<8041,8722,8713>,
<8051,8722,8041>,
<8052,8723,8051>,
<8051,8723,8722>,
<8053,8724,8052>,
<8052,8724,8723>,
<8054,8725,8053>,
<8053,8725,8724>,
<8055,8726,8054>,
<8054,8726,8725>,
<8056,8727,8055>,
<8055,8727,8726>,
<8057,8728,8056>,
<8056,8728,8727>,
<8058,8729,8057>,
<8057,8729,8728>,
<8059,8730,8058>,
<8058,8730,8729>,
<8060,8731,8059>,
<8059,8731,8730>,
<8060,8732,8060>,
<8060,8732,8731>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8060,8732,8060>,
<8060,8732,8732>,
<8061,8732,8060>,
<8060,8732,8732>,
<8061,8733,8061>,
<8061,8733,8732>,
<8062,8734,8061>,
<8061,8734,8733>,
<8063,8735,8062>,
<8062,8735,8734>,
<8064,8736,8063>,
<8063,8736,8735>,
<8065,8737,8064>,
<8064,8737,8736>,
<8066,8738,8065>,
<8065,8738,8737>,
<8067,8739,8066>,
<8066,8739,8738>,
<8068,8740,8067>,
<8067,8740,8739>,
<8069,8741,8068>,
<8068,8741,8740>,
<8070,8742,8069>,
<8069,8742,8741>,
<8071,8743,8070>,
<8070,8743,8742>,
<8072,8744,8071>,
<8071,8744,8743>,
<8073,8745,8072>,
<8072,8745,8744>,
<8074,8746,8073>,
<8073,8746,8745>,
<8075,8747,8074>,
<8074,8747,8746>,
<8714,8075,8042>,
<8747,8075,8714>,
<8748,8749,8750>,
<8748,8078,8077>,
<8748,8750,8078>,
<8750,8751,8078>,
<8716,8715,8079>,
<8716,8079,8751>,
<8751,8079,8078>,
<8044,8079,8715>,
<8050,8720,8081>,
<8083,8752,8753>,
<8081,8752,8083>,
<8081,8721,8752>,
<8081,8720,8721>,
<8752,8754,8753>,
<8755,8756,8757>,
<8749,8755,8757>,
<8749,8748,8755>,
<8748,8758,8755>,
<8077,8085,8758>,
<8748,8077,8758>,
<8083,8753,8086>,
<8753,8088,8086>,
<8753,8754,8088>,
<8754,8759,8088>,
<8760,8756,8755>,
<8761,8756,8760>,
<8091,8090,8760>,
<8091,8760,8758>,
<8758,8760,8755>,
<8085,8091,8758>,
<8762,8763,8092>,
<8762,8092,8759>,
<8759,8092,8088>,
<8762,8764,8763>,
<8095,8761,8760>,
<8095,8094,8761>,
<8094,8765,8761>,
<8090,8095,8760>,
<8092,8763,8096>,
<8098,8766,8767>,
<8096,8766,8098>,
<8096,8764,8766>,
<8096,8763,8764>,
<8766,8768,8767>,
<8769,8770,8771>,
<8769,8771,8765>,
<8769,8765,8099>,
<8099,8765,8094>,
<8098,8767,8101>,
<8103,8772,8773>,
<8101,8772,8103>,
<8101,8768,8772>,
<8101,8767,8768>,
<8773,8774,8775>,
<8772,8774,8773>,
<8774,8776,8775>,
<8777,8778,8779>,
<8770,8777,8779>,
<8769,8777,8770>,
<8769,8105,8777>,
<8769,8106,8105>,
<8099,8106,8769>,
<8103,8773,8107>,
<8109,8107,8773>,
<8775,8109,8773>,
<8111,8780,8781>,
<8109,8780,8111>,
<8109,8776,8780>,
<8109,8775,8776>,
<8781,8782,8783>,
<8780,8782,8781>,
<8782,8784,8783>,
<8785,8786,8787>,
<8785,8788,8789>,
<8787,8788,8785>,
<8789,8790,8791>,
<8788,8790,8789>,
<8791,8792,8793>,
<8790,8792,8791>,
<8793,8794,8795>,
<8792,8794,8793>,
<8794,8796,8795>,
<8797,8798,8799>,
<8797,8800,8801>,
<8799,8800,8797>,
<8801,8802,8803>,
<8800,8802,8801>,
<8803,8804,8805>,
<8802,8804,8803>,
<8804,8806,8805>,
<8807,8808,8809>,
<8807,8810,8811>,
<8809,8810,8807>,
<8778,8811,8810>,
<8777,8811,8778>,
<8777,8113,8811>,
<8777,8114,8113>,
<8105,8114,8777>,
<8111,8781,8116>,
<8118,8116,8781>,
<8783,8118,8781>,
<8120,8812,8813>,
<8118,8812,8120>,
<8118,8784,8812>,
<8118,8783,8784>,
<8813,8814,8815>,
<8812,8814,8813>,
<8815,8816,8817>,
<8814,8816,8815>,
<8817,8123,8122>,
<8817,8816,8123>,
<8816,8818,8123>,
<8786,8785,8124>,
<8786,8124,8818>,
<8818,8124,8123>,
<8126,8124,8785>,
<8789,8126,8785>,
<8128,8126,8789>,
<8791,8128,8789>,
<8130,8128,8791>,
<8793,8130,8791>,
<8132,8130,8793>,
<8132,8793,8819>,
<8819,8793,8795>,
<8820,8795,8796>,
<8820,8821,8795>,
<8821,8819,8795>,
<8820,8822,8821>,
<8823,8824,8825>,
<8823,8826,8827>,
<8825,8826,8823>,
<8827,8828,8829>,
<8826,8828,8827>,
<8828,8830,8829>,
<8831,8832,8833>,
<8831,8834,8835>,
<8833,8834,8831>,
<8798,8835,8834>,
<8797,8835,8798>,
<8797,8134,8835>,
<8797,8135,8134>,
<8136,8135,8797>,
<8801,8136,8797>,
<8138,8136,8801>,
<8803,8138,8801>,
<8140,8138,8803>,
<8805,8140,8803>,
<8805,8806,8836>,
<8805,8836,8140>,
<8140,8836,8142>,
<8144,8142,8837>,
<8142,8836,8837>,
<8146,8838,8839>,
<8146,8144,8838>,
<8144,8837,8838>,
<8839,8149,8148>,
<8839,8838,8149>,
<8838,8840,8149>,
<8808,8807,8150>,
<8808,8150,8840>,
<8840,8150,8149>,
<8152,8150,8807>,
<8811,8152,8807>,
<8113,8152,8811>,
<8120,8813,8154>,
<8156,8154,8813>,
<8815,8156,8813>,
<8158,8156,8815>,
<8817,8158,8815>,
<8122,8158,8817>,
<8132,8819,8165>,
<8167,8165,8819>,
<8821,8167,8819>,
<8169,8841,8842>,
<8167,8841,8169>,
<8167,8822,8841>,
<8167,8821,8822>,
<8842,8843,8844>,
<8841,8843,8842>,
<8844,8845,8846>,
<8843,8845,8844>,
<8846,8847,8848>,
<8845,8847,8846>,
<8848,8849,8850>,
<8847,8849,8848>,
<8850,8851,8852>,
<8849,8851,8850>,
<8852,8853,8854>,
<8851,8853,8852>,
<8854,8855,8856>,
<8853,8855,8854>,
<8855,8857,8856>,
<8858,8859,8860>,
<8858,8861,8862>,
<8860,8861,8858>,
<8824,8862,8861>,
<8823,8862,8824>,
<8823,8171,8862>,
<8823,8172,8171>,
<8173,8172,8823>,
<8173,8823,8863>,
<8863,8823,8827>,
<8829,8864,8827>,
<8864,8863,8827>,
<8865,8829,8830>,
<8865,8866,8829>,
<8866,8864,8829>,
<8832,8866,8865>,
<8832,8831,8866>,
<8831,8867,8866>,
<8176,8175,8867>,
<8176,8867,8835>,
<8835,8867,8831>,
<8134,8176,8835>,
<8146,8839,8179>,
<8148,8179,8839>,
<8169,8842,8184>,
<8186,8184,8842>,
<8844,8186,8842>,
<8188,8186,8844>,
<8846,8188,8844>,
<8190,8188,8846>,
<8848,8190,8846>,
<8192,8190,8848>,
<8850,8192,8848>,
<8194,8192,8850>,
<8852,8194,8850>,
<8196,8194,8852>,
<8196,8852,8868>,
<8868,8852,8854>,
<8856,8869,8854>,
<8869,8868,8854>,
<8870,8856,8857>,
<8870,8871,8856>,
<8871,8869,8856>,
<8870,8872,8871>,
<8873,8874,8875>,
<8873,8876,8877>,
<8875,8876,8873>,
<8877,8878,8879>,
<8876,8878,8877>,
<8859,8879,8878>,
<8858,8879,8859>,
<8858,8198,8879>,
<8858,8199,8198>,
<8200,8199,8858>,
<8862,8200,8858>,
<8171,8200,8862>,
<8173,8863,8203>,
<8205,8203,8863>,
<8864,8205,8863>,
<8207,8205,8864>,
<8866,8207,8864>,
<8209,8207,8866>,
<8867,8209,8866>,
<8175,8209,8867>,
<8196,8868,8218>,
<8220,8218,8868>,
<8869,8220,8868>,
<8222,8220,8869>,
<8871,8222,8869>,
<8871,8872,8880>,
<8871,8880,8222>,
<8222,8880,8224>,
<8226,8224,8881>,
<8224,8880,8881>,
<8874,8873,8228>,
<8874,8228,8881>,
<8881,8228,8226>,
<8230,8228,8873>,
<8877,8230,8873>,
<8232,8230,8877>,
<8879,8232,8877>,
<8198,8232,8879>,
<8250,8882,8249>,
<8250,8251,8883>,
<8882,8250,8883>,
<8251,8252,8884>,
<8883,8251,8884>,
<8252,8253,8885>,
<8884,8252,8885>,
<8253,8255,8885>,
<8260,8886,8259>,
<8260,8261,8887>,
<8886,8260,8887>,
<8261,8262,8888>,
<8887,8261,8888>,
<8262,8263,8889>,
<8888,8262,8889>,
<8263,8265,8889>,
<8277,8890,8276>,
<8277,8278,8891>,
<8890,8277,8891>,
<8278,8892,8891>,
<8249,8892,8278>,
<8249,8893,8892>,
<8249,8882,8893>,
<8883,8893,8882>,
<8894,8893,8883>,
<8884,8894,8883>,
<8895,8894,8884>,
<8885,8895,8884>,
<8896,8895,8885>,
<8897,8898,8896>,
<8279,8897,8896>,
<8279,8896,8885>,
<8279,8885,8255>,
<8279,8280,8899>,
<8897,8279,8899>,
<8280,8282,8899>,
<8287,8900,8286>,
<8287,8259,8886>,
<8287,8886,8900>,
<8900,8886,8901>,
<8902,8887,8903>,
<8902,8901,8887>,
<8901,8886,8887>,
<8888,8903,8887>,
<8904,8903,8888>,
<8889,8904,8888>,
<8905,8904,8889>,
<8265,8905,8889>,
<8265,8288,8905>,
<8288,8906,8905>,
<8907,8908,8906>,
<8907,8906,8289>,
<8289,8906,8288>,
<8289,8290,8909>,
<8907,8289,8909>,
<8290,8292,8909>,
<8299,8910,8298>,
<8299,8300,8911>,
<8910,8299,8911>,
<8300,8301,8912>,
<8911,8300,8912>,
<8301,8302,8913>,
<8912,8301,8913>,
<8302,8303,8914>,
<8913,8302,8914>,
<8303,8305,8914>,
<8310,8915,8309>,
<8310,8311,8916>,
<8915,8310,8916>,
<8311,8917,8916>,
<8276,8917,8311>,
<8276,8918,8917>,
<8276,8890,8918>,
<8891,8918,8890>,
<8919,8918,8891>,
<8892,8919,8891>,
<8897,8920,8898>,
<8899,8920,8897>,
<8921,8920,8899>,
<8921,8899,8282>,
<8921,8282,8922>,
<8922,8282,8313>,
<8316,8923,8315>,
<8316,8317,8924>,
<8923,8316,8924>,
<8317,8925,8924>,
<8286,8925,8317>,
<8286,8926,8925>,
<8286,8900,8926>,
<8901,8926,8900>,
<8927,8926,8901>,
<8902,8927,8901>,
<8907,8928,8908>,
<8909,8928,8907>,
<8929,8928,8909>,
<8930,8931,8929>,
<8318,8930,8929>,
<8318,8929,8909>,
<8318,8909,8292>,
<8318,8320,8930>,
<8325,8932,8324>,
<8325,8326,8933>,
<8932,8325,8933>,
<8326,8327,8934>,
<8933,8326,8934>,
<8327,8328,8935>,
<8934,8327,8935>,
<8328,8330,8935>,
<8335,8936,8334>,
<8335,8937,8936>,
<8298,8937,8335>,
<8298,8938,8937>,
<8298,8910,8938>,
<8911,8938,8910>,
<8939,8938,8911>,
<8912,8939,8911>,
<8940,8939,8912>,
<8913,8940,8912>,
<8941,8940,8913>,
<8914,8941,8913>,
<8942,8941,8914>,
<8943,8944,8942>,
<8336,8943,8942>,
<8336,8942,8914>,
<8336,8914,8305>,
<8336,8337,8945>,
<8943,8336,8945>,
<8337,8338,8946>,
<8945,8337,8946>,
<8338,8339,8947>,
<8946,8338,8947>,
<8339,8948,8947>,
<8309,8948,8339>,
<8309,8949,8948>,
<8309,8915,8949>,
<8916,8949,8915>,
<8950,8949,8916>,
<8917,8950,8916>,
<8951,8313,8340>,
<8951,8952,8313>,
<8952,8922,8313>,
<8340,8341,8953>,
<8951,8340,8953>,
<8341,8315,8923>,
<8341,8923,8953>,
<8953,8923,8954>,
<8955,8924,8956>,
<8955,8954,8924>,
<8954,8923,8924>,
<8925,8956,8924>,
<8930,8957,8931>,
<8958,8959,8957>,
<8342,8958,8957>,
<8342,8957,8930>,
<8342,8930,8320>,
<8342,8344,8958>,
<8346,8960,8345>,
<8961,8960,8346>,
<8961,8346,8962>,
<8962,8346,8347>,
<8932,8347,8324>,
<8932,8963,8347>,
<8963,8962,8347>,
<8933,8963,8932>,
<8964,8963,8933>,
<8934,8964,8933>,
<8965,8964,8934>,
<8935,8965,8934>,
<8966,8965,8935>,
<8967,8968,8966>,
<8348,8967,8966>,
<8348,8966,8935>,
<8348,8935,8330>,
<8348,8349,8969>,
<8967,8348,8969>,
<8349,8351,8969>,
<8355,8970,8354>,
<8355,8971,8970>,
<8334,8971,8355>,
<8334,8972,8971>,
<8334,8936,8972>,
<8937,8972,8936>,
<8943,8973,8944>,
<8945,8973,8943>,
<8974,8973,8945>,
<8946,8974,8945>,
<8975,8974,8946>,
<8947,8975,8946>,
<8976,8975,8947>,
<8948,8976,8947>,
<8951,8977,8952>,
<8953,8977,8951>,
<8978,8977,8953>,
<8954,8978,8953>,
<8979,8978,8954>,
<8955,8979,8954>,
<8958,8980,8959>,
<8344,8980,8958>,
<8344,8356,8980>,
<8356,8981,8980>,
<8960,8356,8345>,
<8960,8982,8356>,
<8982,8981,8356>,
<8961,8982,8960>,
<8967,8983,8968>,
<8969,8983,8967>,
<8984,8983,8969>,
<8985,8986,8984>,
<8357,8985,8984>,
<8357,8984,8969>,
<8357,8969,8351>,
<8357,8359,8985>,
<8363,8987,8362>,
<8363,8988,8987>,
<8354,8988,8363>,
<8354,8989,8988>,
<8354,8970,8989>,
<8971,8989,8970>,
<8985,8990,8986>,
<8991,8992,8990>,
<8364,8991,8990>,
<8364,8990,8985>,
<8364,8985,8359>,
<8364,8365,8991>,
<8369,8993,8368>,
<8369,8994,8993>,
<8362,8994,8369>,
<8362,8995,8994>,
<8362,8987,8995>,
<8988,8995,8987>,
<8991,8996,8992>,
<8996,8991,8365>,
<8996,8365,8997>,
<8997,8365,8371>,
<8374,8998,8373>,
<8374,8999,8998>,
<8368,8999,8374>,
<8368,9000,8999>,
<8368,8993,9000>,
<8994,9000,8993>,
<9001,8371,8375>,
<9001,9002,8371>,
<9002,8997,8371>,
<8375,8377,9001>,
<8381,9003,8380>,
<8381,8373,8998>,
<8381,8998,9003>,
<8383,8382,8998>,
<8382,9003,8998>,
<8998,8999,9004>,
<8998,9004,8383>,
<8383,9004,8384>,
<8385,8384,9005>,
<8384,9004,9005>,
<8386,8385,9006>,
<8385,9005,9006>,
<8387,8386,9007>,
<8386,9006,9007>,
<8388,8387,9008>,
<8387,9007,9008>,
<8389,8388,9009>,
<8388,9008,9009>,
<8390,8389,9010>,
<8389,9009,9010>,
<8391,8390,9011>,
<8390,9010,9011>,
<8392,8391,9012>,
<8391,9011,9012>,
<8393,8392,9013>,
<8392,9012,9013>,
<8394,8393,9014>,
<8393,9013,9014>,
<8394,8394,9015>,
<8394,9014,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8395,8394,9016>,
<8394,9015,9016>,
<8396,8395,9017>,
<8395,9016,9017>,
<8396,8396,9017>,
<8396,9017,9017>,
<8397,8396,9018>,
<8396,9017,9018>,
<8398,8397,9019>,
<8397,9018,9019>,
<8398,8398,9020>,
<8398,9019,9020>,
<8399,8398,9021>,
<8398,9020,9021>,
<8400,8399,9022>,
<8399,9021,9022>,
<8401,8400,9023>,
<8400,9022,9023>,
<8402,8401,9024>,
<8401,9023,9024>,
<8393,8402,9014>,
<8402,9024,9014>,
<8394,8393,9025>,
<8393,9014,9025>,
<8394,8394,9015>,
<8394,9025,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9015>,
<8394,9015,9015>,
<8394,8394,9025>,
<8394,9015,9025>,
<8395,8394,9017>,
<8394,9025,9017>,
<8403,8395,9026>,
<8395,9017,9026>,
<8404,8403,9027>,
<8403,9026,9027>,
<8405,8404,9028>,
<8404,9027,9028>,
<8406,8405,9029>,
<8405,9028,9029>,
<8407,8406,9030>,
<8406,9029,9030>,
<8408,8407,9031>,
<8407,9030,9031>,
<8409,8408,9032>,
<8408,9031,9032>,
<8410,8409,9033>,
<8409,9032,9033>,
<8411,8410,9034>,
<8410,9033,9034>,
<8412,8411,9035>,
<8411,9034,9035>,
<8413,8412,9036>,
<8412,9035,9036>,
<8414,8413,9037>,
<8413,9036,9037>,
<8415,8414,9038>,
<8414,9037,9038>,
<8416,8415,9039>,
<8415,9038,9039>,
<8417,9001,9040>,
<8417,9039,9001>,
<8417,8416,9039>,
<9039,9002,9001>,
<8377,8418,9041>,
<8377,9041,9001>,
<9001,9041,9040>,
<8418,8419,9042>,
<9041,8418,9042>,
<8419,8421,9042>,
<8424,9043,8423>,
<8424,9044,9043>,
<8380,9044,8424>,
<8380,9045,9044>,
<8380,9003,9045>,
<9045,9003,8382>,
<9045,8382,9046>,
<9046,8382,8425>,
<9040,9047,9048>,
<9040,9048,8417>,
<8417,9048,8426>,
<9041,9047,9040>,
<9049,9047,9041>,
<9049,9050,9051>,
<9049,9041,9050>,
<9041,9042,9050>,
<8421,8427,9052>,
<8421,9052,9042>,
<9042,9052,9050>,
<8427,8429,9052>,
<8432,9053,8431>,
<8432,9054,9053>,
<8423,9054,8432>,
<8423,9055,9054>,
<8423,9043,9055>,
<9044,9055,9043>,
<8425,8433,9046>,
<9046,8433,9056>,
<8426,9048,8434>,
<9048,9057,8434>,
<9050,9058,9051>,
<9058,9059,9060>,
<9058,9050,9059>,
<9050,9052,9059>,
<8429,8436,9059>,
<9052,8429,9059>,
<8439,9061,8438>,
<8439,9062,9061>,
<8431,9062,8439>,
<8431,9063,9062>,
<8431,9053,9063>,
<9054,9063,9053>,
<8433,8440,9056>,
<9056,8440,9064>,
<8434,9057,8441>,
<9057,9065,8441>,
<9059,9066,9060>,
<9067,9068,9066>,
<8442,9067,9066>,
<8442,9066,9059>,
<8442,9059,8436>,
<8442,8444,9067>,
<8447,9069,8446>,
<8447,9070,9069>,
<8438,9070,8447>,
<8438,9071,9070>,
<8438,9061,9071>,
<9062,9071,9061>,
<8440,8448,9064>,
<9064,8448,9072>,
<8441,9065,8449>,
<9065,9073,8449>,
<9067,9074,9068>,
<9075,9076,9074>,
<8450,9075,9074>,
<8450,9074,9067>,
<8450,9067,8444>,
<8450,8452,9075>,
<9069,9077,9078>,
<9069,9078,8446>,
<8446,9078,8454>,
<9070,9077,9069>,
<8448,8455,9072>,
<9072,8455,9079>,
<8449,9073,8456>,
<9073,9080,8456>,
<9075,9081,9076>,
<9081,9075,8452>,
<9081,8452,9082>,
<9082,8452,8458>,
<8459,9083,8460>,
<8459,9084,9083>,
<8459,8454,9084>,
<8454,9078,9084>,
<8455,8461,9079>,
<9079,8461,9085>,
<8456,9080,8462>,
<9080,9086,8462>,
<9087,8458,8463>,
<9087,9088,8458>,
<9088,9082,8458>,
<8463,8464,9087>,
<9083,9089,8465>,
<8460,9083,8465>,
<9090,9083,9084>,
<9089,9083,9090>,
<8461,8466,9085>,
<9085,8466,9091>,
<8462,9086,8467>,
<9086,9092,8467>,
<9093,9088,9087>,
<9094,9088,9093>,
<8464,8468,9093>,
<9087,8464,9093>,
<9089,9095,8469>,
<8465,9089,8469>,
<9096,9089,9090>,
<9095,9089,9096>,
<8466,8470,9091>,
<9091,8470,9097>,
<8467,9092,8471>,
<9092,9098,8471>,
<9099,9094,9093>,
<9100,9094,9099>,
<8468,8473,9099>,
<9093,8468,9099>,
<8469,9095,8474>,
<9095,8476,8474>,
<9095,9096,8476>,
<9096,9101,8476>,
<8470,8477,9097>,
<9097,8477,9102>,
<8471,9098,8478>,
<9098,9103,8478>,
<9104,9100,9099>,
<9105,9100,9104>,
<8473,8479,9104>,
<9099,8473,9104>,
<8476,9101,8481>,
<9101,9106,8481>,
<8477,8482,9102>,
<9102,8482,9107>,
<8478,9103,8483>,
<9103,9108,8483>,
<8486,9105,9104>,
<8486,8485,9105>,
<8485,9109,9105>,
<8479,8486,9104>,
<8481,9106,8488>,
<9106,9110,8488>,
<8482,8489,9107>,
<9107,8489,9111>,
<8483,9108,8490>,
<9108,9112,8490>,
<9113,9114,9115>,
<9113,9115,9109>,
<9113,9109,8492>,
<8492,9109,8485>,
<9116,9117,8494>,
<9116,8494,9110>,
<9110,8494,8488>,
<9116,9118,9117>,
<8489,8495,9111>,
<9111,8495,9119>,
<8490,9112,8496>,
<9112,9120,8496>,
<9121,9114,9113>,
<9122,9114,9121>,
<8492,8498,9121>,
<9113,8492,9121>,
<9117,9123,8501>,
<8494,9117,8501>,
<9124,9117,9118>,
<9123,9117,9124>,
<8495,8502,9119>,
<9119,8502,9125>,
<8496,9120,8503>,
<9120,9126,8503>,
<9127,9122,9121>,
<9128,9122,9127>,
<8498,8505,9127>,
<9121,8498,9127>,
<8509,9129,8508>,
<8509,9130,9129>,
<8501,9130,8509>,
<8501,9131,9130>,
<8501,9123,9131>,
<9124,9131,9123>,
<8502,8510,9125>,
<9125,8510,9132>,
<8503,9126,8511>,
<9126,9133,8511>,
<9127,9134,9128>,
<9135,9136,9134>,
<8512,9135,9134>,
<8512,9134,9127>,
<8512,9127,8505>,
<8512,8514,9135>,
<9129,9137,8516>,
<8508,9129,8516>,
<9138,9129,9130>,
<9137,9129,9138>,
<8510,8517,9132>,
<9132,8517,9139>,
<8511,9133,8518>,
<9133,9140,8518>,
<9141,9136,9135>,
<9142,9136,9141>,
<8514,8519,9143>,
<8514,9143,9135>,
<9135,9143,9141>,
<8519,8521,9143>,
<8524,9144,8523>,
<8524,9145,9144>,
<8516,9145,8524>,
<8516,9146,9145>,
<8516,9137,9146>,
<9138,9146,9137>,
<8517,8525,9139>,
<9139,8525,9147>,
<8518,9140,8526>,
<9140,9148,8526>,
<9141,9149,9142>,
<9149,9150,9151>,
<9149,9141,9150>,
<9141,9143,9150>,
<8521,8528,9150>,
<9143,8521,9150>,
<9144,9152,8530>,
<8523,9144,8530>,
<9153,9144,9145>,
<9152,9144,9153>,
<8525,8525,9147>,
<9147,8525,9154>,
<8526,9148,8531>,
<9148,9155,8531>,
<9156,9151,9150>,
<9157,9151,9156>,
<8528,8533,9156>,
<9150,8528,9156>,
<8536,9158,8535>,
<8536,8530,9152>,
<8536,9152,9158>,
<9158,9152,9159>,
<9160,9152,9153>,
<9159,9152,9160>,
<8525,8525,9154>,
<9154,8525,9154>,
<8531,9155,8537>,
<9155,9161,8537>,
<9156,9162,9157>,
<9163,9164,9162>,
<8538,9163,9162>,
<8538,9162,9156>,
<8538,9156,8533>,
<8538,8540,9163>,
<9158,9165,8542>,
<8535,9158,8542>,
<9166,9159,9167>,
<9166,9165,9159>,
<9165,9158,9159>,
<9160,9167,9159>,
<8525,8525,9154>,
<9154,8525,9154>,
<8537,9161,8537>,
<9161,9168,8537>,
<9169,9164,9163>,
<9170,9164,9169>,
<8540,8544,9169>,
<9163,8540,9169>,
<8542,9165,8546>,
<9165,8548,8546>,
<9165,9166,8548>,
<9166,9171,8548>,
<8525,8525,9154>,
<9154,8525,9154>,
<8537,9168,8537>,
<9168,9168,8537>,
<8551,9170,9169>,
<8551,8550,9170>,
<8550,9172,9170>,
<8544,8551,9169>,
<9173,9174,8554>,
<9173,8554,9171>,
<9171,8554,8548>,
<9173,9175,9174>,
<8525,8525,9154>,
<9154,8525,9176>,
<8537,9168,8537>,
<9168,9161,8537>,
<9177,9178,9179>,
<9177,9179,9172>,
<9177,9172,8556>,
<8556,9172,8550>,
<9174,9180,8558>,
<8554,9174,8558>,
<9181,9174,9175>,
<9180,9174,9181>,
<8525,8525,9176>,
<9176,8525,9182>,
<8537,9161,8537>,
<9161,9183,8537>,
<9184,9178,9177>,
<9185,9178,9184>,
<8556,8559,9184>,
<9177,8556,9184>,
<9180,9186,8561>,
<8558,9180,8561>,
<9187,9180,9181>,
<9186,9180,9187>,
<8525,8562,9182>,
<9182,8562,9188>,
<8537,9183,8563>,
<9183,9189,8563>,
<8566,9185,9184>,
<8566,8565,9185>,
<8565,9190,9185>,
<8559,8566,9184>,
<8561,9186,8567>,
<8569,9191,9192>,
<8567,9191,8569>,
<8567,9187,9191>,
<8567,9186,9187>,
<9191,9193,9192>,
<8562,8570,9188>,
<9188,8570,9194>,
<8563,9189,8571>,
<9189,9195,8571>,
<8565,8573,9190>,
<9190,8573,9196>,
<8574,9197,8575>,
<8574,9198,9197>,
<8569,9198,8574>,
<8569,9199,9198>,
<8569,9192,9199>,
<9193,9199,9192>,
<8570,8576,9194>,
<9194,8576,9200>,
<8571,9195,8577>,
<9195,9201,8577>,
<9202,8573,8578>,
<9202,9203,8573>,
<9203,9196,8573>,
<8578,8580,9202>,
<9197,9204,8582>,
<8575,9197,8582>,
<9205,9197,9198>,
<9204,9197,9205>,
<8576,8583,9200>,
<9200,8583,9206>,
<8577,9201,8584>,
<9201,9207,8584>,
<9202,9208,9203>,
<9209,9210,9208>,
<8585,9209,9208>,
<8585,9208,9202>,
<8585,9202,8580>,
<8585,8586,9209>,
<9204,9211,9212>,
<9204,9212,8582>,
<8582,9212,8588>,
<9205,9211,9204>,
<8583,8589,9206>,
<9206,8589,9213>,
<8584,9207,8590>,
<9207,9214,8590>,
<9215,9210,9209>,
<9216,9210,9215>,
<8586,8592,9215>,
<9209,8586,9215>,
<8593,9217,8594>,
<8593,9218,9217>,
<8593,8588,9218>,
<8588,9212,9218>,
<8589,8595,9213>,
<9213,8595,9219>,
<8590,9214,8596>,
<9214,9220,8596>,
<9221,9216,9215>,
<9222,9216,9221>,
<8592,8598,9221>,
<9215,8592,9221>,
<9217,9223,8599>,
<8594,9217,8599>,
<9224,9217,9218>,
<9223,9217,9224>,
<8595,8600,9219>,
<9219,8600,9225>,
<8596,9220,8601>,
<9220,9226,8601>,
<9227,9222,9221>,
<9228,9222,9227>,
<8598,8603,9227>,
<9221,8598,9227>,
<9223,9229,8604>,
<8599,9223,8604>,
<9230,9223,9224>,
<9229,9223,9230>,
<8600,8605,9225>,
<9225,8605,9231>,
<8601,9226,8606>,
<9226,9232,8606>,
<9233,9228,9227>,
<9234,9228,9233>,
<8603,8608,9233>,
<9227,8603,9233>,
<9229,9235,8610>,
<8604,9229,8610>,
<9236,9229,9230>,
<9235,9229,9236>,
<8605,8611,9231>,
<9231,8611,9237>,
<8606,9232,8612>,
<9232,9238,8612>,
<9239,9240,9241>,
<9234,9239,9241>,
<9233,9239,9234>,
<9233,8614,9239>,
<9233,8615,8614>,
<8608,8615,9233>,
<8610,9235,8618>,
<8620,9242,9243>,
<8618,9242,8620>,
<8618,9236,9242>,
<8618,9235,9236>,
<9242,9244,9243>,
<8611,8621,9237>,
<9237,8621,9245>,
<8612,9238,8518>,
<9238,9140,8518>,
<9246,9240,9239>,
<9247,9240,9246>,
<8614,8623,9246>,
<9239,8614,9246>,
<9243,9248,8625>,
<8620,9243,8625>,
<9249,9243,9244>,
<9248,9243,9249>,
<8621,8626,9245>,
<9245,8626,9250>,
<8518,9140,8526>,
<9140,9251,8526>,
<9252,9253,9254>,
<9247,9252,9254>,
<9246,9252,9247>,
<9246,8628,9252>,
<9246,8629,8628>,
<8623,8629,9246>,
<8625,9248,8632>,
<8634,9255,9256>,
<8632,9255,8634>,
<8632,9249,9255>,
<8632,9248,9249>,
<9255,9257,9256>,
<8626,8525,9250>,
<9250,8525,9147>,
<8526,9251,8537>,
<9251,9258,8537>,
<9259,9253,9252>,
<9260,9253,9259>,
<8628,8636,9259>,
<9252,8628,9259>,
<9256,9261,8639>,
<8634,9256,8639>,
<9262,9256,9257>,
<9261,9256,9262>,
<8525,8525,9147>,
<9147,8525,9154>,
<8537,9258,8537>,
<9258,9168,8537>,
<9263,9264,9265>,
<9260,9263,9265>,
<9260,9259,9263>,
<9259,9266,9263>,
<8636,8641,9266>,
<9259,8636,9266>,
<9261,9267,8643>,
<8639,9261,8643>,
<9268,9261,9262>,
<9267,9261,9268>,
<8525,8525,9154>,
<9154,8525,9154>,
<8537,9168,8537>,
<9168,9168,8537>,
<9269,9264,9263>,
<9270,9264,9269>,
<8646,8645,9269>,
<8646,9269,9266>,
<9266,9269,9263>,
<8641,8646,9266>,
<8643,9267,8648>,
<8650,9271,9272>,
<8648,9271,8650>,
<8648,9268,9271>,
<8648,9267,9268>,
<9271,9273,9272>,
<8525,8525,9154>,
<9154,8525,9154>,
<8537,9168,8537>,
<9168,9168,8537>,
<9274,9270,9269>,
<9275,9270,9274>,
<8645,8652,9274>,
<9269,8645,9274>,
<9272,9276,8653>,
<8650,9272,8653>,
<9277,9272,9273>,
<9276,9272,9277>,
<8525,8525,9154>,
<9154,8525,9154>,
<8537,9168,8537>,
<9168,9278,8537>,
<9279,9275,9274>,
<9280,9275,9279>,
<8652,8655,9279>,
<9274,8652,9279>,
<8653,9276,8656>,
<9276,8658,8656>,
<9276,9277,8658>,
<9277,9281,8658>,
<8525,8525,9154>,
<9154,8525,9176>,
<8537,9278,8531>,
<9278,9282,8531>,
<9279,9283,9280>,
<9283,9279,8655>,
<9283,8655,9284>,
<9284,8655,8660>,
<8658,9281,8662>,
<9281,9285,8662>,
<8525,8626,9176>,
<9176,8626,9286>,
<8531,9282,8663>,
<9282,9287,8663>,
<8660,8665,9284>,
<9284,8665,9288>,
<8666,9289,9290>,
<8667,8666,9290>,
<9285,8666,8662>,
<9289,8666,9285>,
<8626,8668,9286>,
<9286,8668,9291>,
<8663,9287,8669>,
<9287,9292,8669>,
<9293,8665,8670>,
<9293,9294,8665>,
<9294,9288,8665>,
<8670,8671,9293>,
<8667,9290,8673>,
<9290,9295,8673>,
<8668,8674,9291>,
<9291,8674,9296>,
<8669,9292,8675>,
<9292,9297,8675>,
<9298,9294,9293>,
<9299,9294,9298>,
<8671,8676,9298>,
<9293,8671,9298>,
<8673,9295,8678>,
<9295,9300,8678>,
<8674,8679,9296>,
<9296,8679,9301>,
<8675,9297,8680>,
<9297,9302,8680>,
<9303,9299,9298>,
<9304,9299,9303>,
<8676,8682,9303>,
<9298,8676,9303>,
<8683,9305,8684>,
<8683,9306,9305>,
<8683,8678,9306>,
<8678,9300,9306>,
<8679,8685,9301>,
<9301,8685,9307>,
<8680,9302,8686>,
<9302,9308,8686>,
<8689,9304,9303>,
<8689,8688,9304>,
<8688,9309,9304>,
<8682,8689,9303>,
<9305,9310,8690>,
<8684,9305,8690>,
<9311,9305,9306>,
<9310,9305,9311>,
<8685,8691,9307>,
<9307,8691,9312>,
<8686,9308,8692>,
<9308,9313,8692>,
<9314,9315,9316>,
<9314,9316,9309>,
<9314,9309,8694>,
<8694,9309,8688>,
<8690,9310,8695>,
<8697,9317,9318>,
<8695,9317,8697>,
<8695,9311,9317>,
<8695,9310,9311>,
<9317,9319,9318>,
<8691,8698,9312>,
<9312,8698,9320>,
<8692,9313,8699>,
<9313,9321,8699>,
<9322,9323,9324>,
<9315,9322,9324>,
<9314,9322,9315>,
<9314,8701,9322>,
<9314,8702,8701>,
<8694,8702,9314>,
<8697,9318,8703>,
<8705,9325,9326>,
<8703,9325,8705>,
<8703,9319,9325>,
<8703,9318,9319>,
<9325,9327,9326>,
<8698,8706,9320>,
<9320,8706,9328>,
<8699,9321,8707>,
<9321,9329,8707>,
<9330,9331,9332>,
<9323,9330,9332>,
<9322,9330,9323>,
<9322,8709,9330>,
<9322,8710,8709>,
<8701,8710,9322>,
<9326,9333,8712>,
<8705,9326,8712>,
<9334,9326,9327>,
<9333,9326,9334>,
<8706,8713,9328>,
<9328,8713,9335>,
<8707,9329,8714>,
<9329,9336,8714>,
<9337,9338,9339>,
<9337,9340,9341>,
<9339,9340,9337>,
<9331,9341,9340>,
<9330,9341,9331>,
<9330,8716,9341>,
<9330,8717,8716>,
<8709,8717,9330>,
<8712,9333,8718>,
<9333,9334,9342>,
<9333,9342,8718>,
<8718,9342,8719>,
<8721,9343,9344>,
<8721,8719,9343>,
<8719,9342,9343>,
<9343,9345,9344>,
<8713,9346,9335>,
<8722,9346,8713>,
<8723,9347,8722>,
<8722,9347,9346>,
<8724,9348,8723>,
<8723,9348,9347>,
<8725,9349,8724>,
<8724,9349,9348>,
<8726,9350,8725>,
<8725,9350,9349>,
<8727,9351,8726>,
<8726,9351,9350>,
<8728,9352,8727>,
<8727,9352,9351>,
<8729,9353,8728>,
<8728,9353,9352>,
<8730,9354,8729>,
<8729,9354,9353>,
<8731,9355,8730>,
<8730,9355,9354>,
<8732,9356,8731>,
<8731,9356,9355>,
<8732,9357,8732>,
<8732,9357,9356>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9357,8732>,
<8732,9357,9357>,
<8732,9358,8732>,
<8732,9358,9357>,
<8732,9359,8732>,
<8732,9359,9358>,
<8733,9360,8732>,
<8732,9360,9359>,
<8734,9361,8733>,
<8733,9361,9360>,
<8735,9362,8734>,
<8734,9362,9361>,
<8736,9363,8735>,
<8735,9363,9362>,
<8737,9364,8736>,
<8736,9364,9363>,
<8738,9365,8737>,
<8737,9365,9364>,
<8739,9366,8738>,
<8738,9366,9365>,
<8740,9367,8739>,
<8739,9367,9366>,
<8741,9368,8740>,
<8740,9368,9367>,
<8742,9369,8741>,
<8741,9369,9368>,
<8743,9370,8742>,
<8742,9370,9369>,
<8744,9371,8743>,
<8743,9371,9370>,
<8745,9372,8744>,
<8744,9372,9371>,
<8746,9373,8745>,
<8745,9373,9372>,
<8747,9374,8746>,
<8746,9374,9373>,
<9336,8747,8714>,
<9336,9374,8747>,
<9375,9376,9377>,
<9338,9377,9376>,
<9337,9377,9338>,
<9337,8749,9377>,
<9337,8750,8749>,
<8751,8750,9337>,
<9341,8751,9337>,
<8716,8751,9341>,
<8721,9344,8752>,
<8754,9378,9379>,
<8752,9378,8754>,
<8752,9345,9378>,
<8752,9344,9345>,
<9378,9380,9379>,
<8757,9375,9377>,
<8757,8756,9375>,
<8756,9381,9375>,
<8749,8757,9377>,
<9379,9382,8759>,
<8754,9379,8759>,
<9383,9379,9380>,
<9383,9384,9379>,
<9384,9382,9379>,
<9383,9385,9384>,
<8756,8761,9381>,
<9381,8761,9386>,
<8759,9382,8762>,
<8764,8762,9382>,
<8764,9382,9387>,
<9387,9382,9384>,
<9388,9384,9385>,
<9388,9389,9384>,
<9389,9387,9384>,
<9388,9390,9389>,
<9391,9392,9393>,
<9391,9393,9386>,
<9391,9386,8765>,
<8765,9386,8761>,
<8764,9387,8766>,
<8768,8766,9387>,
<8768,9387,9394>,
<9394,9387,9389>,
<9395,9389,9390>,
<9395,9396,9389>,
<9396,9394,9389>,
<9395,9397,9396>,
<9398,9399,9400>,
<9392,9398,9400>,
<9391,9398,9392>,
<9391,8770,9398>,
<9391,8771,8770>,
<8765,8771,9391>,
<8768,9394,8772>,
<8774,8772,9394>,
<9396,8774,9394>,
<8776,9401,9402>,
<8774,9401,8776>,
<8774,9397,9401>,
<8774,9396,9397>,
<9402,9403,9404>,
<9401,9403,9402>,
<9403,9405,9404>,
<9406,9407,9408>,
<9406,9409,9410>,
<9408,9409,9406>,
<9410,9411,9412>,
<9409,9411,9410>,
<9411,9413,9412>,
<9414,9415,9416>,
<9414,9417,9418>,
<9416,9417,9414>,
<9418,9419,9420>,
<9417,9419,9418>,
<9419,9421,9420>,
<9422,9423,9424>,
<9422,9425,9426>,
<9424,9425,9422>,
<9399,9426,9425>,
<9398,9426,9399>,
<9398,8778,9426>,
<9398,8779,8778>,
<8770,8779,9398>,
<8776,9402,8780>,
<8782,8780,9402>,
<9404,8782,9402>,
<8784,9427,9428>,
<8782,9427,8784>,
<8782,9405,9427>,
<8782,9404,9405>,
<9428,9429,9430>,
<9427,9429,9428>,
<9430,9431,9432>,
<9429,9431,9430>,
<9432,9433,9434>,
<9431,9433,9432>,
<9434,8787,8786>,
<9434,9433,8787>,
<9433,9435,8787>,
<8788,8787,9436>,
<8787,9435,9436>,
<9407,9406,8790>,
<9407,8790,9436>,
<9436,8790,8788>,
<8792,8790,9406>,
<9410,8792,9406>,
<8794,8792,9410>,
<9412,8794,9410>,
<8796,9437,9438>,
<8794,9437,8796>,
<8794,9413,9437>,
<8794,9412,9413>,
<9437,9439,9438>,
<9440,9441,9442>,
<9440,9443,9444>,
<9442,9443,9440>,
<9444,9445,9446>,
<9443,9445,9444>,
<9446,9447,9448>,
<9445,9447,9446>,
<9448,9449,9450>,
<9447,9449,9448>,
<9450,9451,9452>,
<9449,9451,9450>,
<9415,9452,9451>,
<9414,9452,9415>,
<9414,8798,9452>,
<9414,8799,8798>,
<8800,8799,9414>,
<9418,8800,9414>,
<8802,8800,9418>,
<9420,8802,9418>,
<9420,9421,9453>,
<9420,9453,8802>,
<8802,9453,8804>,
<8806,9454,9455>,
<8806,8804,9454>,
<8804,9453,9454>,
<9455,9456,9457>,
<9454,9456,9455>,
<9457,9458,9459>,
<9456,9458,9457>,
<9459,9460,9461>,
<9458,9460,9459>,
<9423,9461,9460>,
<9422,9461,9423>,
<9422,8808,9461>,
<9422,8809,8808>,
<8810,8809,9422>,
<9426,8810,9422>,
<8778,8810,9426>,
<8784,9428,8812>,
<8814,8812,9428>,
<9430,8814,9428>,
<8816,8814,9430>,
<9432,8816,9430>,
<8818,8816,9432>,
<9434,8818,9432>,
<8786,8818,9434>,
<8796,9438,8820>,
<8822,9462,9463>,
<8820,9462,8822>,
<8820,9439,9462>,
<8820,9438,9439>,
<9463,9464,9465>,
<9462,9464,9463>,
<9465,9466,9467>,
<9464,9466,9465>,
<9466,9468,9467>,
<9469,9470,9471>,
<9469,9472,9473>,
<9471,9472,9469>,
<9473,9474,9475>,
<9472,9474,9473>,
<9475,9476,9477>,
<9474,9476,9475>,
<9476,9478,9477>,
<9479,9480,9481>,
<9479,9482,9483>,
<9481,9482,9479>,
<9441,9483,9482>,
<9440,9483,9441>,
<9440,8824,9483>,
<9440,8825,8824>,
<8826,8825,9440>,
<9444,8826,9440>,
<8828,8826,9444>,
<9446,8828,9444>,
<8830,8828,9446>,
<8830,9446,9484>,
<9484,9446,9448>,
<8833,8832,9484>,
<8833,9484,9450>,
<9450,9484,9448>,
<8834,8833,9450>,
<9452,8834,9450>,
<8798,8834,9452>,
<8806,9455,8836>,
<8837,8836,9455>,
<9457,8837,9455>,
<8838,8837,9457>,
<9459,8838,9457>,
<8840,8838,9459>,
<9461,8840,9459>,
<8808,8840,9461>,
<8822,9463,8841>,
<8843,8841,9463>,
<9465,8843,9463>,
<8845,8843,9465>,
<9467,8845,9465>,
<9467,9468,9485>,
<9467,9485,8845>,
<8845,9485,8847>,
<8849,8847,9486>,
<8847,9485,9486>,
<9470,9469,8851>,
<9470,8851,9486>,
<9486,8851,8849>,
<8853,8851,9469>,
<9473,8853,9469>,
<8855,8853,9473>,
<9475,8855,9473>,
<8857,8855,9475>,
<8857,9475,9487>,
<9487,9475,9477>,
<9488,9477,9478>,
<9488,9489,9477>,
<9489,9487,9477>,
<9488,9490,9489>,
<9491,9492,9493>,
<9491,9494,9495>,
<9493,9494,9491>,
<9495,9496,9497>,
<9494,9496,9495>,
<9480,9497,9496>,
<9479,9497,9480>,
<9479,8859,9497>,
<9479,8860,8859>,
<8861,8860,9479>,
<9483,8861,9479>,
<8824,8861,9483>,
<8830,9484,8865>,
<8832,8865,9484>,
<8857,9487,8870>,
<8872,8870,9487>,
<8872,9487,9498>,
<9498,9487,9489>,
<9499,9489,9490>,
<9499,9500,9489>,
<9500,9498,9489>,
<9492,9500,9499>,
<9491,9500,9492>,
<9491,8874,9500>,
<9491,8875,8874>,
<8876,8875,9491>,
<9495,8876,9491>,
<8878,8876,9495>,
<9497,8878,9495>,
<8859,8878,9497>,
<8872,9498,8880>,
<8881,8880,9498>,
<9500,8881,9498>,
<8874,8881,9500>,
<8893,9501,8892>,
<8893,8894,9502>,
<9501,8893,9502>,
<9503,9502,8894>,
<9503,8894,9504>,
<9504,8894,8895>,
<9505,9506,9504>,
<9505,9504,8896>,
<8896,9504,8895>,
<8896,8898,9505>,
<8903,9507,8902>,
<8903,8904,9508>,
<9507,8903,9508>,
<8904,8905,9509>,
<9508,8904,9509>,
<8905,8906,9510>,
<9509,8905,9510>,
<8906,8908,9510>,
<8918,9511,8917>,
<8918,8919,9512>,
<9511,8918,9512>,
<8919,9513,9512>,
<8892,9513,8919>,
<8892,9514,9513>,
<8892,9501,9514>,
<9502,9514,9501>,
<9515,9514,9502>,
<9503,9515,9502>,
<9505,9516,9506>,
<8898,9516,9505>,
<8898,8920,9516>,
<8920,9517,9516>,
<9518,9519,9517>,
<9518,9517,8921>,
<8921,9517,8920>,
<8921,8922,9518>,
<8926,9520,8925>,
<9521,9520,8926>,
<9521,8926,9522>,
<9522,8926,8927>,
<9507,8927,8902>,
<9507,9523,8927>,
<9523,9522,8927>,
<9508,9523,9507>,
<9524,9523,9508>,
<9509,9524,9508>,
<9525,9524,9509>,
<9510,9525,9509>,
<9526,9525,9510>,
<8908,9526,9510>,
<8908,8928,9526>,
<8928,9527,9526>,
<9528,9529,9527>,
<9528,9527,8929>,
<8929,9527,8928>,
<8929,8931,9528>,
<8938,9530,8937>,
<8938,8939,9531>,
<9530,8938,9531>,
<9532,9531,8939>,
<9532,8939,9533>,
<9533,8939,8940>,
<8941,9534,8940>,
<8940,9534,9533>,
<9535,9536,9534>,
<9535,9534,8942>,
<8942,9534,8941>,
<8942,8944,9535>,
<8949,9537,8948>,
<8949,8950,9538>,
<9537,8949,9538>,
<8950,9539,9538>,
<8917,9539,8950>,
<8917,9540,9539>,
<8917,9511,9540>,
<9512,9540,9511>,
<9541,9540,9512>,
<9513,9541,9512>,
<9518,9542,9519>,
<9542,9518,8922>,
<9542,8922,9543>,
<9543,8922,8952>,
<8956,9544,8955>,
<8956,9545,9544>,
<8925,9545,8956>,
<8925,9546,9545>,
<8925,9520,9546>,
<9521,9546,9520>,
<9528,9547,9529>,
<9548,9549,9547>,
<8957,9548,9547>,
<8957,9547,9528>,
<8957,9528,8931>,
<8957,8959,9548>,
<8962,9550,8961>,
<9551,9550,8962>,
<9551,8962,9552>,
<9552,8962,8963>,
<8964,9553,8963>,
<8963,9553,9552>,
<8965,9554,8964>,
<8964,9554,9553>,
<9555,9556,9554>,
<9555,9554,8966>,
<8966,9554,8965>,
<8966,8968,9555>,
<8972,9557,8971>,
<8972,9558,9557>,
<8937,9558,8972>,
<8937,9559,9558>,
<8937,9530,9559>,
<9531,9559,9530>,
<9560,9559,9531>,
<9532,9560,9531>,
<9535,9561,9536>,
<8944,9561,9535>,
<8944,8973,9561>,
<8973,9562,9561>,
<9563,9564,9562>,
<9563,9562,8974>,
<8974,9562,8973>,
<8974,8975,9565>,
<9563,8974,9565>,
<8975,8976,9566>,
<9565,8975,9566>,
<8976,9567,9566>,
<8948,9567,8976>,
<8948,9568,9567>,
<8948,9537,9568>,
<9538,9568,9537>,
<9569,9568,9538>,
<9539,9569,9538>,
<9570,8952,8977>,
<9570,9571,8952>,
<9571,9543,8952>,
<8977,8978,9572>,
<9570,8977,9572>,
<8978,8979,9573>,
<9572,8978,9573>,
<8979,9574,9573>,
<8955,9574,8979>,
<8955,9575,9574>,
<8955,9544,9575>,
<9545,9575,9544>,
<9548,9576,9549>,
<9577,9578,9576>,
<8980,9577,9576>,
<8980,9576,9548>,
<8980,9548,8959>,
<8980,8981,9579>,
<9577,8980,9579>,
<8981,8982,9580>,
<9579,8981,9580>,
<8982,9581,9580>,
<8961,9581,8982>,
<8961,9582,9581>,
<8961,9550,9582>,
<9551,9582,9550>,
<9555,9583,9556>,
<9584,9585,9583>,
<8983,9584,9583>,
<8983,9583,9555>,
<8983,9555,8968>,
<8983,8984,9586>,
<9584,8983,9586>,
<8984,8986,9586>,
<8989,9587,8988>,
<8989,9588,9587>,
<8971,9588,8989>,
<8971,9589,9588>,
<8971,9557,9589>,
<9558,9589,9557>,
<9563,9590,9564>,
<9565,9590,9563>,
<9591,9590,9565>,
<9566,9591,9565>,
<9592,9591,9566>,
<9567,9592,9566>,
<9570,9593,9571>,
<9572,9593,9570>,
<9594,9593,9572>,
<9573,9594,9572>,
<9595,9594,9573>,
<9574,9595,9573>,
<9577,9596,9578>,
<9579,9596,9577>,
<9597,9596,9579>,
<9580,9597,9579>,
<9598,9597,9580>,
<9581,9598,9580>,
<9584,9599,9585>,
<9586,9599,9584>,
<9600,9599,9586>,
<9601,9602,9600>,
<8990,9601,9600>,
<8990,9600,9586>,
<8990,9586,8986>,
<8990,8992,9601>,
<8995,9603,8994>,
<8995,9604,9603>,
<8988,9604,8995>,
<8988,9605,9604>,
<8988,9587,9605>,
<9588,9605,9587>,
<9601,9606,9602>,
<9607,9608,9606>,
<8996,9607,9606>,
<8996,9606,9601>,
<8996,9601,8992>,
<8996,8997,9607>,
<9000,9609,8999>,
<9000,9610,9609>,
<8994,9610,9000>,
<8994,9611,9610>,
<8994,9603,9611>,
<9604,9611,9603>,
<9612,9608,9607>,
<9613,9608,9612>,
<8997,9002,9612>,
<9607,8997,9612>,
<8999,9609,9004>,
<9609,9610,9614>,
<9609,9614,9004>,
<9004,9614,9005>,
<9006,9005,9615>,
<9005,9614,9615>,
<9007,9006,9616>,
<9006,9615,9616>,
<9008,9007,9617>,
<9007,9616,9617>,
<9009,9008,9618>,
<9008,9617,9618>,
<9010,9009,9619>,
<9009,9618,9619>,
<9011,9010,9620>,
<9010,9619,9620>,
<9012,9011,9621>,
<9011,9620,9621>,
<9013,9012,9622>,
<9012,9621,9622>,
<9014,9013,9623>,
<9013,9622,9623>,
<9015,9014,9014>,
<9014,9623,9014>,
<9015,9015,9025>,
<9015,9014,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9016,9015,9624>,
<9015,9025,9624>,
<9017,9016,9017>,
<9016,9624,9017>,
<9017,9017,9625>,
<9017,9017,9625>,
<9018,9017,9026>,
<9017,9625,9026>,
<9019,9018,9626>,
<9018,9026,9626>,
<9020,9019,9627>,
<9019,9626,9627>,
<9021,9020,9628>,
<9020,9627,9628>,
<9022,9021,9629>,
<9021,9628,9629>,
<9023,9022,9630>,
<9022,9629,9630>,
<9024,9023,9631>,
<9023,9630,9631>,
<9014,9024,9632>,
<9024,9631,9632>,
<9025,9014,9633>,
<9014,9632,9633>,
<9015,9025,9025>,
<9025,9633,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9015,9015,9025>,
<9015,9025,9025>,
<9025,9015,9634>,
<9015,9025,9634>,
<9017,9025,9626>,
<9025,9634,9626>,
<9026,9017,9635>,
<9017,9626,9635>,
<9027,9026,9636>,
<9026,9635,9636>,
<9028,9027,9637>,
<9027,9636,9637>,
<9029,9028,9638>,
<9028,9637,9638>,
<9030,9029,9639>,
<9029,9638,9639>,
<9031,9030,9640>,
<9030,9639,9640>,
<9032,9031,9641>,
<9031,9640,9641>,
<9033,9032,9642>,
<9032,9641,9642>,
<9034,9033,9643>,
<9033,9642,9643>,
<9035,9034,9644>,
<9034,9643,9644>,
<9036,9035,9645>,
<9035,9644,9645>,
<9037,9036,9646>,
<9036,9645,9646>,
<9038,9037,9647>,
<9037,9646,9647>,
<9613,9612,9039>,
<9613,9039,9647>,
<9647,9039,9038>,
<9002,9039,9612>,
<9045,9648,9044>,
<9045,9046,9648>,
<9047,9649,9048>,
<9047,9049,9650>,
<9649,9047,9650>,
<9049,9051,9650>,
<9055,9651,9054>,
<9055,9652,9651>,
<9044,9652,9055>,
<9044,9653,9652>,
<9044,9648,9653>,
<9653,9648,9046>,
<9653,9046,9654>,
<9654,9046,9056>,
<9649,9655,9656>,
<9649,9656,9048>,
<9048,9656,9057>,
<9655,9657,9658>,
<9655,9649,9657>,
<9649,9650,9657>,
<9051,9058,9659>,
<9051,9659,9650>,
<9650,9659,9657>,
<9058,9060,9659>,
<9063,9660,9062>,
<9063,9661,9660>,
<9054,9661,9063>,
<9054,9662,9661>,
<9054,9651,9662>,
<9652,9662,9651>,
<9056,9064,9654>,
<9654,9064,9663>,
<9057,9656,9065>,
<9656,9664,9065>,
<9657,9665,9658>,
<9659,9665,9657>,
<9666,9665,9659>,
<9667,9668,9666>,
<9066,9667,9666>,
<9066,9666,9659>,
<9066,9659,9060>,
<9066,9068,9667>,
<9071,9669,9070>,
<9071,9670,9669>,
<9062,9670,9071>,
<9062,9671,9670>,
<9062,9660,9671>,
<9661,9671,9660>,
<9064,9072,9663>,
<9663,9072,9672>,
<9065,9664,9073>,
<9664,9673,9073>,
<9667,9674,9668>,
<9675,9676,9674>,
<9074,9675,9674>,
<9074,9674,9667>,
<9074,9667,9068>,
<9074,9076,9675>,
<9077,9677,9078>,
<9077,9678,9677>,
<9070,9678,9077>,
<9070,9679,9678>,
<9070,9669,9679>,
<9670,9679,9669>,
<9072,9079,9672>,
<9672,9079,9680>,
<9073,9673,9080>,
<9673,9681,9080>,
<9675,9682,9676>,
<9683,9684,9682>,
<9081,9683,9682>,
<9081,9682,9675>,
<9081,9675,9076>,
<9081,9082,9683>,
<9677,9685,9084>,
<9078,9677,9084>,
<9686,9677,9678>,
<9685,9677,9686>,
<9079,9085,9680>,
<9680,9085,9687>,
<9080,9681,9086>,
<9681,9688,9086>,
<9689,9684,9683>,
<9690,9684,9689>,
<9082,9088,9689>,
<9683,9082,9689>,
<9685,9691,9692>,
<9685,9692,9084>,
<9084,9692,9090>,
<9686,9691,9685>,
<9085,9091,9687>,
<9687,9091,9693>,
<9086,9688,9092>,
<9688,9694,9092>,
<9689,9695,9690>,
<9695,9689,9088>,
<9695,9088,9696>,
<9696,9088,9094>,
<9090,9692,9096>,
<9692,9697,9096>,
<9091,9097,9693>,
<9693,9097,9698>,
<9092,9694,9098>,
<9694,9699,9098>,
<9094,9100,9696>,
<9696,9100,9700>,
<9096,9697,9101>,
<9697,9701,9101>,
<9097,9102,9698>,
<9698,9102,9702>,
<9098,9699,9103>,
<9699,9703,9103>,
<9100,9105,9700>,
<9700,9105,9704>,
<9101,9701,9106>,
<9701,9705,9106>,
<9102,9107,9702>,
<9702,9107,9706>,
<9103,9703,9108>,
<9703,9707,9108>,
<9708,9709,9710>,
<9708,9710,9704>,
<9708,9704,9109>,
<9109,9704,9105>,
<9711,9712,9110>,
<9711,9110,9705>,
<9705,9110,9106>,
<9711,9713,9712>,
<9107,9111,9706>,
<9706,9111,9714>,
<9108,9707,9112>,
<9707,9715,9112>,
<9115,9709,9708>,
<9115,9114,9709>,
<9114,9716,9709>,
<9109,9115,9708>,
<9110,9712,9116>,
<9118,9717,9718>,
<9116,9717,9118>,
<9116,9713,9717>,
<9116,9712,9713>,
<9717,9719,9718>,
<9111,9119,9714>,
<9714,9119,9720>,
<9112,9715,9120>,
<9715,9721,9120>,
<9722,9723,9724>,
<9722,9724,9716>,
<9722,9716,9122>,
<9122,9716,9114>,
<9718,9725,9124>,
<9118,9718,9124>,
<9726,9718,9719>,
<9725,9718,9726>,
<9119,9125,9720>,
<9720,9125,9727>,
<9120,9721,9126>,
<9721,9728,9126>,
<9729,9723,9722>,
<9730,9723,9729>,
<9122,9128,9729>,
<9722,9122,9729>,
<9131,9731,9130>,
<9131,9732,9731>,
<9124,9732,9131>,
<9124,9733,9732>,
<9124,9725,9733>,
<9726,9733,9725>,
<9125,9132,9727>,
<9727,9132,9734>,
<9126,9728,9133>,
<9728,9735,9133>,
<9729,9736,9730>,
<9737,9738,9736>,
<9134,9737,9736>,
<9134,9736,9729>,
<9134,9729,9128>,
<9134,9136,9737>,
<9731,9739,9138>,
<9130,9731,9138>,
<9740,9731,9732>,
<9739,9731,9740>,
<9132,9139,9734>,
<9734,9139,9741>,
<9133,9735,9140>,
<9735,9742,9140>,
<9743,9738,9737>,
<9744,9738,9743>,
<9136,9142,9743>,
<9737,9136,9743>,
<9146,9745,9145>,
<9146,9746,9745>,
<9138,9746,9146>,
<9138,9747,9746>,
<9138,9739,9747>,
<9740,9747,9739>,
<9139,9147,9741>,
<9741,9147,9748>,
<9140,9742,9148>,
<9742,9749,9148>,
<9743,9750,9744>,
<9751,9752,9750>,
<9149,9751,9750>,
<9149,9750,9743>,
<9149,9743,9142>,
<9149,9151,9751>,
<9745,9753,9153>,
<9145,9745,9153>,
<9754,9745,9746>,
<9753,9745,9754>,
<9147,9154,9748>,
<9748,9154,9147>,
<9148,9749,9155>,
<9749,9755,9155>,
<9751,9756,9752>,
<9756,9751,9151>,
<9756,9151,9757>,
<9757,9151,9157>,
<9753,9758,9759>,
<9753,9759,9153>,
<9153,9759,9160>,
<9754,9758,9753>,
<9154,9154,9147>,
<9147,9154,9176>,
<9155,9755,9161>,
<9755,9760,9161>,
<9761,9157,9162>,
<9761,9762,9157>,
<9762,9757,9157>,
<9162,9164,9761>,
<9167,9763,9166>,
<9167,9764,9763>,
<9167,9160,9764>,
<9160,9759,9764>,
<9154,9154,9176>,
<9176,9154,9176>,
<9161,9760,9168>,
<9760,9161,9168>,
<9765,9762,9761>,
<9766,9762,9765>,
<9164,9170,9765>,
<9761,9164,9765>,
<9763,9767,9171>,
<9166,9763,9171>,
<9768,9763,9764>,
<9767,9763,9768>,
<9154,9154,9176>,
<9176,9154,9182>,
<9168,9161,9168>,
<9161,9769,9168>,
<9770,9766,9765>,
<9771,9766,9770>,
<9170,9172,9770>,
<9765,9170,9770>,
<9171,9767,9173>,
<9767,9175,9173>,
<9767,9768,9175>,
<9768,9772,9175>,
<9154,9176,9182>,
<9182,9176,9773>,
<9168,9769,9161>,
<9769,9774,9161>,
<9179,9771,9770>,
<9179,9178,9771>,
<9178,9775,9771>,
<9172,9179,9770>,
<9776,9777,9181>,
<9776,9181,9772>,
<9772,9181,9175>,
<9776,9778,9777>,
<9176,9182,9773>,
<9773,9182,9779>,
<9161,9774,9183>,
<9774,9780,9183>,
<9178,9185,9775>,
<9775,9185,9781>,
<9777,9782,9187>,
<9181,9777,9187>,
<9783,9777,9778>,
<9782,9777,9783>,
<9182,9188,9779>,
<9779,9188,9784>,
<9183,9780,9189>,
<9780,9785,9189>,
<9185,9190,9781>,
<9781,9190,9786>,
<9187,9782,9191>,
<9193,9787,9788>,
<9191,9787,9193>,
<9191,9783,9787>,
<9191,9782,9783>,
<9787,9789,9788>,
<9188,9194,9784>,
<9784,9194,9790>,
<9189,9785,9195>,
<9785,9791,9195>,
<9792,9793,9794>,
<9792,9794,9786>,
<9792,9786,9196>,
<9196,9786,9190>,
<9199,9795,9198>,
<9199,9796,9795>,
<9193,9796,9199>,
<9193,9797,9796>,
<9193,9788,9797>,
<9789,9797,9788>,
<9194,9200,9790>,
<9790,9200,9798>,
<9195,9791,9201>,
<9791,9799,9201>,
<9792,9800,9793>,
<9800,9792,9196>,
<9800,9196,9801>,
<9801,9196,9203>,
<9795,9802,9205>,
<9198,9795,9205>,
<9803,9795,9796>,
<9802,9795,9803>,
<9200,9206,9798>,
<9798,9206,9804>,
<9201,9799,9207>,
<9799,9805,9207>,
<9806,9203,9208>,
<9806,9807,9203>,
<9807,9801,9203>,
<9208,9210,9806>,
<9211,9808,9212>,
<9211,9809,9808>,
<9205,9809,9211>,
<9205,9810,9809>,
<9205,9802,9810>,
<9803,9810,9802>,
<9206,9213,9804>,
<9804,9213,9811>,
<9207,9805,9214>,
<9805,9812,9214>,
<9813,9807,9806>,
<9814,9807,9813>,
<9210,9216,9813>,
<9806,9210,9813>,
<9808,9815,9816>,
<9808,9816,9212>,
<9212,9816,9218>,
<9809,9815,9808>,
<9213,9219,9811>,
<9811,9219,9817>,
<9214,9812,9220>,
<9812,9818,9220>,
<9819,9814,9813>,
<9820,9814,9819>,
<9216,9222,9819>,
<9813,9216,9819>,
<9218,9816,9224>,
<9816,9821,9224>,
<9219,9225,9817>,
<9817,9225,9822>,
<9220,9818,9226>,
<9818,9823,9226>,
<9824,9820,9819>,
<9825,9820,9824>,
<9222,9228,9824>,
<9819,9222,9824>,
<9224,9821,9230>,
<9821,9826,9230>,
<9225,9231,9822>,
<9822,9231,9827>,
<9226,9823,9232>,
<9823,9828,9232>,
<9829,9830,9831>,
<9825,9829,9831>,
<9825,9824,9829>,
<9824,9832,9829>,
<9228,9234,9832>,
<9824,9228,9832>,
<9833,9834,9236>,
<9833,9236,9826>,
<9826,9236,9230>,
<9833,9835,9834>,
<9231,9237,9827>,
<9827,9237,9836>,
<9232,9828,9238>,
<9828,9837,9238>,
<9838,9830,9829>,
<9839,9830,9838>,
<9241,9240,9838>,
<9241,9838,9832>,
<9832,9838,9829>,
<9234,9241,9832>,
<9236,9834,9242>,
<9834,9244,9242>,
<9834,9835,9244>,
<9835,9840,9244>,
<9237,9245,9836>,
<9836,9245,9841>,
<9238,9837,9140>,
<9837,9842,9140>,
<9843,9844,9845>,
<9839,9843,9845>,
<9839,9838,9843>,
<9838,9846,9843>,
<9240,9247,9846>,
<9838,9240,9846>,
<9847,9848,9249>,
<9847,9249,9840>,
<9840,9249,9244>,
<9847,9849,9848>,
<9245,9250,9841>,
<9841,9250,9245>,
<9140,9842,9251>,
<9842,9850,9251>,
<9851,9844,9843>,
<9852,9844,9851>,
<9254,9253,9851>,
<9254,9851,9846>,
<9846,9851,9843>,
<9247,9254,9846>,
<9249,9848,9255>,
<9848,9257,9255>,
<9848,9849,9257>,
<9849,9853,9257>,
<9250,9147,9245>,
<9245,9147,9854>,
<9251,9850,9258>,
<9850,9251,9258>,
<9855,9852,9851>,
<9856,9852,9855>,
<9253,9260,9855>,
<9851,9253,9855>,
<9857,9858,9262>,
<9857,9262,9853>,
<9853,9262,9257>,
<9857,9859,9858>,
<9147,9154,9854>,
<9854,9154,9176>,
<9258,9251,9168>,
<9251,9155,9168>,
<9860,9861,9862>,
<9856,9860,9862>,
<9855,9860,9856>,
<9855,9264,9860>,
<9855,9265,9264>,
<9260,9265,9855>,
<9858,9863,9268>,
<9262,9858,9268>,
<9864,9858,9859>,
<9863,9858,9864>,
<9154,9154,9176>,
<9176,9154,9176>,
<9168,9155,9168>,
<9155,9161,9168>,
<9865,9861,9860>,
<9866,9861,9865>,
<9264,9270,9865>,
<9860,9264,9865>,
<9268,9863,9271>,
<9273,9867,9868>,
<9271,9867,9273>,
<9271,9864,9867>,
<9271,9863,9864>,
<9867,9869,9868>,
<9154,9154,9176>,
<9176,9154,9176>,
<9168,9161,9168>,
<9161,9183,9168>,
<9870,9866,9865>,
<9871,9866,9870>,
<9270,9275,9870>,
<9865,9270,9870>,
<9868,9872,9277>,
<9273,9868,9277>,
<9873,9868,9869>,
<9872,9868,9873>,
<9154,9154,9176>,
<9176,9154,9176>,
<9168,9183,9278>,
<9183,9874,9278>,
<9870,9875,9871>,
<9875,9870,9275>,
<9875,9275,9876>,
<9876,9275,9280>,
<9872,9877,9878>,
<9872,9878,9277>,
<9277,9878,9281>,
<9873,9877,9872>,
<9154,9176,9176>,
<9176,9176,9879>,
<9278,9874,9282>,
<9874,9880,9282>,
<9881,9280,9283>,
<9881,9882,9280>,
<9882,9876,9280>,
<9283,9284,9881>,
<9281,9878,9285>,
<9878,9883,9285>,
<9176,9286,9879>,
<9879,9286,9884>,
<9282,9880,9287>,
<9880,9885,9287>,
<9881,9886,9882>,
<9886,9881,9284>,
<9886,9284,9887>,
<9887,9284,9288>,
<9289,9888,9290>,
<9289,9889,9888>,
<9289,9285,9889>,
<9285,9883,9889>,
<9286,9291,9884>,
<9884,9291,9890>,
<9287,9885,9292>,
<9885,9891,9292>,
<9288,9294,9887>,
<9887,9294,9892>,
<9888,9893,9894>,
<9888,9894,9290>,
<9290,9894,9295>,
<9889,9893,9888>,
<9291,9296,9890>,
<9890,9296,9895>,
<9292,9891,9297>,
<9891,9896,9297>,
<9294,9299,9892>,
<9892,9299,9897>,
<9295,9894,9300>,
<9894,9898,9300>,
<9296,9301,9895>,
<9895,9301,9899>,
<9297,9896,9302>,
<9896,9900,9302>,
<9901,9902,9903>,
<9901,9903,9897>,
<9901,9897,9304>,
<9304,9897,9299>,
<9904,9905,9306>,
<9904,9306,9898>,
<9898,9306,9300>,
<9904,9906,9905>,
<9301,9307,9899>,
<9899,9307,9907>,
<9302,9900,9308>,
<9900,9908,9308>,
<9909,9902,9901>,
<9910,9902,9909>,
<9304,9309,9909>,
<9901,9304,9909>,
<9905,9911,9311>,
<9306,9905,9311>,
<9912,9905,9906>,
<9911,9905,9912>,
<9307,9312,9907>,
<9907,9312,9913>,
<9308,9908,9313>,
<9908,9914,9313>,
<9915,9916,9917>,
<9910,9915,9917>,
<9909,9915,9910>,
<9909,9315,9915>,
<9909,9316,9315>,
<9309,9316,9909>,
<9311,9911,9317>,
<9319,9918,9919>,
<9317,9918,9319>,
<9317,9912,9918>,
<9317,9911,9912>,
<9918,9920,9919>,
<9312,9320,9913>,
<9913,9320,9921>,
<9313,9914,9321>,
<9914,9922,9321>,
<9923,9924,9925>,
<9916,9923,9925>,
<9915,9923,9916>,
<9915,9323,9923>,
<9915,9324,9323>,
<9315,9324,9915>,
<9319,9919,9325>,
<9327,9926,9927>,
<9325,9926,9327>,
<9325,9920,9926>,
<9325,9919,9920>,
<9926,9928,9927>,
<9320,9328,9921>,
<9921,9328,9929>,
<9321,9922,9329>,
<9922,9930,9329>,
<9931,9932,9933>,
<9931,9934,9935>,
<9933,9934,9931>,
<9924,9935,9934>,
<9923,9935,9924>,
<9923,9331,9935>,
<9923,9332,9331>,
<9323,9332,9923>,
<9927,9936,9334>,
<9327,9927,9334>,
<9937,9927,9928>,
<9937,9938,9927>,
<9938,9936,9927>,
<9937,9939,9938>,
<9328,9335,9929>,
<9929,9335,9940>,
<9941,9942,9336>,
<9941,9336,9930>,
<9930,9336,9329>,
<9932,9942,9941>,
<9931,9942,9932>,
<9931,9338,9942>,
<9931,9339,9338>,
<9340,9339,9931>,
<9935,9340,9931>,
<9331,9340,9935>,
<9334,9936,9342>,
<9343,9342,9936>,
<9938,9343,9936>,
<9345,9943,9944>,
<9343,9943,9345>,
<9343,9939,9943>,
<9343,9938,9939>,
<9346,9945,9944>,
<9346,9944,9940>,
<9346,9940,9335>,
<9943,9940,9944>,
<9946,9945,9346>,
<9946,9346,9947>,
<9947,9346,9347>,
<9348,9948,9347>,
<9347,9948,9947>,
<9349,9949,9348>,
<9348,9949,9948>,
<9350,9950,9349>,
<9349,9950,9949>,
<9351,9951,9350>,
<9350,9951,9950>,
<9352,9952,9351>,
<9351,9952,9951>,
<9353,9953,9352>,
<9352,9953,9952>,
<9354,9954,9353>,
<9353,9954,9953>,
<9355,9955,9354>,
<9354,9955,9954>,
<9356,9956,9355>,
<9355,9956,9955>,
<9357,9957,9356>,
<9356,9957,9956>,
<9357,9358,9357>,
<9357,9358,9957>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9358,9958,9357>,
<9357,9958,9358>,
<9359,9959,9358>,
<9358,9959,9958>,
<9360,9960,9359>,
<9359,9960,9959>,
<9361,9362,9360>,
<9360,9362,9960>,
<9362,9961,9361>,
<9361,9961,9362>,
<9363,9962,9362>,
<9362,9962,9961>,
<9364,9963,9363>,
<9363,9963,9962>,
<9365,9964,9364>,
<9364,9964,9963>,
<9366,9965,9365>,
<9365,9965,9964>,
<9367,9966,9366>,
<9366,9966,9965>,
<9368,9967,9367>,
<9367,9967,9966>,
<9369,9968,9368>,
<9368,9968,9967>,
<9370,9969,9369>,
<9369,9969,9968>,
<9371,9970,9370>,
<9370,9970,9969>,
<9372,9971,9371>,
<9371,9971,9970>,
<9373,9972,9372>,
<9372,9972,9971>,
<9973,9974,9972>,
<9973,9972,9374>,
<9374,9972,9373>,
<9374,9336,9942>,
<9374,9942,9973>,
<9376,9375,9942>,
<9375,9973,9942>,
<9338,9376,9942>,
<9345,9944,9378>,
<9380,9378,9944>,
<9380,9944,9975>,
<9975,9944,9945>,
<9976,9945,9946>,
<9976,9977,9945>,
<9977,9975,9945>,
<9976,9978,9977>,
<9979,9974,9973>,
<9980,9974,9979>,
<9375,9381,9979>,
<9973,9375,9979>,
<9380,9975,9383>,
<9385,9383,9975>,
<9385,9975,9981>,
<9981,9975,9977>,
<9982,9977,9978>,
<9981,9977,9982>,
<9983,9984,9985>,
<9980,9983,9985>,
<9980,9979,9983>,
<9979,9986,9983>,
<9381,9386,9986>,
<9979,9381,9986>,
<9385,9981,9388>,
<9390,9987,9988>,
<9388,9987,9390>,
<9388,9982,9987>,
<9388,9981,9982>,
<9987,9989,9988>,
<9990,9991,9992>,
<9984,9990,9992>,
<9984,9983,9990>,
<9983,9993,9990>,
<9393,9392,9993>,
<9393,9993,9986>,
<9986,9993,9983>,
<9386,9393,9986>,
<9390,9988,9395>,
<9397,9994,9995>,
<9395,9994,9397>,
<9395,9989,9994>,
<9395,9988,9989>,
<9995,9996,9997>,
<9994,9996,9995>,
<9996,9998,9997>,
<9999,10000,10001>,
<9999,10002,10003>,
<10001,10002,9999>,
<10002,10004,10003>,
<10005,10006,10007>,
<10005,10008,10009>,
<10007,10008,10005>,
<10008,10010,10009>,
<10011,10012,10013>,
<9991,10011,10013>,
<9991,9990,10011>,
<9990,10014,10011>,
<9400,9399,10014>,
<9400,10014,9993>,
<9993,10014,9990>,
<9392,9400,9993>,
<9397,9995,9401>,
<9403,9401,9995>,
<9997,9403,9995>,
<9405,10015,10016>,
<9403,10015,9405>,
<9403,9998,10015>,
<9403,9997,9998>,
<10015,10017,10016>,
<9408,10018,10019>,
<9407,10018,9408>,
<10000,9999,9409>,
<10000,9409,10019>,
<10019,9409,9408>,
<9411,9409,9999>,
<10003,9411,9999>,
<9413,10020,10021>,
<9411,10020,9413>,
<9411,10004,10020>,
<9411,10003,10004>,
<10020,10022,10021>,
<10023,10024,10025>,
<10023,10026,10027>,
<10025,10026,10023>,
<10006,10027,10026>,
<10005,10027,10006>,
<10005,9415,10027>,
<10005,9416,9415>,
<9417,9416,10005>,
<10009,9417,10005>,
<10009,10010,10028>,
<10009,10028,9417>,
<9417,10028,9419>,
<9421,10029,10030>,
<9421,9419,10029>,
<9419,10028,10029>,
<10029,10031,10030>,
<10032,10033,10034>,
<10032,10035,10036>,
<10034,10035,10032>,
<10012,10036,10035>,
<10011,10036,10012>,
<10011,9423,10036>,
<10011,9424,9423>,
<9425,9424,10011>,
<10014,9425,10011>,
<9399,9425,10014>,
<9405,10016,9427>,
<10016,10017,10037>,
<10016,10037,9427>,
<9427,10037,9429>,
<9431,9429,10038>,
<9429,10037,10038>,
<9433,9431,10039>,
<9431,10038,10039>,
<9435,9433,10040>,
<9433,10039,10040>,
<9436,9435,10041>,
<9435,10040,10041>,
<10018,9407,9436>,
<10041,10018,9436>,
<9413,10021,9437>,
<9439,10042,10043>,
<9437,10042,9439>,
<9437,10022,10042>,
<9437,10021,10022>,
<10043,10044,10045>,
<10042,10044,10043>,
<10044,10046,10045>,
<10047,10048,10049>,
<10047,10050,10051>,
<10049,10050,10047>,
<10050,10052,10051>,
<10053,10054,10055>,
<10053,10056,10057>,
<10055,10056,10053>,
<10057,9442,9441>,
<10057,10056,9442>,
<10056,10058,9442>,
<9443,9442,10059>,
<9442,10058,10059>,
<9445,9443,10060>,
<9443,10059,10060>,
<9447,9445,10061>,
<9445,10060,10061>,
<10024,10023,9449>,
<10024,9449,10061>,
<10061,9449,9447>,
<9451,9449,10023>,
<10027,9451,10023>,
<9415,9451,10027>,
<9421,10030,9453>,
<10030,10031,10062>,
<10030,10062,9453>,
<9453,10062,9454>,
<9456,9454,10063>,
<9454,10062,10063>,
<10033,10032,9458>,
<10033,9458,10063>,
<10063,9458,9456>,
<9460,9458,10032>,
<10036,9460,10032>,
<9423,9460,10036>,
<9439,10043,9462>,
<9464,9462,10043>,
<10045,9464,10043>,
<10045,10046,10064>,
<10045,10064,9464>,
<9464,10064,9466>,
<9468,10065,10066>,
<9468,9466,10065>,
<9466,10064,10065>,
<10066,10067,10068>,
<10065,10067,10066>,
<10068,9471,9470>,
<10068,10067,9471>,
<10067,10069,9471>,
<9472,9471,10070>,
<9471,10069,10070>,
<10048,10047,9474>,
<10048,9474,10070>,
<10070,9474,9472>,
<9476,9474,10047>,
<10051,9476,10047>,
<9478,10071,10072>,
<9476,10071,9478>,
<9476,10052,10071>,
<9476,10051,10052>,
<10072,10073,10074>,
<10071,10073,10072>,
<10074,10075,10076>,
<10073,10075,10074>,
<10076,10077,10078>,
<10075,10077,10076>,
<10078,10079,10080>,
<10077,10079,10078>,
<10054,10080,10079>,
<10053,10080,10054>,
<10053,9480,10080>,
<10053,9481,9480>,
<9482,9481,10053>,
<10057,9482,10053>,
<9441,9482,10057>,
<9468,10066,9485>,
<9486,9485,10066>,
<10068,9486,10066>,
<9470,9486,10068>,
<9478,10072,9488>,
<9490,9488,10072>,
<9490,10072,10081>,
<10081,10072,10074>,
<9493,9492,10081>,
<9493,10081,10076>,
<10076,10081,10074>,
<9494,9493,10076>,
<10078,9494,10076>,
<9496,9494,10078>,
<10080,9496,10078>,
<9480,9496,10080>,
<9490,10081,9499>,
<9492,9499,10081>,
<9504,10082,9503>,
<9504,9506,10082>,
<9514,10083,9513>,
<10084,10083,9514>,
<10084,9514,10085>,
<10085,9514,9515>,
<10082,9515,9503>,
<10082,10086,9515>,
<10086,10085,9515>,
<9506,10086,10082>,
<9506,9516,10086>,
<9516,10087,10086>,
<10088,10089,10087>,
<10088,10087,9517>,
<9517,10087,9516>,
<9517,9519,10088>,
<9522,10090,9521>,
<10091,10090,9522>,
<10091,9522,10092>,
<10092,9522,9523>,
<9524,10093,9523>,
<9523,10093,10092>,
<9525,10094,9524>,
<9524,10094,10093>,
<10095,10096,10094>,
<10095,10094,9526>,
<9526,10094,9525>,
<9526,9527,10097>,
<10095,9526,10097>,
<9527,9529,10097>,
<9533,10098,9532>,
<9533,9534,10099>,
<10098,9533,10099>,
<9534,9536,10099>,
<9540,10100,9539>,
<10101,10100,9540>,
<10101,9540,10102>,
<10102,9540,9541>,
<10083,9541,9513>,
<10083,10103,9541>,
<10103,10102,9541>,
<10084,10103,10083>,
<10088,10104,10089>,
<10105,10106,10104>,
<9542,10105,10104>,
<9542,10104,10088>,
<9542,10088,9519>,
<9542,9543,10105>,
<9546,10107,10108>,
<9545,9546,10108>,
<10090,9546,9521>,
<10090,10109,9546>,
<10109,10107,9546>,
<10091,10109,10090>,
<10095,10110,10096>,
<10097,10110,10095>,
<10111,10110,10097>,
<10112,10113,10111>,
<9547,10112,10111>,
<9547,10111,10097>,
<9547,10097,9529>,
<9547,9549,10112>,
<9552,10114,9551>,
<9552,9553,10115>,
<10114,9552,10115>,
<9553,9554,10116>,
<10115,9553,10116>,
<9554,9556,10116>,
<9559,10117,9558>,
<9559,9560,10118>,
<10117,9559,10118>,
<9560,10119,10118>,
<9532,10119,9560>,
<9532,10120,10119>,
<9532,10098,10120>,
<10099,10120,10098>,
<10121,10120,10099>,
<9536,10121,10099>,
<9536,9561,10121>,
<9561,10122,10121>,
<9562,10123,9561>,
<9561,10123,10122>,
<10123,9562,9564>,
<10124,10123,9564>,
<9568,10125,9567>,
<10126,10125,9568>,
<10126,9568,10127>,
<10127,9568,9569>,
<10100,9569,9539>,
<10100,10128,9569>,
<10128,10127,9569>,
<10101,10128,10100>,
<10105,10129,10106>,
<10129,10105,9543>,
<10129,9543,10130>,
<10130,9543,9571>,
<9575,10131,10132>,
<9574,9575,10132>,
<10108,9575,9545>,
<10131,9575,10108>,
<10112,10133,10113>,
<10134,10135,10133>,
<9576,10134,10133>,
<9576,10133,10112>,
<9576,10112,9549>,
<9576,9578,10134>,
<9582,10136,10137>,
<9581,9582,10137>,
<10114,9582,9551>,
<10114,10138,9582>,
<10138,10136,9582>,
<10115,10138,10114>,
<10139,10138,10115>,
<10116,10139,10115>,
<10140,10139,10116>,
<10141,10142,10140>,
<9583,10141,10140>,
<9583,10140,10116>,
<9583,10116,9556>,
<9583,9585,10141>,
<9589,10143,9588>,
<9589,10144,10143>,
<9558,10144,9589>,
<9558,10145,10144>,
<9558,10117,10145>,
<10118,10145,10117>,
<10146,10145,10118>,
<10119,10146,10118>,
<9564,10147,10124>,
<9590,10147,9564>,
<9591,10148,9590>,
<9590,10148,10147>,
<9592,10149,9591>,
<9591,10149,10148>,
<10125,9592,9567>,
<10125,10150,9592>,
<10150,10149,9592>,
<10126,10150,10125>,
<10151,9571,9593>,
<10151,10152,9571>,
<10152,10130,9571>,
<9593,9594,10153>,
<10151,9593,10153>,
<9594,9595,10154>,
<10153,9594,10154>,
<9595,10155,10154>,
<9595,9574,10155>,
<9574,10132,10155>,
<10134,10156,10135>,
<10157,10158,10156>,
<9596,10157,10156>,
<9596,10156,10134>,
<9596,10134,9578>,
<10159,10157,9596>,
<10159,9596,10160>,
<10160,9596,9597>,
<9598,10161,9597>,
<9597,10161,10160>,
<10137,9598,9581>,
<10161,9598,10137>,
<10141,10162,10142>,
<10163,10164,10162>,
<9599,10163,10162>,
<9599,10162,10141>,
<9599,10141,9585>,
<9599,9600,10165>,
<10163,9599,10165>,
<9600,9602,10165>,
<9605,10166,9604>,
<9605,10167,10166>,
<9588,10167,9605>,
<9588,10168,10167>,
<9588,10143,10168>,
<10144,10168,10143>,
<10151,10169,10152>,
<10153,10169,10151>,
<10170,10169,10153>,
<10154,10170,10153>,
<10171,10170,10154>,
<10155,10171,10154>,
<10157,10172,10158>,
<10159,10172,10157>,
<10163,10173,10164>,
<10173,10174,10175>,
<10173,10163,10174>,
<10163,10165,10174>,
<9602,9606,10176>,
<9602,10176,10165>,
<10165,10176,10174>,
<9606,9608,10176>,
<9611,10177,9610>,
<9611,10178,10177>,
<9604,10178,9611>,
<9604,10179,10178>,
<9604,10166,10179>,
<10167,10179,10166>,
<10174,10180,10175>,
<10180,10181,10182>,
<10180,10174,10181>,
<10174,10176,10181>,
<9608,9613,10181>,
<10176,9608,10181>,
<9610,10177,9614>,
<10177,10178,10183>,
<10177,10183,9614>,
<9614,10183,9615>,
<9616,9615,10184>,
<9615,10183,10184>,
<9617,9616,10185>,
<9616,10184,10185>,
<9618,9617,10186>,
<9617,10185,10186>,
<9619,9618,10187>,
<9618,10186,10187>,
<9620,9619,10188>,
<9619,10187,10188>,
<9621,9620,10189>,
<9620,10188,10189>,
<9622,9621,10190>,
<9621,10189,10190>,
<9623,9622,10191>,
<9622,10190,10191>,
<9014,9623,9013>,
<9623,10191,9013>,
<9025,9014,9025>,
<9014,9013,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<9017,9624,9017>,
<9624,9624,9017>,
<9625,9017,10192>,
<9017,9017,10192>,
<9026,9625,10193>,
<9625,10192,10193>,
<9626,9026,10194>,
<9026,10193,10194>,
<9627,9626,9626>,
<9626,10194,9626>,
<9628,9627,10195>,
<9627,9626,10195>,
<9629,9628,9629>,
<9628,10195,9629>,
<9630,9629,10196>,
<9629,9629,10196>,
<9631,9630,10197>,
<9630,10196,10197>,
<9632,9631,9013>,
<9631,10197,9013>,
<9633,9632,9632>,
<9632,9013,9632>,
<9025,9633,9633>,
<9633,9632,9633>,
<9025,9025,9025>,
<9025,9633,9025>,
<9025,9025,9634>,
<9025,9025,9634>,
<9634,9025,10198>,
<9025,9634,10198>,
<9626,9634,10199>,
<9634,10198,10199>,
<9635,9626,10200>,
<9626,10199,10200>,
<9636,9635,10201>,
<9635,10200,10201>,
<9637,9636,10202>,
<9636,10201,10202>,
<9638,9637,10203>,
<9637,10202,10203>,
<9639,9638,10204>,
<9638,10203,10204>,
<9640,9639,10205>,
<9639,10204,10205>,
<9641,9640,10206>,
<9640,10205,10206>,
<9642,9641,10207>,
<9641,10206,10207>,
<9643,9642,10208>,
<9642,10207,10208>,
<9644,9643,10209>,
<9643,10208,10209>,
<9645,9644,10210>,
<9644,10209,10210>,
<9646,9645,10211>,
<9645,10210,10211>,
<10182,10181,9647>,
<10182,9647,10211>,
<10211,9647,9646>,
<9613,9647,10181>,
<9653,10212,9652>,
<9653,9654,10212>,
<9655,10213,9656>,
<9655,9658,10213>,
<9662,10214,9661>,
<9662,10215,10214>,
<9652,10215,9662>,
<9652,10216,10215>,
<9652,10212,10216>,
<10216,10212,9654>,
<10216,9654,10217>,
<10217,9654,9663>,
<10213,10218,10219>,
<10213,10219,9656>,
<9656,10219,9664>,
<10220,10221,10218>,
<9665,10220,10218>,
<9665,10218,10213>,
<9665,10213,9658>,
<9665,9666,10222>,
<10220,9665,10222>,
<9666,9668,10222>,
<9671,10223,9670>,
<9671,10224,10223>,
<9661,10224,9671>,
<9661,10225,10224>,
<9661,10214,10225>,
<10215,10225,10214>,
<9663,9672,10217>,
<10217,9672,10226>,
<9664,10219,9673>,
<10219,10227,9673>,
<10220,10228,10221>,
<10222,10228,10220>,
<10229,10228,10222>,
<10230,10231,10229>,
<9674,10230,10229>,
<9674,10229,10222>,
<9674,10222,9668>,
<9674,9676,10230>,
<9679,10232,9678>,
<9679,10233,10232>,
<9670,10233,9679>,
<9670,10234,10233>,
<9670,10223,10234>,
<10224,10234,10223>,
<9672,9680,10226>,
<10226,9680,10235>,
<9673,10227,9681>,
<10227,10236,9681>,
<10230,10237,10231>,
<10238,10239,10237>,
<9682,10238,10237>,
<9682,10237,10230>,
<9682,10230,9676>,
<9682,9684,10238>,
<10232,10240,9686>,
<9678,10232,9686>,
<10241,10232,10233>,
<10240,10232,10241>,
<9680,9687,10235>,
<10235,9687,10242>,
<9681,10236,9688>,
<10236,10243,9688>,
<10244,10239,10238>,
<10245,10239,10244>,
<9684,9690,10244>,
<10238,9684,10244>,
<9691,10246,9692>,
<9691,10247,10246>,
<9686,10247,9691>,
<9686,10248,10247>,
<9686,10240,10248>,
<10241,10248,10240>,
<9687,9693,10242>,
<10242,9693,10249>,
<9688,10243,9694>,
<10243,10250,9694>,
<10244,10251,10245>,
<10252,10253,10251>,
<9695,10252,10251>,
<9695,10251,10244>,
<9695,10244,9690>,
<9695,9696,10252>,
<10246,10254,9697>,
<9692,10246,9697>,
<10255,10246,10247>,
<10254,10246,10255>,
<9693,9698,10249>,
<10249,9698,10256>,
<9694,10250,9699>,
<10250,10257,9699>,
<10258,10253,10252>,
<10259,10253,10258>,
<9696,9700,10258>,
<10252,9696,10258>,
<10254,10260,10261>,
<10254,10261,9697>,
<9697,10261,9701>,
<10255,10260,10254>,
<9698,9702,10256>,
<10256,9702,10262>,
<9699,10257,9703>,
<10257,10263,9703>,
<10264,10259,10258>,
<10265,10259,10264>,
<9700,9704,10264>,
<10258,9700,10264>,
<10266,10267,9705>,
<10266,9705,10261>,
<10261,9705,9701>,
<10266,10268,10267>,
<9702,9706,10262>,
<10262,9706,10269>,
<9703,10263,9707>,
<10263,10270,9707>,
<9710,10265,10264>,
<9710,9709,10265>,
<9709,10271,10265>,
<9704,9710,10264>,
<9705,10267,9711>,
<10267,9713,9711>,
<10267,10268,9713>,
<10268,10272,9713>,
<9706,9714,10269>,
<10269,9714,10273>,
<9707,10270,9715>,
<10270,10274,9715>,
<10275,10276,10277>,
<10275,10277,10271>,
<10275,10271,9716>,
<9716,10271,9709>,
<9713,10272,10278>,
<9717,9713,10278>,
<10278,9719,9717>,
<10279,9719,10278>,
<9714,9720,10273>,
<10273,9720,10280>,
<9715,10274,9721>,
<10274,10281,9721>,
<10282,10283,10284>,
<10276,10282,10284>,
<10275,10282,10276>,
<10275,9723,10282>,
<10275,9724,9723>,
<9716,9724,10275>,
<9719,10279,9726>,
<10279,10285,9726>,
<9720,9727,10280>,
<10280,9727,10286>,
<9721,10281,9728>,
<10281,10287,9728>,
<10282,10288,10283>,
<10288,10282,9723>,
<10288,9723,10289>,
<10289,9723,9730>,
<9733,10290,9732>,
<9733,10291,10290>,
<9733,9726,10291>,
<9726,10285,10291>,
<9727,9734,10286>,
<10286,9734,10292>,
<9728,10287,9735>,
<10287,10293,9735>,
<10294,9730,9736>,
<10294,10295,9730>,
<10295,10289,9730>,
<9736,9738,10294>,
<10290,10296,10297>,
<10290,10297,9732>,
<9732,10297,9740>,
<10291,10296,10290>,
<9734,9741,10292>,
<10292,9741,10298>,
<9735,10293,9742>,
<10293,10299,9742>,
<10300,10295,10294>,
<10301,10295,10300>,
<9738,9744,10300>,
<10294,9738,10300>,
<9747,10302,9746>,
<9747,10303,10302>,
<9747,9740,10303>,
<9740,10297,10303>,
<9741,9748,10298>,
<10298,9748,10304>,
<9742,10299,9749>,
<10299,10305,9749>,
<10300,10306,10301>,
<10307,10308,10306>,
<9750,10307,10306>,
<9750,10306,10300>,
<9750,10300,9744>,
<9750,9752,10307>,
<10302,10309,10310>,
<10302,10310,9746>,
<9746,10310,9754>,
<10303,10309,10302>,
<9748,9147,10304>,
<10304,9147,9250>,
<9749,10305,9755>,
<10305,10311,9755>,
<10307,10312,10308>,
<10313,10314,10312>,
<9756,10313,10312>,
<9756,10312,10307>,
<9756,10307,9752>,
<9756,9757,10313>,
<9758,10315,9759>,
<9758,10316,10315>,
<9758,9754,10316>,
<9754,10310,10316>,
<9147,9176,9250>,
<9250,9176,9176>,
<9755,10311,9760>,
<10311,10317,9760>,
<10318,10314,10313>,
<10319,10314,10318>,
<9757,9762,10318>,
<10313,9757,10318>,
<10315,10320,9764>,
<9759,10315,9764>,
<10321,10315,10316>,
<10320,10315,10321>,
<9176,9176,9176>,
<9176,9176,9182>,
<9760,10317,9161>,
<10317,10322,9161>,
<10318,10323,10319>,
<10323,10318,9762>,
<10323,9762,10324>,
<10324,9762,9766>,
<10320,10325,9768>,
<9764,10320,9768>,
<10326,10320,10321>,
<10325,10320,10326>,
<9176,9182,9182>,
<9182,9182,10327>,
<9161,10322,9769>,
<10322,10328,9769>,
<9766,9771,10324>,
<10324,9771,10329>,
<10325,10330,9772>,
<9768,10325,9772>,
<10331,10325,10326>,
<10330,10325,10331>,
<9182,9773,10327>,
<10327,9773,10332>,
<9769,10328,9774>,
<10328,10333,9774>,
<9771,9775,10329>,
<10329,9775,10334>,
<9772,10330,9776>,
<9778,10335,10336>,
<9776,10335,9778>,
<9776,10331,10335>,
<9776,10330,10331>,
<10335,10337,10336>,
<9773,9779,10332>,
<10332,9779,10338>,
<9774,10333,9780>,
<10333,10339,9780>,
<10340,10341,10342>,
<10340,10342,10334>,
<10340,10334,9781>,
<9781,10334,9775>,
<10336,10343,9783>,
<9778,10336,9783>,
<10344,10336,10337>,
<10343,10336,10344>,
<9779,9784,10338>,
<10338,9784,10345>,
<9780,10339,9785>,
<10339,10346,9785>,
<10347,10341,10340>,
<10348,10341,10347>,
<9781,9786,10347>,
<10340,9781,10347>,
<9783,10343,9787>,
<10343,9789,9787>,
<10343,10344,9789>,
<10344,10349,9789>,
<9784,9790,10345>,
<10345,9790,10350>,
<9785,10346,9791>,
<10346,10351,9791>,
<9794,10348,10347>,
<9794,9793,10348>,
<9793,10352,10348>,
<9786,9794,10347>,
<9797,10353,9796>,
<9797,10354,10353>,
<9797,9789,10354>,
<9789,10349,10354>,
<9790,9798,10350>,
<10350,9798,10355>,
<9791,10351,9799>,
<10351,10356,9799>,
<10357,9793,9800>,
<10357,10358,9793>,
<10358,10352,9793>,
<9800,9801,10357>,
<10353,10359,10360>,
<10353,10360,9796>,
<9796,10360,9803>,
<10354,10359,10353>,
<9798,9804,10355>,
<10355,9804,10361>,
<9799,10356,9805>,
<10356,10362,9805>,
<10357,10363,10358>,
<10363,10357,9801>,
<10363,9801,10364>,
<10364,9801,9807>,
<9810,10365,9809>,
<9810,10366,10365>,
<9810,9803,10366>,
<9803,10360,10366>,
<9804,9811,10361>,
<10361,9811,10367>,
<9805,10362,9812>,
<10362,10368,9812>,
<9807,9814,10364>,
<10364,9814,10369>,
<9815,10370,9816>,
<9815,10371,10370>,
<9809,10371,9815>,
<9809,10372,10371>,
<9809,10365,10372>,
<10366,10372,10365>,
<9811,9817,10367>,
<10367,9817,10373>,
<9812,10368,9818>,
<10368,10374,9818>,
<9814,9820,10369>,
<10369,9820,10375>,
<10370,10376,9821>,
<9816,10370,9821>,
<10377,10370,10371>,
<10376,10370,10377>,
<9817,9822,10373>,
<10373,9822,10378>,
<9818,10374,9823>,
<10374,10379,9823>,
<10380,10381,10382>,
<10380,10382,10375>,
<10380,10375,9825>,
<9825,10375,9820>,
<10376,10383,9826>,
<9821,10376,9826>,
<10384,10376,10377>,
<10383,10376,10384>,
<9822,9827,10378>,
<10378,9827,10385>,
<9823,10379,9828>,
<10379,10386,9828>,
<9831,10381,10380>,
<9831,9830,10381>,
<9830,10387,10381>,
<9825,9831,10380>,
<9826,10383,9833>,
<10383,9835,9833>,
<10383,10384,9835>,
<10384,10388,9835>,
<9827,9836,10385>,
<10385,9836,10389>,
<9828,10386,9837>,
<10386,10390,9837>,
<10391,10392,10393>,
<10391,10393,10387>,
<10391,10387,9839>,
<9839,10387,9830>,
<10394,10395,9840>,
<10394,9840,10388>,
<10388,9840,9835>,
<10394,10396,10395>,
<9836,9841,10389>,
<10389,9841,10397>,
<9837,10390,9842>,
<10390,10398,9842>,
<9845,10392,10391>,
<9845,9844,10392>,
<9844,10399,10392>,
<9839,9845,10391>,
<9840,10395,9847>,
<9849,10400,10401>,
<9847,10400,9849>,
<9847,10396,10400>,
<9847,10395,10396>,
<10400,10402,10401>,
<9841,9245,10397>,
<10397,9245,10403>,
<9842,10398,9850>,
<10398,10404,9850>,
<10405,10406,10407>,
<10405,10407,10399>,
<10405,10399,9852>,
<9852,10399,9844>,
<10401,10408,9853>,
<9849,10401,9853>,
<10409,10401,10402>,
<10408,10401,10409>,
<9245,9854,10403>,
<10403,9854,10410>,
<9850,10404,9251>,
<10404,10411,9251>,
<10412,10406,10405>,
<10413,10406,10412>,
<9852,9856,10412>,
<10405,9852,10412>,
<9853,10408,9857>,
<9859,10414,10415>,
<9857,10414,9859>,
<9857,10409,10414>,
<9857,10408,10409>,
<10414,10416,10415>,
<9854,9176,10410>,
<10410,9176,9147>,
<9251,10411,9155>,
<10411,9760,9155>,
<9862,10413,10412>,
<9862,9861,10413>,
<9861,10417,10413>,
<9856,9862,10412>,
<10415,10418,9864>,
<9859,10415,9864>,
<10419,10415,10416>,
<10418,10415,10419>,
<9176,9176,9147>,
<9147,9176,9176>,
<9155,9760,9161>,
<9760,10420,9161>,
<9861,9866,10417>,
<10417,9866,10421>,
<9864,10418,9867>,
<9869,10422,10423>,
<9867,10422,9869>,
<9867,10419,10422>,
<9867,10418,10419>,
<10422,10424,10423>,
<9176,9176,9176>,
<9176,9176,9182>,
<9161,10420,9183>,
<10420,10425,9183>,
<9866,9871,10421>,
<10421,9871,10426>,
<10423,10427,10428>,
<10423,10428,9869>,
<9869,10428,9873>,
<10424,10427,10423>,
<9176,9176,9182>,
<9182,9176,10327>,
<9183,10425,9874>,
<10425,10429,9874>,
<10430,9871,9875>,
<10430,10431,9871>,
<10431,10426,9871>,
<9875,9876,10430>,
<9877,10432,9878>,
<9877,10433,10432>,
<9877,9873,10433>,
<9873,10428,10433>,
<9176,9879,10327>,
<10327,9879,10434>,
<9874,10429,9880>,
<10429,10435,9880>,
<10430,10436,10431>,
<10436,10430,9876>,
<10436,9876,10437>,
<10437,9876,9882>,
<10432,10438,10439>,
<10432,10439,9878>,
<9878,10439,9883>,
<10433,10438,10432>,
<9879,9884,10434>,
<10434,9884,10440>,
<9880,10435,9885>,
<10435,10441,9885>,
<10442,9882,9886>,
<10442,10443,9882>,
<10443,10437,9882>,
<9886,9887,10442>,
<9883,10439,9889>,
<10439,10444,9889>,
<9884,9890,10440>,
<10440,9890,10445>,
<9885,10441,9891>,
<10441,10446,9891>,
<10447,10443,10442>,
<10448,10443,10447>,
<9887,9892,10447>,
<10442,9887,10447>,
<9893,10449,9894>,
<9893,10450,10449>,
<9893,9889,10450>,
<9889,10444,10450>,
<9890,9895,10445>,
<10445,9895,10451>,
<9891,10446,9896>,
<10446,10452,9896>,
<10453,10448,10447>,
<10454,10448,10453>,
<9892,9897,10453>,
<10447,9892,10453>,
<10449,10455,9898>,
<9894,10449,9898>,
<10456,10449,10450>,
<10455,10449,10456>,
<9895,9899,10451>,
<10451,9899,10457>,
<9896,10452,9900>,
<10452,10458,9900>,
<10459,10460,10461>,
<10454,10459,10461>,
<10453,10459,10454>,
<10453,9902,10459>,
<10453,9903,9902>,
<9897,9903,10453>,
<9898,10455,9904>,
<9906,10462,10463>,
<9904,10462,9906>,
<9904,10456,10462>,
<9904,10455,10456>,
<10462,10464,10463>,
<9899,9907,10457>,
<10457,9907,10465>,
<9900,10458,9908>,
<10458,10466,9908>,
<10467,10460,10459>,
<10468,10460,10467>,
<9902,9910,10467>,
<10459,9902,10467>,
<10463,10469,9912>,
<9906,10463,9912>,
<10470,10463,10464>,
<10469,10463,10470>,
<9907,9913,10465>,
<10465,9913,10471>,
<9908,10466,9914>,
<10466,10472,9914>,
<10473,10474,10475>,
<10468,10473,10475>,
<10467,10473,10468>,
<10467,9916,10473>,
<10467,9917,9916>,
<9910,9917,10467>,
<9912,10469,9918>,
<9920,10476,10477>,
<9918,10476,9920>,
<9918,10470,10476>,
<9918,10469,10470>,
<10476,10478,10477>,
<9913,9921,10471>,
<10471,9921,10479>,
<9914,10472,9922>,
<10472,10480,9922>,
<10481,10482,10483>,
<10481,10484,10485>,
<10483,10484,10481>,
<10474,10485,10484>,
<10473,10485,10474>,
<10473,9924,10485>,
<10473,9925,9924>,
<9916,9925,10473>,
<9920,10477,9926>,
<9928,10486,10487>,
<9926,10486,9928>,
<9926,10478,10486>,
<9926,10477,10478>,
<10486,10488,10487>,
<9921,9929,10479>,
<10479,9929,10489>,
<10490,10491,9930>,
<10490,9930,10480>,
<10480,9930,9922>,
<10482,10491,10490>,
<10481,10491,10482>,
<10481,9932,10491>,
<10481,9933,9932>,
<9934,9933,10481>,
<10485,9934,10481>,
<9924,9934,10485>,
<9928,10487,9937>,
<9939,10492,10493>,
<9937,10492,9939>,
<9937,10488,10492>,
<9937,10487,10488>,
<10493,10492,10489>,
<10493,10489,9940>,
<9940,10489,9929>,
<9930,10491,9941>,
<9932,9941,10491>,
<9939,10493,9943>,
<9940,9943,10493>,
<9947,10494,9946>,
<10495,10494,9947>,
<10495,9947,10496>,
<10496,9947,9948>,
<9949,10497,9948>,
<9948,10497,10496>,
<9950,10498,9949>,
<9949,10498,10497>,
<9951,10499,9950>,
<9950,10499,10498>,
<9952,10500,9951>,
<9951,10500,10499>,
<9953,10501,9952>,
<9952,10501,10500>,
<9954,10502,9953>,
<9953,10502,10501>,
<9955,10503,9954>,
<9954,10503,10502>,
<9956,10504,9955>,
<9955,10504,10503>,
<9957,9956,9956>,
<9956,9956,10504>,
<9358,9957,9957>,
<9957,9957,9956>,
<9358,9358,9358>,
<9358,9358,9957>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9958,9358>,
<9358,9958,9358>,
<9958,10505,9358>,
<9358,10505,9958>,
<9959,9960,9958>,
<9958,9960,10505>,
<9960,10506,9959>,
<9959,10506,9960>,
<9362,10507,9960>,
<9960,10507,10506>,
<9961,10508,9362>,
<9362,10508,10507>,
<9962,10509,9961>,
<9961,10509,10508>,
<9963,10510,9962>,
<9962,10510,10509>,
<9964,10511,9963>,
<9963,10511,10510>,
<9965,10512,9964>,
<9964,10512,10511>,
<9966,10513,9965>,
<9965,10513,10512>,
<9967,10514,9966>,
<9966,10514,10513>,
<9968,10515,9967>,
<9967,10515,10514>,
<9969,10516,9968>,
<9968,10516,10515>,
<9970,10517,9969>,
<9969,10517,10516>,
<9971,10518,9970>,
<9970,10518,10517>,
<10519,10520,10518>,
<10519,10518,9972>,
<9972,10518,9971>,
<9972,9974,10519>,
<9946,10494,9976>,
<9978,10521,10522>,
<9976,10521,9978>,
<9976,10495,10521>,
<9976,10494,10495>,
<10521,10523,10522>,
<10524,10520,10519>,
<10525,10520,10524>,
<9974,9980,10524>,
<10519,9974,10524>,
<10522,10526,9982>,
<9978,10522,9982>,
<10527,10522,10523>,
<10526,10522,10527>,
<10528,10529,10530>,
<10525,10528,10530>,
<10524,10528,10525>,
<10524,9984,10528>,
<10524,9985,9984>,
<9980,9985,10524>,
<9982,10526,9987>,
<9989,10531,10532>,
<9987,10531,9989>,
<9987,10527,10531>,
<9987,10526,10527>,
<10532,10533,10534>,
<10531,10533,10532>,
<10533,10535,10534>,
<10536,10537,10538>,
<10538,10539,10536>,
<10540,10541,10542>,
<10529,10540,10542>,
<10528,10540,10529>,
<10528,9991,10540>,
<10528,9992,9991>,
<9984,9992,10528>,
<9989,10532,9994>,
<9996,9994,10532>,
<10534,9996,10532>,
<9998,10543,10544>,
<9996,10543,9998>,
<9996,10535,10543>,
<9996,10534,10535>,
<10543,10545,10544>,
<10001,10537,10536>,
<10001,10000,10537>,
<10000,10546,10537>,
<10536,10539,10547>,
<10536,10547,10001>,
<10001,10547,10002>,
<10004,10548,10549>,
<10004,10002,10548>,
<10002,10547,10548>,
<10548,10550,10549>,
<10551,10552,10553>,
<10551,10554,10555>,
<10553,10554,10551>,
<10555,10007,10006>,
<10555,10554,10007>,
<10554,10556,10007>,
<10008,10007,10557>,
<10007,10556,10557>,
<10557,10010,10008>,
<10558,10010,10557>,
<10559,10560,10561>,
<10541,10559,10561>,
<10540,10559,10541>,
<10540,10012,10559>,
<10540,10013,10012>,
<9991,10013,10540>,
<9998,10544,10015>,
<10017,10562,10563>,
<10015,10562,10017>,
<10015,10545,10562>,
<10015,10544,10545>,
<10563,10564,10565>,
<10562,10564,10563>,
<10565,10566,10567>,
<10564,10566,10565>,
<10567,10568,10569>,
<10566,10568,10567>,
<10569,10570,10571>,
<10568,10570,10569>,
<10571,10019,10018>,
<10571,10570,10019>,
<10570,10572,10019>,
<10546,10000,10019>,
<10572,10546,10019>,
<10004,10549,10020>,
<10022,10573,10574>,
<10020,10573,10022>,
<10020,10550,10573>,
<10020,10549,10550>,
<10573,10575,10574>,
<10576,10577,10578>,
<10576,10579,10580>,
<10578,10579,10576>,
<10580,10581,10582>,
<10579,10581,10580>,
<10581,10583,10582>,
<10584,10585,10586>,
<10584,10587,10588>,
<10586,10587,10584>,
<10552,10588,10587>,
<10551,10588,10552>,
<10551,10024,10588>,
<10551,10025,10024>,
<10026,10025,10551>,
<10555,10026,10551>,
<10006,10026,10555>,
<10010,10558,10589>,
<10028,10010,10589>,
<10029,10028,10590>,
<10028,10589,10590>,
<10031,10591,10592>,
<10031,10029,10591>,
<10029,10590,10591>,
<10592,10593,10594>,
<10591,10593,10592>,
<10594,10034,10033>,
<10594,10593,10034>,
<10593,10595,10034>,
<10560,10559,10035>,
<10560,10035,10595>,
<10595,10035,10034>,
<10012,10035,10559>,
<10017,10563,10037>,
<10038,10037,10563>,
<10565,10038,10563>,
<10039,10038,10565>,
<10567,10039,10565>,
<10040,10039,10567>,
<10569,10040,10567>,
<10041,10040,10569>,
<10571,10041,10569>,
<10018,10041,10571>,
<10022,10574,10042>,
<10574,10575,10596>,
<10574,10596,10042>,
<10042,10596,10044>,
<10596,10046,10044>,
<10597,10046,10596>,
<10598,10599,10600>,
<10577,10598,10600>,
<10576,10598,10577>,
<10576,10048,10598>,
<10576,10049,10048>,
<10050,10049,10576>,
<10580,10050,10576>,
<10052,10050,10580>,
<10052,10580,10601>,
<10601,10580,10582>,
<10602,10582,10583>,
<10602,10603,10582>,
<10603,10601,10582>,
<10603,10604,10605>,
<10602,10604,10603>,
<10605,10606,10607>,
<10604,10606,10605>,
<10607,10608,10609>,
<10606,10608,10607>,
<10609,10055,10054>,
<10609,10608,10055>,
<10608,10610,10055>,
<10056,10055,10611>,
<10055,10610,10611>,
<10058,10056,10612>,
<10056,10611,10612>,
<10059,10058,10613>,
<10058,10612,10613>,
<10585,10584,10060>,
<10585,10060,10613>,
<10613,10060,10059>,
<10061,10060,10584>,
<10588,10061,10584>,
<10024,10061,10588>,
<10031,10592,10062>,
<10063,10062,10592>,
<10594,10063,10592>,
<10033,10063,10594>,
<10046,10597,10614>,
<10064,10046,10614>,
<10065,10064,10615>,
<10064,10614,10615>,
<10067,10065,10616>,
<10065,10615,10616>,
<10069,10067,10617>,
<10067,10616,10617>,
<10599,10598,10070>,
<10599,10070,10617>,
<10617,10070,10069>,
<10048,10070,10598>,
<10052,10601,10071>,
<10073,10071,10601>,
<10603,10073,10601>,
<10075,10073,10603>,
<10605,10075,10603>,
<10077,10075,10605>,
<10607,10077,10605>,
<10079,10077,10607>,
<10609,10079,10607>,
<10054,10079,10609>,
<10085,10618,10084>,
<10619,10618,10085>,
<10619,10085,10620>,
<10620,10085,10086>,
<10087,10621,10086>,
<10086,10621,10620>,
<10621,10087,10089>,
<10622,10621,10089>,
<10092,10623,10624>,
<10091,10092,10624>,
<10093,10625,10092>,
<10092,10625,10623>,
<10626,10627,10625>,
<10626,10625,10094>,
<10094,10625,10093>,
<10094,10096,10626>,
<10102,10628,10101>,
<10629,10628,10102>,
<10629,10102,10630>,
<10630,10102,10103>,
<10618,10103,10084>,
<10618,10631,10103>,
<10631,10630,10103>,
<10619,10631,10618>,
<10089,10632,10622>,
<10104,10632,10089>,
<10632,10104,10106>,
<10633,10632,10106>,
<10107,10634,10635>,
<10108,10107,10635>,
<10109,10636,10107>,
<10107,10636,10634>,
<10624,10109,10091>,
<10636,10109,10624>,
<10626,10637,10627>,
<10096,10637,10626>,
<10096,10110,10637>,
<10110,10638,10637>,
<10639,10640,10638>,
<10639,10638,10111>,
<10111,10638,10110>,
<10111,10113,10639>,
<10120,10641,10119>,
<10642,10641,10120>,
<10642,10120,10643>,
<10643,10120,10121>,
<10122,10644,10121>,
<10121,10644,10643>,
<10123,10645,10122>,
<10122,10645,10644>,
<10124,10646,10647>,
<10124,10647,10123>,
<10123,10647,10645>,
<10647,10646,10648>,
<10127,10649,10650>,
<10126,10127,10650>,
<10128,10651,10127>,
<10127,10651,10649>,
<10628,10128,10101>,
<10628,10652,10128>,
<10652,10651,10128>,
<10629,10652,10628>,
<10106,10653,10633>,
<10129,10653,10106>,
<10653,10129,10130>,
<10654,10653,10130>,
<10131,10655,10656>,
<10132,10131,10656>,
<10635,10131,10108>,
<10655,10131,10635>,
<10639,10657,10640>,
<10658,10659,10657>,
<10133,10658,10657>,
<10133,10657,10639>,
<10133,10639,10113>,
<10133,10135,10658>,
<10136,10660,10661>,
<10137,10136,10661>,
<10138,10662,10136>,
<10136,10662,10660>,
<10139,10663,10138>,
<10138,10663,10662>,
<10664,10665,10663>,
<10664,10663,10140>,
<10140,10663,10139>,
<10140,10142,10664>,
<10145,10666,10144>,
<10667,10666,10145>,
<10667,10145,10668>,
<10668,10145,10146>,
<10641,10146,10119>,
<10641,10669,10146>,
<10669,10668,10146>,
<10642,10669,10641>,
<10124,10147,10646>,
<10646,10670,10648>,
<10646,10147,10670>,
<10147,10148,10670>,
<10149,10671,10148>,
<10148,10671,10670>,
<10150,10672,10149>,
<10149,10672,10671>,
<10650,10150,10126>,
<10672,10150,10650>,
<10130,10152,10654>,
<10654,10152,10673>,
<10132,10656,10155>,
<10656,10674,10155>,
<10658,10675,10659>,
<10135,10675,10658>,
<10135,10156,10675>,
<10156,10676,10675>,
<10676,10156,10158>,
<10677,10676,10158>,
<10160,10678,10679>,
<10159,10160,10679>,
<10161,10680,10160>,
<10160,10680,10678>,
<10661,10161,10137>,
<10680,10161,10661>,
<10664,10681,10665>,
<10682,10683,10681>,
<10162,10682,10681>,
<10162,10681,10664>,
<10162,10664,10142>,
<10162,10164,10682>,
<10168,10684,10167>,
<10168,10685,10684>,
<10144,10685,10168>,
<10144,10686,10685>,
<10144,10666,10686>,
<10667,10686,10666>,
<10152,10687,10673>,
<10169,10687,10152>,
<10688,10689,10687>,
<10688,10687,10170>,
<10170,10687,10169>,
<10690,10688,10170>,
<10690,10170,10691>,
<10691,10170,10171>,
<10674,10171,10155>,
<10691,10171,10674>,
<10158,10692,10677>,
<10172,10692,10158>,
<10679,10172,10159>,
<10692,10172,10679>,
<10682,10693,10683>,
<10694,10695,10693>,
<10173,10694,10693>,
<10173,10693,10682>,
<10173,10682,10164>,
<10173,10175,10694>,
<10179,10696,10178>,
<10179,10697,10696>,
<10167,10697,10179>,
<10167,10698,10697>,
<10167,10684,10698>,
<10685,10698,10684>,
<10688,10699,10689>,
<10690,10699,10688>,
<10694,10700,10695>,
<10701,10702,10700>,
<10180,10701,10700>,
<10180,10700,10694>,
<10180,10694,10175>,
<10180,10182,10701>,
<10178,10696,10183>,
<10696,10697,10703>,
<10696,10703,10183>,
<10183,10703,10184>,
<10185,10184,10704>,
<10184,10703,10704>,
<10186,10185,10705>,
<10185,10704,10705>,
<10187,10186,10706>,
<10186,10705,10706>,
<10188,10187,10707>,
<10187,10706,10707>,
<10189,10188,10708>,
<10188,10707,10708>,
<10190,10189,10709>,
<10189,10708,10709>,
<10191,10190,10710>,
<10190,10709,10710>,
<9013,10191,10711>,
<10191,10710,10711>,
<9025,9013,10712>,
<9013,10711,10712>,
<9025,9025,9025>,
<9025,10712,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<9017,9624,10713>,
<9624,9624,10713>,
<10192,9017,10714>,
<9017,10713,10714>,
<10193,10192,10715>,
<10192,10714,10715>,
<10194,10193,10716>,
<10193,10715,10716>,
<9626,10194,10193>,
<10194,10716,10193>,
<10195,9626,9018>,
<9626,10193,9018>,
<9629,10195,9022>,
<10195,9018,9022>,
<10196,9629,10197>,
<9629,9022,10197>,
<10197,10196,10717>,
<10196,10197,10717>,
<9013,10197,10718>,
<10197,10717,10718>,
<9632,9013,10719>,
<9013,10718,10719>,
<9633,9632,9024>,
<9632,10719,9024>,
<9025,9633,10720>,
<9633,9024,10720>,
<9634,9025,9018>,
<9025,10720,9018>,
<10198,9634,10721>,
<9634,9018,10721>,
<10199,10198,10722>,
<10198,10721,10722>,
<10200,10199,10723>,
<10199,10722,10723>,
<10201,10200,10724>,
<10200,10723,10724>,
<10202,10201,10725>,
<10201,10724,10725>,
<10203,10202,10726>,
<10202,10725,10726>,
<10204,10203,10727>,
<10203,10726,10727>,
<10205,10204,10728>,
<10204,10727,10728>,
<10206,10205,10729>,
<10205,10728,10729>,
<10207,10206,10730>,
<10206,10729,10730>,
<10208,10207,10731>,
<10207,10730,10731>,
<10209,10208,10732>,
<10208,10731,10732>,
<10210,10209,10733>,
<10209,10732,10733>,
<10702,10701,10211>,
<10702,10211,10733>,
<10733,10211,10210>,
<10182,10211,10701>,
<10216,10734,10215>,
<10216,10217,10734>,
<10218,10735,10219>,
<10218,10221,10735>,
<10225,10736,10224>,
<10225,10737,10736>,
<10215,10737,10225>,
<10215,10738,10737>,
<10215,10734,10738>,
<10738,10734,10217>,
<10738,10217,10739>,
<10739,10217,10226>,
<10735,10740,10741>,
<10735,10741,10219>,
<10219,10741,10227>,
<10742,10743,10740>,
<10228,10742,10740>,
<10228,10740,10735>,
<10228,10735,10221>,
<10228,10229,10744>,
<10742,10228,10744>,
<10229,10231,10744>,
<10234,10745,10233>,
<10234,10746,10745>,
<10224,10746,10234>,
<10224,10747,10746>,
<10224,10736,10747>,
<10737,10747,10736>,
<10226,10235,10739>,
<10739,10235,10748>,
<10227,10741,10236>,
<10741,10749,10236>,
<10742,10750,10743>,
<10744,10750,10742>,
<10751,10750,10744>,
<10752,10753,10751>,
<10237,10752,10751>,
<10237,10751,10744>,
<10237,10744,10231>,
<10237,10239,10752>,
<10745,10754,10241>,
<10233,10745,10241>,
<10755,10745,10746>,
<10754,10745,10755>,
<10235,10242,10748>,
<10748,10242,10756>,
<10236,10749,10243>,
<10749,10757,10243>,
<10758,10753,10752>,
<10759,10753,10758>,
<10239,10245,10758>,
<10752,10239,10758>,
<10248,10760,10247>,
<10248,10761,10760>,
<10241,10761,10248>,
<10241,10762,10761>,
<10241,10754,10762>,
<10755,10762,10754>,
<10242,10249,10756>,
<10756,10249,10763>,
<10243,10757,10250>,
<10757,10764,10250>,
<10758,10765,10759>,
<10766,10767,10765>,
<10251,10766,10765>,
<10251,10765,10758>,
<10251,10758,10245>,
<10251,10253,10766>,
<10760,10768,10769>,
<10760,10769,10247>,
<10247,10769,10255>,
<10761,10768,10760>,
<10249,10256,10763>,
<10763,10256,10770>,
<10250,10764,10257>,
<10764,10771,10257>,
<10766,10772,10767>,
<10772,10766,10253>,
<10772,10253,10773>,
<10773,10253,10259>,
<10260,10774,10261>,
<10260,10775,10774>,
<10260,10255,10775>,
<10255,10769,10775>,
<10256,10262,10770>,
<10770,10262,10776>,
<10257,10771,10263>,
<10771,10777,10263>,
<10259,10265,10773>,
<10773,10265,10778>,
<10261,10774,10266>,
<10774,10268,10266>,
<10774,10775,10268>,
<10775,10779,10268>,
<10262,10269,10776>,
<10776,10269,10780>,
<10263,10777,10270>,
<10777,10781,10270>,
<10265,10271,10778>,
<10778,10271,10782>,
<10783,10784,10272>,
<10783,10272,10779>,
<10779,10272,10268>,
<10783,10785,10784>,
<10269,10273,10780>,
<10780,10273,10786>,
<10270,10781,10274>,
<10781,10787,10274>,
<10277,10788,10789>,
<10276,10788,10277>,
<10782,10271,10277>,
<10789,10782,10277>,
<10272,10784,10278>,
<10784,10279,10278>,
<10784,10785,10279>,
<10785,10790,10279>,
<10273,10280,10786>,
<10786,10280,10791>,
<10274,10787,10281>,
<10787,10792,10281>,
<10284,10793,10794>,
<10283,10793,10284>,
<10788,10276,10284>,
<10794,10788,10284>,
<10795,10796,10285>,
<10795,10285,10790>,
<10790,10285,10279>,
<10795,10797,10796>,
<10280,10286,10791>,
<10791,10286,10798>,
<10281,10792,10287>,
<10792,10799,10287>,
<10800,10283,10288>,
<10800,10801,10283>,
<10801,10793,10283>,
<10288,10289,10800>,
<10796,10802,10803>,
<10796,10803,10285>,
<10285,10803,10291>,
<10797,10802,10796>,
<10286,10292,10798>,
<10798,10292,10804>,
<10287,10799,10293>,
<10799,10805,10293>,
<10806,10801,10800>,
<10807,10801,10806>,
<10289,10295,10806>,
<10800,10289,10806>,
<10296,10808,10297>,
<10296,10809,10808>,
<10296,10291,10809>,
<10291,10803,10809>,
<10292,10298,10804>,
<10804,10298,10810>,
<10293,10805,10299>,
<10805,10811,10299>,
<10806,10812,10807>,
<10812,10806,10295>,
<10812,10295,10813>,
<10813,10295,10301>,
<10808,10814,10815>,
<10808,10815,10297>,
<10297,10815,10303>,
<10809,10814,10808>,
<10298,10304,10810>,
<10810,10304,10816>,
<10299,10811,10305>,
<10811,10817,10305>,
<10818,10301,10306>,
<10818,10819,10301>,
<10819,10813,10301>,
<10306,10308,10818>,
<10309,10820,10310>,
<10309,10821,10820>,
<10309,10303,10821>,
<10303,10815,10821>,
<10304,9250,10816>,
<10816,9250,8605>,
<10305,10817,10311>,
<10817,10822,10311>,
<10818,10823,10819>,
<10824,10825,10823>,
<10312,10824,10823>,
<10312,10823,10818>,
<10312,10818,10308>,
<10312,10314,10824>,
<10820,10826,10827>,
<10820,10827,10310>,
<10310,10827,10316>,
<10821,10826,10820>,
<9250,9176,8605>,
<8605,9176,10828>,
<10311,10822,10317>,
<10822,10829,10317>,
<10830,10825,10824>,
<10831,10825,10830>,
<10314,10319,10830>,
<10824,10314,10830>,
<10316,10827,10321>,
<10827,10832,10321>,
<9176,9182,10828>,
<10828,9182,9879>,
<10317,10829,10322>,
<10829,10833,10322>,
<10830,10834,10831>,
<10835,10836,10834>,
<10323,10835,10834>,
<10323,10834,10830>,
<10323,10830,10319>,
<10323,10324,10835>,
<10321,10832,10326>,
<10832,10837,10326>,
<9182,10327,9879>,
<9879,10327,10838>,
<10322,10833,10328>,
<10833,10839,10328>,
<10840,10836,10835>,
<10841,10836,10840>,
<10324,10329,10840>,
<10835,10324,10840>,
<10842,10843,10331>,
<10842,10331,10837>,
<10837,10331,10326>,
<10842,10844,10843>,
<10327,10332,10838>,
<10838,10332,10845>,
<10328,10839,10333>,
<10839,10846,10333>,
<10847,10841,10840>,
<10848,10841,10847>,
<10329,10334,10847>,
<10840,10329,10847>,
<10331,10843,10335>,
<10843,10337,10335>,
<10843,10844,10337>,
<10844,10849,10337>,
<10332,10338,10845>,
<10845,10338,10850>,
<10333,10846,10339>,
<10846,10851,10339>,
<10342,10848,10847>,
<10342,10341,10848>,
<10341,10852,10848>,
<10334,10342,10847>,
<10853,10854,10344>,
<10853,10344,10849>,
<10849,10344,10337>,
<10853,10855,10854>,
<10338,10345,10850>,
<10850,10345,10856>,
<10339,10851,10346>,
<10851,10857,10346>,
<10858,10859,10860>,
<10858,10860,10852>,
<10858,10852,10348>,
<10348,10852,10341>,
<10854,10861,10349>,
<10344,10854,10349>,
<10862,10854,10855>,
<10861,10854,10862>,
<10345,10350,10856>,
<10856,10350,10863>,
<10346,10857,10351>,
<10857,10864,10351>,
<10865,10859,10858>,
<10866,10859,10865>,
<10348,10352,10865>,
<10858,10348,10865>,
<10861,10867,10868>,
<10861,10868,10349>,
<10349,10868,10354>,
<10862,10867,10861>,
<10350,10355,10863>,
<10863,10355,10869>,
<10351,10864,10356>,
<10864,10870,10356>,
<10871,10866,10865>,
<10872,10866,10871>,
<10352,10358,10871>,
<10865,10352,10871>,
<10359,10873,10360>,
<10359,10874,10873>,
<10359,10354,10874>,
<10354,10868,10874>,
<10355,10361,10869>,
<10869,10361,10875>,
<10356,10870,10362>,
<10870,10876,10362>,
<10871,10877,10872>,
<10878,10879,10877>,
<10363,10878,10877>,
<10363,10877,10871>,
<10363,10871,10358>,
<10363,10364,10878>,
<10873,10880,10881>,
<10873,10881,10360>,
<10360,10881,10366>,
<10874,10880,10873>,
<10361,10367,10875>,
<10875,10367,10882>,
<10362,10876,10368>,
<10876,10883,10368>,
<10884,10879,10878>,
<10885,10879,10884>,
<10364,10369,10884>,
<10878,10364,10884>,
<10372,10886,10371>,
<10372,10887,10886>,
<10372,10366,10887>,
<10366,10881,10887>,
<10367,10373,10882>,
<10882,10373,10888>,
<10368,10883,10374>,
<10883,10889,10374>,
<10890,10885,10884>,
<10891,10885,10890>,
<10369,10375,10890>,
<10884,10369,10890>,
<10886,10892,10893>,
<10886,10893,10371>,
<10371,10893,10377>,
<10887,10892,10886>,
<10373,10378,10888>,
<10888,10378,10894>,
<10374,10889,10379>,
<10889,10895,10379>,
<10896,10897,10898>,
<10891,10896,10898>,
<10890,10896,10891>,
<10890,10381,10896>,
<10890,10382,10381>,
<10375,10382,10890>,
<10377,10893,10384>,
<10893,10899,10384>,
<10378,10385,10894>,
<10894,10385,10900>,
<10379,10895,10386>,
<10895,10901,10386>,
<10902,10897,10896>,
<10903,10897,10902>,
<10381,10387,10902>,
<10896,10381,10902>,
<10904,10905,10388>,
<10904,10388,10899>,
<10899,10388,10384>,
<10904,10906,10905>,
<10385,10389,10900>,
<10900,10389,10907>,
<10386,10901,10390>,
<10901,10908,10390>,
<10393,10903,10902>,
<10393,10392,10903>,
<10392,10909,10903>,
<10387,10393,10902>,
<10388,10905,10394>,
<10905,10396,10394>,
<10905,10906,10396>,
<10906,10910,10396>,
<10389,10397,10907>,
<10907,10397,10911>,
<10390,10908,10398>,
<10908,10912,10398>,
<10913,10914,10915>,
<10913,10915,10909>,
<10913,10909,10399>,
<10399,10909,10392>,
<10396,10910,10916>,
<10400,10396,10916>,
<10916,10402,10400>,
<10917,10402,10916>,
<10397,10403,10911>,
<10911,10403,10918>,
<10398,10912,10404>,
<10912,10919,10404>,
<10407,10914,10913>,
<10407,10406,10914>,
<10406,10920,10914>,
<10399,10407,10913>,
<10921,10922,10409>,
<10921,10409,10917>,
<10917,10409,10402>,
<10921,10923,10922>,
<10403,10410,10918>,
<10918,10410,10924>,
<10404,10919,10411>,
<10919,10925,10411>,
<10406,10413,10920>,
<10920,10413,10926>,
<10409,10922,10414>,
<10922,10416,10414>,
<10922,10923,10416>,
<10923,10927,10416>,
<10410,9147,10924>,
<10924,9147,8605>,
<10411,10925,9760>,
<10925,9755,9760>,
<10413,10417,10926>,
<10926,10417,10928>,
<10416,10927,10419>,
<10927,10929,10419>,
<9147,9176,8605>,
<8605,9176,10828>,
<9760,9755,10420>,
<9755,8669,10420>,
<10417,10421,10928>,
<10928,10421,10930>,
<10419,10929,10931>,
<10422,10419,10931>,
<10931,10424,10422>,
<10932,10424,10931>,
<9176,9182,10828>,
<10828,9182,10933>,
<10420,8669,10425>,
<8669,10934,10425>,
<10421,10426,10930>,
<10930,10426,10935>,
<10427,10936,10937>,
<10428,10427,10937>,
<10932,10427,10424>,
<10936,10427,10932>,
<9182,10327,10933>,
<10933,10327,10938>,
<10425,10934,10429>,
<10934,10939,10429>,
<10426,10431,10935>,
<10935,10431,10940>,
<10428,10937,10433>,
<10937,10941,10433>,
<10327,10434,10938>,
<10938,10434,10942>,
<10429,10939,10435>,
<10939,10943,10435>,
<10431,10944,10940>,
<10436,10944,10431>,
<10944,10436,10437>,
<10945,10944,10437>,
<10438,10946,10947>,
<10439,10438,10947>,
<10941,10438,10433>,
<10946,10438,10941>,
<10434,10440,10942>,
<10942,10440,10948>,
<10435,10943,10441>,
<10943,10949,10441>,
<10437,10443,10945>,
<10945,10443,10950>,
<10439,10947,10444>,
<10947,10951,10444>,
<10440,10445,10948>,
<10948,10445,10952>,
<10441,10949,10446>,
<10949,10953,10446>,
<10443,10448,10950>,
<10950,10448,10954>,
<10444,10951,10450>,
<10951,10955,10450>,
<10445,10451,10952>,
<10952,10451,10956>,
<10446,10953,10452>,
<10953,10957,10452>,
<10958,10959,10960>,
<10958,10960,10954>,
<10958,10954,10454>,
<10454,10954,10448>,
<10961,10962,10456>,
<10961,10456,10955>,
<10955,10456,10450>,
<10961,10963,10962>,
<10451,10457,10956>,
<10956,10457,10964>,
<10452,10957,10458>,
<10957,10965,10458>,
<10461,10959,10958>,
<10461,10460,10959>,
<10460,10966,10959>,
<10454,10461,10958>,
<10456,10962,10462>,
<10962,10464,10462>,
<10962,10963,10464>,
<10963,10967,10464>,
<10457,10465,10964>,
<10964,10465,10968>,
<10458,10965,10466>,
<10965,10969,10466>,
<10970,10971,10972>,
<10970,10972,10966>,
<10970,10966,10468>,
<10468,10966,10460>,
<10973,10974,10470>,
<10973,10470,10967>,
<10967,10470,10464>,
<10973,10975,10974>,
<10465,10471,10968>,
<10968,10471,10976>,
<10466,10969,10472>,
<10969,10977,10472>,
<10978,10979,10980>,
<10978,10981,10982>,
<10980,10981,10978>,
<10971,10982,10981>,
<10970,10982,10971>,
<10970,10474,10982>,
<10970,10475,10474>,
<10468,10475,10970>,
<10470,10974,10476>,
<10478,10983,10984>,
<10476,10983,10478>,
<10476,10975,10983>,
<10476,10974,10975>,
<10983,10985,10984>,
<10471,10479,10976>,
<10976,10479,10986>,
<10987,10988,10480>,
<10987,10480,10977>,
<10977,10480,10472>,
<10979,10988,10987>,
<10978,10988,10979>,
<10978,10482,10988>,
<10978,10483,10482>,
<10484,10483,10978>,
<10982,10484,10978>,
<10474,10484,10982>,
<10478,10984,10486>,
<10488,10989,10990>,
<10486,10989,10488>,
<10486,10985,10989>,
<10486,10984,10985>,
<10990,10989,10986>,
<10990,10986,10489>,
<10489,10986,10479>,
<10480,10988,10490>,
<10482,10490,10988>,
<10488,10990,10492>,
<10489,10492,10990>,
<10496,10991,10495>,
<10992,10991,10496>,
<10992,10496,10993>,
<10993,10496,10497>,
<10498,10994,10497>,
<10497,10994,10993>,
<10499,10995,10498>,
<10498,10995,10994>,
<10500,10996,10499>,
<10499,10996,10995>,
<10501,10997,10500>,
<10500,10997,10996>,
<10502,10998,10501>,
<10501,10998,10997>,
<10503,10999,10502>,
<10502,10999,10998>,
<10504,11000,10503>,
<10503,11000,10999>,
<9956,11001,10504>,
<10504,11001,11000>,
<9957,11002,9956>,
<9956,11002,11001>,
<9358,9957,9957>,
<9957,9957,11002>,
<9358,9358,9358>,
<9358,9358,9957>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<9958,11003,9358>,
<9358,11003,9359>,
<10505,11004,9958>,
<9958,11004,11003>,
<9960,11005,10505>,
<10505,11005,11004>,
<10506,11006,9960>,
<9960,11006,11005>,
<10507,11007,10506>,
<10506,11007,11006>,
<10508,11008,10507>,
<10507,11008,11007>,
<10509,11009,10508>,
<10508,11009,11008>,
<10510,11010,10509>,
<10509,11010,11009>,
<10511,11011,10510>,
<10510,11011,11010>,
<10512,11012,10511>,
<10511,11012,11011>,
<10513,11013,10512>,
<10512,11013,11012>,
<10514,11014,10513>,
<10513,11014,11013>,
<10515,11015,10514>,
<10514,11015,11014>,
<10516,11016,10515>,
<10515,11016,11015>,
<10517,11017,10516>,
<10516,11017,11016>,
<11018,11019,11017>,
<11018,11017,10518>,
<10518,11017,10517>,
<10518,10520,11018>,
<10495,10991,10521>,
<10523,11020,11021>,
<10521,11020,10523>,
<10521,10992,11020>,
<10521,10991,10992>,
<11020,11022,11021>,
<11023,11019,11018>,
<11024,11019,11023>,
<10520,10525,11023>,
<11018,10520,11023>,
<11021,11025,10527>,
<10523,11021,10527>,
<11026,11021,11022>,
<11026,11027,11021>,
<11027,11025,11021>,
<11026,11028,11027>,
<11029,11030,11031>,
<11024,11029,11031>,
<11023,11029,11024>,
<11023,10529,11029>,
<11023,10530,10529>,
<10525,10530,11023>,
<10527,11025,10531>,
<10533,10531,11025>,
<11027,10533,11025>,
<10535,11032,11033>,
<10533,11032,10535>,
<10533,11028,11032>,
<10533,11027,11028>,
<11032,11034,11033>,
<10538,11035,11036>,
<10537,11035,10538>,
<10539,11037,11038>,
<10539,10538,11037>,
<10538,11036,11037>,
<11037,11039,11038>,
<11040,11041,11042>,
<11042,11043,11040>,
<11044,11045,11046>,
<11030,11044,11046>,
<11029,11044,11030>,
<11029,10541,11044>,
<11029,10542,10541>,
<10529,10542,11029>,
<10535,11033,10543>,
<10545,11047,11048>,
<10543,11047,10545>,
<10543,11034,11047>,
<10543,11033,11034>,
<11048,11049,11050>,
<11047,11049,11048>,
<11049,11051,11050>,
<11052,11053,11054>,
<11052,11054,11035>,
<11052,11035,10546>,
<10546,11035,10537>,
<10539,11038,10547>,
<11038,11039,11055>,
<11038,11055,10547>,
<10547,11055,10548>,
<11055,10550,10548>,
<11056,10550,11055>,
<11057,11058,11059>,
<11057,11060,11061>,
<11059,11060,11057>,
<11060,11062,11061>,
<11063,11064,11065>,
<11063,10553,10552>,
<11063,11065,10553>,
<11065,11066,10553>,
<11041,11040,10554>,
<11041,10554,11066>,
<11066,10554,10553>,
<11040,11043,11067>,
<11040,11067,10554>,
<10554,11067,10556>,
<10557,10556,11068>,
<10556,11067,11068>,
<10558,11069,11070>,
<10558,10557,11069>,
<10557,11068,11069>,
<11069,11071,11070>,
<11072,11073,11074>,
<11045,11072,11074>,
<11044,11072,11045>,
<11044,10560,11072>,
<11044,10561,10560>,
<10541,10561,11044>,
<10545,11048,10562>,
<10564,10562,11048>,
<11050,10564,11048>,
<11050,11051,11075>,
<11050,11075,10564>,
<10564,11075,10566>,
<10568,10566,11076>,
<10566,11075,11076>,
<10570,10568,11077>,
<10568,11076,11077>,
<11053,11052,10572>,
<11053,10572,11077>,
<11077,10572,10570>,
<10546,10572,11052>,
<10550,11056,11078>,
<10573,10550,11078>,
<10575,11079,11080>,
<10575,10573,11079>,
<10573,11078,11079>,
<11079,11081,11080>,
<11082,11083,11084>,
<11082,10578,10577>,
<11082,11084,10578>,
<11084,11085,10578>,
<11058,11057,10579>,
<11058,10579,11085>,
<11085,10579,10578>,
<10581,10579,11057>,
<11061,10581,11057>,
<10583,11086,11087>,
<10581,11086,10583>,
<10581,11062,11086>,
<10581,11061,11062>,
<11087,11088,11089>,
<11086,11088,11087>,
<11088,11090,11089>,
<11091,11092,11093>,
<11091,10586,10585>,
<11091,11093,10586>,
<11093,11094,10586>,
<11064,11063,10587>,
<11064,10587,11094>,
<11094,10587,10586>,
<10552,10587,11063>,
<10558,11070,10589>,
<11070,11071,11095>,
<11070,11095,10589>,
<10589,11095,10590>,
<10591,10590,11096>,
<10590,11095,11096>,
<10593,10591,11097>,
<10591,11096,11097>,
<11073,11072,10595>,
<11073,10595,11097>,
<11097,10595,10593>,
<10560,10595,11072>,
<10575,11080,10596>,
<10597,11098,11099>,
<10596,11098,10597>,
<10596,11081,11098>,
<10596,11080,11081>,
<11098,11100,11099>,
<11101,11102,11103>,
<11083,11101,11103>,
<11082,11101,11083>,
<11082,10599,11101>,
<11082,10600,10599>,
<10577,10600,11082>,
<10583,11087,10602>,
<10604,10602,11087>,
<11089,10604,11087>,
<11089,11090,11104>,
<11089,11104,10604>,
<10604,11104,10606>,
<10608,10606,11105>,
<10606,11104,11105>,
<10610,10608,11106>,
<10608,11105,11106>,
<10611,10610,11107>,
<10610,11106,11107>,
<10612,10611,11108>,
<10611,11107,11108>,
<11092,11091,10613>,
<11092,10613,11108>,
<11108,10613,10612>,
<10585,10613,11091>,
<10597,11099,10614>,
<11099,11100,11109>,
<11099,11109,10614>,
<10614,11109,10615>,
<10616,10615,11110>,
<10615,11109,11110>,
<11102,11101,10617>,
<11102,10617,11110>,
<11110,10617,10616>,
<10599,10617,11101>,
<10620,11111,11112>,
<10619,10620,11112>,
<11113,11114,11111>,
<11113,11111,10621>,
<10621,11111,10620>,
<10621,10622,11113>,
<11115,11116,11117>,
<11115,10624,10623>,
<11115,10623,11116>,
<11116,10623,11118>,
<11119,11120,11118>,
<11119,11118,10625>,
<10625,11118,10623>,
<10625,10627,11119>,
<10630,11121,10629>,
<11122,11121,10630>,
<11122,10630,11123>,
<11123,10630,10631>,
<11112,10631,10619>,
<11123,10631,11112>,
<11113,11124,11114>,
<10622,11124,11113>,
<10622,10632,11124>,
<10632,11125,11124>,
<11125,10632,10633>,
<11126,11125,10633>,
<11127,11128,11129>,
<11127,10635,10634>,
<11127,10634,11128>,
<11128,10634,11130>,
<11117,10636,11115>,
<11117,11130,10636>,
<11130,10634,10636>,
<10624,11115,10636>,
<11119,11131,11120>,
<10627,11131,11119>,
<10627,10637,11131>,
<10637,11132,11131>,
<11133,11134,11132>,
<11133,11132,10638>,
<10638,11132,10637>,
<10638,10640,11133>,
<10643,11135,10642>,
<10643,10644,11136>,
<11135,10643,11136>,
<11137,11136,10644>,
<11137,10644,11138>,
<11138,10644,10645>,
<10647,11139,10645>,
<10645,11139,11138>,
<11139,10647,10648>,
<11140,11139,10648>,
<10649,11141,10650>,
<11142,11141,10649>,
<11142,10649,11143>,
<11143,10649,10651>,
<10652,11144,10651>,
<10651,11144,11143>,
<11121,10652,10629>,
<11121,11145,10652>,
<11145,11144,10652>,
<11122,11145,11121>,
<10633,11146,11126>,
<10653,11146,10633>,
<11146,10653,10654>,
<11147,11146,10654>,
<10655,11127,11129>,
<10655,11129,10656>,
<10656,11129,11148>,
<10635,11127,10655>,
<11133,11149,11134>,
<11150,11151,11149>,
<10657,11150,11149>,
<10657,11149,11133>,
<10657,11133,10640>,
<10657,10659,11150>,
<10660,11152,11153>,
<10661,10660,11153>,
<10662,11154,10660>,
<10660,11154,11152>,
<11155,11156,11154>,
<11155,11154,10663>,
<10663,11154,10662>,
<10663,10665,11155>,
<10668,11157,10667>,
<10668,10669,11158>,
<11157,10668,11158>,
<10669,11159,11158>,
<10642,11159,10669>,
<10642,11160,11159>,
<10642,11135,11160>,
<11136,11160,11135>,
<11161,11160,11136>,
<11137,11161,11136>,
<10648,11162,11140>,
<10670,11162,10648>,
<10671,11163,10670>,
<10670,11163,11162>,
<10672,11164,10671>,
<10671,11164,11163>,
<11141,10672,10650>,
<11141,11165,10672>,
<11165,11164,10672>,
<11142,11165,11141>,
<10654,10673,11147>,
<11147,10673,11166>,
<10656,11148,10674>,
<11148,11167,10674>,
<11150,11168,11151>,
<10659,11168,11150>,
<10659,10675,11168>,
<10675,11169,11168>,
<11170,11171,11169>,
<11170,11169,10676>,
<10676,11169,10675>,
<11172,11170,10676>,
<11172,10676,11173>,
<10677,11174,10676>,
<11174,11173,10676>,
<11174,10679,10678>,
<11174,10678,11173>,
<11173,10678,11175>,
<10680,11176,10678>,
<10678,11176,11175>,
<11153,10680,10661>,
<11176,10680,11153>,
<11155,11177,11156>,
<11178,11179,11177>,
<10681,11178,11177>,
<10681,11177,11155>,
<10681,11155,10665>,
<10681,10683,11178>,
<10686,11180,10685>,
<10686,11181,11180>,
<10667,11181,10686>,
<10667,11182,11181>,
<10667,11157,11182>,
<11158,11182,11157>,
<11183,11182,11158>,
<11159,11183,11158>,
<11184,10673,10687>,
<11184,11185,10673>,
<11185,11166,10673>,
<10687,10689,11184>,
<10691,11186,10690>,
<10691,11187,11186>,
<10691,10674,11187>,
<10674,11167,11187>,
<11170,11188,11171>,
<10677,10692,11174>,
<11170,11172,11188>,
<10679,11174,10692>,
<11178,11189,11179>,
<11190,11191,11189>,
<10693,11190,11189>,
<10693,11189,11178>,
<10693,11178,10683>,
<10693,10695,11190>,
<10698,11192,10697>,
<10698,11193,11192>,
<10685,11193,10698>,
<10685,11194,11193>,
<10685,11180,11194>,
<11181,11194,11180>,
<11184,11195,11185>,
<10689,11195,11184>,
<10689,10699,11195>,
<10699,11196,11195>,
<11186,10699,10690>,
<11186,11197,10699>,
<11197,11196,10699>,
<11187,11197,11186>,
<11190,11198,11191>,
<11199,11200,11198>,
<10700,11199,11198>,
<10700,11198,11190>,
<10700,11190,10695>,
<10700,10702,11199>,
<10697,11192,10703>,
<11192,11193,11201>,
<11192,11201,10703>,
<10703,11201,10704>,
<10705,10704,11202>,
<10704,11201,11202>,
<10706,10705,11203>,
<10705,11202,11203>,
<10707,10706,11204>,
<10706,11203,11204>,
<10708,10707,11205>,
<10707,11204,11205>,
<10709,10708,11206>,
<10708,11205,11206>,
<10710,10709,11207>,
<10709,11206,11207>,
<10711,10710,11208>,
<10710,11207,11208>,
<10712,10711,11209>,
<10711,11208,11209>,
<9025,10712,9024>,
<10712,11209,9024>,
<9025,9025,9025>,
<9025,9024,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9025>,
<9025,9025,9025>,
<10713,9624,10713>,
<9624,9025,10713>,
<10714,10713,11210>,
<10713,10713,11210>,
<10715,10714,8404>,
<10714,11210,8404>,
<10716,10715,11211>,
<10715,8404,11211>,
<10193,10716,11211>,
<10716,11211,11211>,
<9018,10193,11212>,
<10193,11211,11212>,
<9022,9018,9025>,
<9018,11212,9025>,
<10197,9022,10719>,
<9022,9025,10719>,
<10717,10197,11213>,
<10197,10719,11213>,
<10718,10717,11213>,
<10717,11213,11213>,
<10719,10718,11214>,
<10718,11213,11214>,
<9024,10719,9632>,
<10719,11214,9632>,
<10720,9024,11215>,
<9024,9632,11215>,
<9018,10720,11216>,
<10720,11215,11216>,
<10721,9018,11217>,
<9018,11216,11217>,
<10722,10721,11218>,
<10721,11217,11218>,
<10723,10722,11219>,
<10722,11218,11219>,
<10724,10723,11220>,
<10723,11219,11220>,
<10725,10724,11221>,
<10724,11220,11221>,
<10726,10725,11222>,
<10725,11221,11222>,
<10727,10726,11223>,
<10726,11222,11223>,
<10728,10727,11224>,
<10727,11223,11224>,
<10729,10728,11225>,
<10728,11224,11225>,
<10730,10729,11226>,
<10729,11225,11226>,
<10731,10730,11227>,
<10730,11226,11227>,
<10732,10731,11228>,
<10731,11227,11228>,
<11200,11199,10733>,
<11200,10733,11228>,
<11228,10733,10732>,
<10702,10733,11199>,
<10738,11229,10737>,
<10738,10739,11229>,
<10740,11230,10741>,
<10740,10743,11230>,
<10747,11231,10746>,
<10747,11232,11231>,
<10737,11232,10747>,
<10737,11233,11232>,
<10737,11229,11233>,
<11233,11229,10739>,
<11233,10739,11234>,
<11234,10739,10748>,
<11230,11235,11236>,
<11230,11236,10741>,
<10741,11236,10749>,
<11237,11238,11235>,
<10750,11237,11235>,
<10750,11235,11230>,
<10750,11230,10743>,
<10750,10751,11239>,
<11237,10750,11239>,
<10751,10753,11239>,
<11231,11240,10755>,
<10746,11231,10755>,
<11241,11231,11232>,
<11240,11231,11241>,
<10748,10756,11234>,
<11234,10756,11242>,
<10749,11236,10757>,
<11236,11243,10757>,
<11237,11244,11238>,
<11239,11244,11237>,
<11245,11244,11239>,
<11245,11239,10753>,
<11245,10753,11246>,
<11246,10753,10759>,
<10762,11247,10761>,
<10762,11248,11247>,
<10755,11248,10762>,
<10755,11249,11248>,
<10755,11240,11249>,
<11241,11249,11240>,
<10756,10763,11242>,
<11242,10763,11250>,
<10757,11243,10764>,
<11243,11251,10764>,
<11252,10759,10765>,
<11252,11253,10759>,
<11253,11246,10759>,
<10765,10767,11252>,
<10768,11254,10769>,
<10768,11255,11254>,
<10761,11255,10768>,
<10761,11256,11255>,
<10761,11247,11256>,
<11248,11256,11247>,
<10763,10770,11250>,
<11250,10770,11257>,
<10764,11251,10771>,
<11251,11258,10771>,
<11252,11259,11253>,
<11260,11261,11259>,
<10772,11260,11259>,
<10772,11259,11252>,
<10772,11252,10767>,
<10772,10773,11260>,
<11254,11262,10775>,
<10769,11254,10775>,
<11263,11254,11255>,
<11262,11254,11263>,
<10770,10776,11257>,
<11257,10776,11264>,
<10771,11258,10777>,
<11258,11265,10777>,
<11260,11266,11261>,
<11266,11260,10773>,
<11266,10773,11267>,
<11267,10773,10778>,
<11262,11268,10779>,
<10775,11262,10779>,
<11269,11262,11263>,
<11268,11262,11269>,
<10776,10780,11264>,
<11264,10780,11270>,
<10777,11265,10781>,
<11265,11271,10781>,
<10778,10782,11267>,
<11267,10782,11272>,
<10779,11268,10783>,
<11268,10785,10783>,
<11268,11269,10785>,
<11269,11273,10785>,
<10780,10786,11270>,
<11270,10786,11274>,
<10781,11271,10787>,
<11271,11275,10787>,
<10789,11276,11277>,
<10788,11276,10789>,
<11272,10782,10789>,
<11277,11272,10789>,
<10785,11273,10790>,
<11273,11278,10790>,
<10786,10791,11274>,
<11274,10791,11279>,
<10787,11275,10792>,
<11275,11280,10792>,
<10794,10793,11281>,
<10794,11281,11282>,
<10794,11282,10788>,
<10788,11282,11276>,
<11283,10795,10790>,
<11283,10790,11284>,
<11284,10790,11278>,
<10795,11283,10797>,
<10791,10798,11279>,
<11279,10798,11285>,
<10792,11280,10799>,
<11280,11286,10799>,
<11281,11287,11288>,
<11281,10793,11287>,
<10793,10801,11287>,
<11282,11281,11288>,
<10802,11283,11284>,
<10802,11284,10803>,
<10803,11284,11289>,
<10797,11283,10802>,
<10798,10804,11285>,
<11285,10804,11290>,
<10799,11286,10805>,
<11286,11291,10805>,
<10801,10807,11287>,
<11287,10807,11292>,
<10803,11289,10809>,
<11289,11293,10809>,
<10804,10810,11290>,
<11290,10810,11294>,
<10805,11291,10811>,
<11291,11295,10811>,
<10807,11296,11292>,
<10812,11296,10807>,
<11296,10812,10813>,
<11297,11296,10813>,
<10814,11298,10815>,
<10814,11299,11298>,
<10814,10809,11299>,
<10809,11293,11299>,
<10810,10816,11294>,
<11294,10816,11300>,
<10811,11295,10817>,
<11295,11301,10817>,
<10813,10819,11297>,
<11297,10819,11302>,
<11298,11303,11304>,
<11298,11304,10815>,
<10815,11304,10821>,
<11299,11303,11298>,
<10816,8605,11300>,
<11300,8605,9139>,
<10817,11301,10822>,
<11301,11305,10822>,
<11306,10819,10823>,
<11306,11307,10819>,
<11307,11302,10819>,
<10823,10825,11306>,
<10826,11308,10827>,
<10826,11309,11308>,
<10826,10821,11309>,
<10821,11304,11309>,
<8605,10828,9139>,
<9139,10828,9286>,
<10822,11305,10829>,
<11305,10925,10829>,
<11306,11310,11307>,
<11310,11306,10825>,
<11310,10825,11311>,
<11311,10825,10831>,
<11308,11312,11313>,
<11308,11313,10827>,
<10827,11313,10832>,
<11309,11312,11308>,
<10828,9879,9286>,
<9286,9879,11314>,
<10829,10925,10833>,
<10925,11315,10833>,
<10831,11316,11311>,
<10834,11316,10831>,
<11316,10834,10836>,
<11317,11316,10836>,
<11318,11319,10837>,
<11318,10837,11313>,
<11313,10837,10832>,
<11318,11320,11319>,
<9879,10838,11314>,
<11314,10838,11321>,
<10833,11315,10839>,
<11315,11322,10839>,
<10836,10841,11317>,
<11317,10841,11323>,
<10837,11319,10842>,
<11319,10844,10842>,
<11319,11320,10844>,
<11320,11324,10844>,
<10838,10845,11321>,
<11321,10845,11325>,
<10839,11322,10846>,
<11322,11326,10846>,
<10841,10848,11323>,
<11323,10848,11327>,
<11328,11329,10849>,
<11328,10849,11324>,
<11324,10849,10844>,
<11328,11330,11329>,
<10845,10850,11325>,
<11325,10850,11331>,
<10846,11326,10851>,
<11326,11332,10851>,
<11333,11334,11335>,
<11333,11335,11327>,
<11333,11327,10852>,
<10852,11327,10848>,
<10849,11329,10853>,
<10855,11336,11337>,
<10853,11336,10855>,
<10853,11330,11336>,
<10853,11329,11330>,
<11336,11338,11337>,
<10850,10856,11331>,
<11331,10856,11339>,
<10851,11332,10857>,
<11332,11340,10857>,
<11341,11342,11343>,
<11334,11341,11343>,
<11333,11341,11334>,
<11333,10859,11341>,
<11333,10860,10859>,
<10852,10860,11333>,
<11337,11344,10862>,
<10855,11337,10862>,
<11345,11337,11338>,
<11344,11337,11345>,
<10856,10863,11339>,
<11339,10863,11346>,
<10857,11340,10864>,
<11340,11347,10864>,
<11348,11342,11341>,
<11349,11342,11348>,
<10859,10866,11348>,
<11341,10859,11348>,
<10867,11350,10868>,
<10867,11351,11350>,
<10862,11351,10867>,
<10862,11352,11351>,
<10862,11344,11352>,
<11345,11352,11344>,
<10863,10869,11346>,
<11346,10869,11353>,
<10864,11347,10870>,
<11347,11354,10870>,
<11355,11349,11348>,
<11356,11349,11355>,
<10866,10872,11355>,
<11348,10866,11355>,
<11350,11357,11358>,
<11350,11358,10868>,
<10868,11358,10874>,
<11351,11357,11350>,
<10869,10875,11353>,
<11353,10875,11359>,
<10870,11354,10876>,
<11354,11360,10876>,
<11355,11361,11356>,
<11362,11363,11361>,
<10877,11362,11361>,
<10877,11361,11355>,
<10877,11355,10872>,
<10877,10879,11362>,
<10880,11364,10881>,
<10880,11365,11364>,
<10880,10874,11365>,
<10874,11358,11365>,
<10875,10882,11359>,
<11359,10882,11366>,
<10876,11360,10883>,
<11360,11367,10883>,
<11368,11363,11362>,
<11369,11363,11368>,
<10879,10885,11368>,
<11362,10879,11368>,
<11364,11370,11371>,
<11364,11371,10881>,
<10881,11371,10887>,
<11365,11370,11364>,
<10882,10888,11366>,
<11366,10888,11372>,
<10883,11367,10889>,
<11367,11373,10889>,
<11374,11369,11368>,
<11375,11369,11374>,
<10885,10891,11374>,
<11368,10885,11374>,
<10892,11376,10893>,
<10892,11377,11376>,
<10892,10887,11377>,
<10887,11371,11377>,
<10888,10894,11372>,
<11372,10894,11378>,
<10889,11373,10895>,
<11373,11379,10895>,
<10898,11375,11374>,
<10898,10897,11375>,
<10897,11380,11375>,
<10891,10898,11374>,
<11376,11381,10899>,
<10893,11376,10899>,
<11382,11376,11377>,
<11381,11376,11382>,
<10894,10900,11378>,
<11378,10900,11383>,
<10895,11379,10901>,
<11379,11384,10901>,
<10897,10903,11380>,
<11380,10903,11385>,
<10899,11381,10904>,
<11381,10906,10904>,
<11381,11382,10906>,
<11382,11386,10906>,
<10900,10907,11383>,
<11383,10907,11387>,
<10901,11384,10908>,
<11384,11388,10908>,
<10903,10909,11385>,
<11385,10909,11389>,
<11390,11391,10910>,
<11390,10910,11386>,
<11386,10910,10906>,
<11390,11392,11391>,
<10907,10911,11387>,
<11387,10911,11393>,
<10908,11388,10912>,
<11388,11394,10912>,
<10915,10914,11395>,
<10915,11395,11396>,
<10915,11396,10909>,
<10909,11396,11389>,
<10910,11391,10916>,
<10917,11397,11398>,
<10916,11397,10917>,
<10916,11392,11397>,
<10916,11391,11392>,
<11397,11399,11398>,
<10911,10918,11393>,
<11393,10918,11400>,
<10912,11394,10919>,
<11394,11401,10919>,
<11395,11402,11403>,
<11395,10914,11402>,
<10914,10920,11402>,
<11396,11395,11403>,
<10917,11398,10921>,
<11398,10923,10921>,
<11398,11399,10923>,
<11399,11404,10923>,
<10918,10924,11400>,
<11400,10924,11405>,
<10919,11401,10925>,
<11401,11406,10925>,
<10920,10926,11402>,
<11402,10926,11407>,
<10923,11404,10927>,
<11404,11408,10927>,
<10924,8605,11405>,
<11405,8605,8605>,
<10925,11406,9755>,
<11406,11409,9755>,
<10926,10928,11407>,
<11407,10928,11410>,
<10927,11408,10929>,
<11408,11411,10929>,
<8605,10828,8605>,
<8605,10828,10933>,
<9755,11409,8669>,
<11409,11412,8669>,
<10928,10930,11410>,
<11410,10930,11413>,
<11414,10931,10929>,
<11414,10929,11415>,
<11415,10929,11411>,
<10931,11414,10932>,
<10828,10933,10933>,
<10933,10933,11416>,
<8669,11412,10934>,
<11412,11417,10934>,
<10930,10935,11413>,
<11413,10935,11418>,
<10936,11414,11415>,
<10936,11415,10937>,
<10937,11415,11419>,
<10932,11414,10936>,
<10933,10938,11416>,
<11416,10938,11420>,
<10934,11417,10939>,
<11417,11421,10939>,
<10935,10940,11418>,
<11418,10940,11422>,
<10937,11419,10941>,
<11419,11423,10941>,
<10938,10942,11420>,
<11420,10942,11424>,
<10939,11421,10943>,
<11421,11425,10943>,
<11426,10940,10944>,
<11426,11427,10940>,
<11427,11422,10940>,
<10944,10945,11426>,
<10946,11428,11429>,
<10947,10946,11429>,
<11423,10946,10941>,
<11428,10946,11423>,
<10942,10948,11424>,
<11424,10948,11430>,
<10943,11425,10949>,
<11425,11431,10949>,
<11432,11427,11426>,
<11433,11427,11432>,
<10945,10950,11432>,
<11426,10945,11432>,
<10947,11429,10951>,
<11429,11434,10951>,
<10948,10952,11430>,
<11430,10952,11435>,
<10949,11431,10953>,
<11431,11436,10953>,
<11437,11433,11432>,
<11438,11433,11437>,
<10950,10954,11437>,
<11432,10950,11437>,
<11439,11440,10955>,
<11439,10955,11434>,
<11434,10955,10951>,
<11439,11441,11440>,
<10952,10956,11435>,
<11435,10956,11442>,
<10953,11436,10957>,
<11436,11443,10957>,
<11444,11445,11446>,
<11438,11444,11446>,
<11437,11444,11438>,
<11437,10959,11444>,
<11437,10960,10959>,
<10954,10960,11437>,
<10955,11440,10961>,
<10963,11447,11448>,
<10961,11447,10963>,
<10961,11441,11447>,
<10961,11440,11441>,
<11447,11449,11448>,
<10956,10964,11442>,
<11442,10964,11450>,
<10957,11443,10965>,
<11443,11451,10965>,
<11452,11453,11454>,
<11445,11452,11454>,
<11445,11444,11452>,
<11444,11455,11452>,
<10959,10966,11455>,
<11444,10959,11455>,
<11448,11456,10967>,
<10963,11448,10967>,
<11457,11448,11449>,
<11456,11448,11457>,
<10964,10968,11450>,
<11450,10968,11458>,
<10965,11451,10969>,
<11451,11459,10969>,
<11460,11461,11462>,
<11453,11460,11462>,
<11453,11452,11460>,
<11452,11463,11460>,
<10972,10971,11463>,
<10972,11463,11455>,
<11455,11463,11452>,
<10966,10972,11455>,
<10967,11456,10973>,
<10975,11464,11465>,
<10973,11464,10975>,
<10973,11457,11464>,
<10973,11456,11457>,
<11464,11466,11465>,
<10968,10976,11458>,
<11458,10976,11467>,
<11468,11469,10977>,
<11468,10977,11459>,
<11459,10977,10969>,
<11461,11469,11468>,
<11460,11469,11461>,
<11460,10979,11469>,
<11460,10980,10979>,
<10981,10980,11460>,
<11463,10981,11460>,
<10971,10981,11463>,
<10975,11465,10983>,
<10985,11470,11471>,
<10983,11470,10985>,
<10983,11466,11470>,
<10983,11465,11466>,
<11471,11470,11467>,
<11471,11467,10986>,
<10986,11467,10976>,
<10977,11469,10987>,
<10979,10987,11469>,
<10985,11471,10989>,
<10986,10989,11471>,
<10993,11472,10992>,
<10993,10994,11473>,
<11472,10993,11473>,
<11474,11473,10994>,
<11474,10994,11475>,
<11475,10994,10995>,
<10996,11476,10995>,
<10995,11476,11475>,
<10997,11477,10996>,
<10996,11477,11476>,
<10998,11478,10997>,
<10997,11478,11477>,
<10999,11479,10998>,
<10998,11479,11478>,
<11000,11480,10999>,
<10999,11480,11479>,
<11001,11481,11000>,
<11000,11481,11480>,
<11002,11482,11001>,
<11001,11482,11481>,
<9957,11483,11002>,
<11002,11483,11482>,
<9358,9356,9957>,
<9957,9356,11483>,
<9358,9358,9358>,
<9358,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,11484,9358>,
<9358,11484,9358>,
<11003,11485,9359>,
<9359,11485,11484>,
<11004,11486,11003>,
<11003,11486,11485>,
<11005,11487,11004>,
<11004,11487,11486>,
<11006,11488,11005>,
<11005,11488,11487>,
<11007,11489,11006>,
<11006,11489,11488>,
<11008,11490,11007>,
<11007,11490,11489>,
<11009,11491,11008>,
<11008,11491,11490>,
<11010,11492,11009>,
<11009,11492,11491>,
<11011,11493,11010>,
<11010,11493,11492>,
<11012,11494,11011>,
<11011,11494,11493>,
<11013,11495,11012>,
<11012,11495,11494>,
<11014,11496,11013>,
<11013,11496,11495>,
<11015,11497,11014>,
<11014,11497,11496>,
<11016,11498,11015>,
<11015,11498,11497>,
<11499,11500,11498>,
<11499,11498,11017>,
<11017,11498,11016>,
<11017,11019,11499>,
<10992,11472,11020>,
<11022,11020,11472>,
<11022,11472,11501>,
<11501,11472,11473>,
<11502,11473,11474>,
<11501,11473,11502>,
<11503,11504,11505>,
<11500,11503,11505>,
<11500,11499,11503>,
<11499,11506,11503>,
<11019,11024,11506>,
<11499,11019,11506>,
<11022,11501,11026>,
<11028,11507,11508>,
<11026,11507,11028>,
<11026,11502,11507>,
<11026,11501,11502>,
<11507,11509,11508>,
<11510,11504,11503>,
<11511,11504,11510>,
<11031,11030,11510>,
<11031,11510,11506>,
<11506,11510,11503>,
<11024,11031,11506>,
<11028,11508,11032>,
<11034,11512,11513>,
<11032,11512,11034>,
<11032,11509,11512>,
<11032,11508,11509>,
<11512,11514,11513>,
<11036,11515,11516>,
<11035,11515,11036>,
<11037,11036,11517>,
<11036,11516,11517>,
<11517,11039,11037>,
<11518,11039,11517>,
<11519,11520,11521>,
<11519,11522,11523>,
<11521,11522,11519>,
<11522,11524,11523>,
<11525,11526,11527>,
<11525,11042,11041>,
<11525,11527,11042>,
<11527,11528,11042>,
<11528,11043,11042>,
<11529,11043,11528>,
<11530,11531,11532>,
<11511,11530,11532>,
<11510,11530,11511>,
<11510,11045,11530>,
<11510,11046,11045>,
<11030,11046,11510>,
<11034,11513,11047>,
<11513,11514,11533>,
<11513,11533,11047>,
<11047,11533,11049>,
<11051,11534,11535>,
<11051,11049,11534>,
<11049,11533,11534>,
<11535,11536,11537>,
<11534,11536,11535>,
<11537,11538,11539>,
<11536,11538,11537>,
<11539,11054,11053>,
<11539,11538,11054>,
<11538,11540,11054>,
<11515,11035,11054>,
<11540,11515,11054>,
<11039,11518,11541>,
<11055,11039,11541>,
<11056,11542,11543>,
<11056,11055,11542>,
<11055,11541,11542>,
<11542,11544,11543>,
<11545,11546,11547>,
<11520,11545,11547>,
<11519,11545,11520>,
<11519,11058,11545>,
<11519,11059,11058>,
<11060,11059,11519>,
<11523,11060,11519>,
<11062,11548,11549>,
<11060,11548,11062>,
<11060,11524,11548>,
<11060,11523,11524>,
<11548,11550,11549>,
<11551,11552,11553>,
<11551,11065,11064>,
<11551,11553,11065>,
<11553,11554,11065>,
<11526,11525,11066>,
<11526,11066,11554>,
<11554,11066,11065>,
<11041,11066,11525>,
<11043,11529,11555>,
<11067,11043,11555>,
<11068,11067,11556>,
<11067,11555,11556>,
<11069,11068,11557>,
<11068,11556,11557>,
<11071,11558,11559>,
<11071,11069,11558>,
<11069,11557,11558>,
<11559,11560,11561>,
<11558,11560,11559>,
<11561,11562,11563>,
<11560,11562,11561>,
<11531,11563,11562>,
<11530,11563,11531>,
<11530,11073,11563>,
<11530,11074,11073>,
<11045,11074,11530>,
<11051,11535,11075>,
<11076,11075,11535>,
<11537,11076,11535>,
<11077,11076,11537>,
<11539,11077,11537>,
<11053,11077,11539>,
<11056,11543,11078>,
<11543,11544,11564>,
<11543,11564,11078>,
<11078,11564,11079>,
<11564,11081,11079>,
<11565,11081,11564>,
<11084,11566,11567>,
<11083,11566,11084>,
<11546,11545,11085>,
<11546,11085,11567>,
<11567,11085,11084>,
<11058,11085,11545>,
<11062,11549,11086>,
<11549,11550,11568>,
<11549,11568,11086>,
<11086,11568,11088>,
<11090,11569,11570>,
<11090,11088,11569>,
<11088,11568,11569>,
<11569,11571,11570>,
<11093,11572,11573>,
<11092,11572,11093>,
<11552,11551,11094>,
<11552,11094,11573>,
<11573,11094,11093>,
<11064,11094,11551>,
<11071,11559,11095>,
<11096,11095,11559>,
<11561,11096,11559>,
<11097,11096,11561>,
<11563,11097,11561>,
<11073,11097,11563>,
<11081,11565,11574>,
<11098,11081,11574>,
<11100,11575,11576>,
<11100,11098,11575>,
<11098,11574,11575>,
<11576,11577,11578>,
<11575,11577,11576>,
<11578,11103,11102>,
<11578,11577,11103>,
<11577,11579,11103>,
<11566,11083,11103>,
<11579,11566,11103>,
<11090,11570,11104>,
<11570,11571,11580>,
<11570,11580,11104>,
<11104,11580,11105>,
<11106,11105,11581>,
<11105,11580,11581>,
<11107,11106,11582>,
<11106,11581,11582>,
<11108,11107,11583>,
<11107,11582,11583>,
<11572,11092,11108>,
<11583,11572,11108>,
<11100,11576,11109>,
<11110,11109,11576>,
<11578,11110,11576>,
<11102,11110,11578>,
<11111,11584,11112>,
<11111,11114,11584>,
<11116,11585,11586>,
<11117,11116,11586>,
<11587,11588,11585>,
<11587,11585,11118>,
<11118,11585,11116>,
<11118,11120,11587>,
<11123,11589,11590>,
<11122,11123,11590>,
<11584,11123,11112>,
<11584,11591,11123>,
<11591,11589,11123>,
<11114,11591,11584>,
<11114,11124,11591>,
<11124,11592,11591>,
<11125,11593,11124>,
<11124,11593,11592>,
<11593,11125,11126>,
<11594,11593,11126>,
<11128,11595,11596>,
<11129,11128,11596>,
<11130,11597,11128>,
<11128,11597,11595>,
<11586,11130,11117>,
<11597,11130,11586>,
<11587,11598,11588>,
<11120,11598,11587>,
<11120,11131,11598>,
<11131,11599,11598>,
<11600,11601,11599>,
<11600,11599,11132>,
<11132,11599,11131>,
<11132,11134,11600>,
<11138,11602,11137>,
<11138,11139,11603>,
<11602,11138,11603>,
<11139,11140,11603>,
<11143,11604,11142>,
<11605,11604,11143>,
<11605,11143,11606>,
<11606,11143,11144>,
<11145,11607,11144>,
<11144,11607,11606>,
<11590,11145,11122>,
<11607,11145,11590>,
<11126,11608,11594>,
<11146,11608,11126>,
<11608,11146,11147>,
<11609,11608,11147>,
<11129,11596,11148>,
<11596,11610,11148>,
<11600,11611,11601>,
<11134,11611,11600>,
<11134,11149,11611>,
<11149,11612,11611>,
<11612,11149,11151>,
<11613,11612,11151>,
<11152,11614,11615>,
<11153,11152,11615>,
<11616,11617,11614>,
<11616,11614,11154>,
<11154,11614,11152>,
<11154,11156,11616>,
<11160,11618,11159>,
<11619,11618,11160>,
<11619,11160,11620>,
<11620,11160,11161>,
<11602,11161,11137>,
<11602,11621,11161>,
<11621,11620,11161>,
<11603,11621,11602>,
<11622,11621,11603>,
<11623,11624,11622>,
<11162,11623,11622>,
<11162,11622,11603>,
<11162,11603,11140>,
<11162,11163,11625>,
<11623,11162,11625>,
<11163,11164,11626>,
<11625,11163,11626>,
<11627,11626,11164>,
<11627,11164,11628>,
<11628,11164,11165>,
<11604,11165,11142>,
<11604,11629,11165>,
<11629,11628,11165>,
<11605,11629,11604>,
<11147,11166,11609>,
<11609,11166,11630>,
<11148,11610,11167>,
<11610,11631,11167>,
<11151,11632,11613>,
<11168,11632,11151>,
<11633,11634,11632>,
<11633,11632,11169>,
<11169,11632,11168>,
<11169,11171,11633>,
<11173,11635,11636>,
<11172,11173,11636>,
<11175,11637,11173>,
<11173,11637,11635>,
<11176,11638,11175>,
<11175,11638,11637>,
<11615,11176,11153>,
<11638,11176,11615>,
<11616,11639,11617>,
<11640,11641,11639>,
<11177,11640,11639>,
<11177,11639,11616>,
<11177,11616,11156>,
<11177,11179,11640>,
<11182,11642,11181>,
<11182,11183,11643>,
<11642,11182,11643>,
<11183,11644,11643>,
<11159,11644,11183>,
<11159,11645,11644>,
<11159,11618,11645>,
<11619,11645,11618>,
<11623,11646,11624>,
<11625,11646,11623>,
<11647,11646,11625>,
<11626,11647,11625>,
<11648,11647,11626>,
<11627,11648,11626>,
<11166,11185,11630>,
<11630,11185,11649>,
<11650,11651,11652>,
<11650,11631,11651>,
<11650,11187,11631>,
<11187,11167,11631>,
<11633,11653,11634>,
<11171,11653,11633>,
<11171,11188,11653>,
<11188,11654,11653>,
<11636,11188,11172>,
<11654,11188,11636>,
<11640,11655,11641>,
<11656,11657,11655>,
<11189,11656,11655>,
<11189,11655,11640>,
<11189,11640,11179>,
<11189,11191,11656>,
<11194,11658,11193>,
<11194,11181,11642>,
<11194,11642,11658>,
<11658,11642,11659>,
<11660,11643,11661>,
<11660,11659,11643>,
<11659,11642,11643>,
<11644,11661,11643>,
<11185,11662,11649>,
<11195,11662,11185>,
<11196,11663,11195>,
<11195,11663,11662>,
<11652,11197,11650>,
<11652,11663,11197>,
<11663,11196,11197>,
<11187,11650,11197>,
<11656,11664,11657>,
<11665,11666,11664>,
<11198,11665,11664>,
<11198,11664,11656>,
<11198,11656,11191>,
<11198,11200,11665>,
<11193,11658,11201>,
<11202,11201,11658>,
<11659,11202,11658>,
<11659,11660,11667>,
<11659,11667,11202>,
<11202,11667,11203>,
<11204,11203,11668>,
<11203,11667,11668>,
<11205,11204,11669>,
<11204,11668,11669>,
<11206,11205,11670>,
<11205,11669,11670>,
<11207,11206,11671>,
<11206,11670,11671>,
<11208,11207,11672>,
<11207,11671,11672>,
<11209,11208,11673>,
<11208,11672,11673>,
<9024,11209,11674>,
<11209,11673,11674>,
<9025,9024,9633>,
<9024,11674,9633>,
<9025,9025,9025>,
<9025,9633,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<10713,9025,9624>,
<9025,9025,9624>,
<11210,10713,10713>,
<10713,9624,10713>,
<8404,11210,11212>,
<11210,10713,11212>,
<11211,8404,11675>,
<8404,11212,11675>,
<11211,11211,11676>,
<11211,11675,11676>,
<11212,11211,11677>,
<11211,11676,11677>,
<9025,11212,11678>,
<11212,11677,11678>,
<10719,9025,11679>,
<9025,11678,11679>,
<11213,10719,11680>,
<10719,11679,11680>,
<11213,11213,11681>,
<11213,11680,11681>,
<11214,11213,11214>,
<11213,11681,11214>,
<9632,11214,9632>,
<11214,11214,9632>,
<11215,9632,9018>,
<9632,9632,9018>,
<11216,11215,11682>,
<11215,9018,11682>,
<11217,11216,11683>,
<11216,11682,11683>,
<11218,11217,11684>,
<11217,11683,11684>,
<11219,11218,11685>,
<11218,11684,11685>,
<11220,11219,11686>,
<11219,11685,11686>,
<11221,11220,11687>,
<11220,11686,11687>,
<11222,11221,11688>,
<11221,11687,11688>,
<11223,11222,11689>,
<11222,11688,11689>,
<11224,11223,11690>,
<11223,11689,11690>,
<11225,11224,11691>,
<11224,11690,11691>,
<11226,11225,11692>,
<11225,11691,11692>,
<11227,11226,11693>,
<11226,11692,11693>,
<11666,11665,11228>,
<11666,11228,11693>,
<11693,11228,11227>,
<11200,11228,11665>,
<11233,11694,11232>,
<11233,11234,11694>,
<11235,11695,11236>,
<11235,11238,11695>,
<11694,11696,11697>,
<11694,11697,11232>,
<11232,11697,11241>,
<11696,11694,11234>,
<11696,11234,11698>,
<11698,11234,11242>,
<11695,11699,11700>,
<11695,11700,11236>,
<11236,11700,11243>,
<11701,11702,11699>,
<11244,11701,11699>,
<11244,11699,11695>,
<11244,11695,11238>,
<11244,11245,11703>,
<11701,11244,11703>,
<11245,11246,11703>,
<11249,11704,11248>,
<11249,11705,11704>,
<11249,11241,11705>,
<11241,11697,11705>,
<11242,11250,11698>,
<11698,11250,11706>,
<11243,11700,11251>,
<11700,11707,11251>,
<11701,11708,11702>,
<11708,11709,11710>,
<11708,11701,11709>,
<11701,11703,11709>,
<11246,11253,11709>,
<11703,11246,11709>,
<11256,11711,11255>,
<11256,11712,11711>,
<11248,11712,11256>,
<11248,11713,11712>,
<11248,11704,11713>,
<11705,11713,11704>,
<11250,11257,11706>,
<11706,11257,11714>,
<11251,11707,11258>,
<11707,11715,11258>,
<11709,11716,11710>,
<11717,11718,11716>,
<11259,11717,11716>,
<11259,11716,11709>,
<11259,11709,11253>,
<11259,11261,11717>,
<11711,11719,11720>,
<11711,11720,11255>,
<11255,11720,11263>,
<11712,11719,11711>,
<11257,11264,11714>,
<11714,11264,11721>,
<11258,11715,11265>,
<11715,11722,11265>,
<11717,11723,11718>,
<11724,11725,11723>,
<11266,11724,11723>,
<11266,11723,11717>,
<11266,11717,11261>,
<11266,11267,11724>,
<11263,11720,11269>,
<11720,11726,11269>,
<11264,11270,11721>,
<11721,11270,11727>,
<11265,11722,11271>,
<11722,11728,11271>,
<11729,11725,11724>,
<11730,11725,11729>,
<11267,11272,11729>,
<11724,11267,11729>,
<11269,11726,11273>,
<11726,11731,11273>,
<11270,11274,11727>,
<11727,11274,11732>,
<11271,11728,11275>,
<11728,11733,11275>,
<11277,11730,11729>,
<11277,11276,11730>,
<11276,11734,11730>,
<11272,11277,11729>,
<11273,11731,11278>,
<11731,11735,11278>,
<11274,11279,11732>,
<11732,11279,11736>,
<11275,11733,11280>,
<11733,11737,11280>,
<11276,11282,11734>,
<11734,11282,11738>,
<11278,11735,11284>,
<11735,11739,11284>,
<11279,11285,11736>,
<11736,11285,11740>,
<11280,11737,11286>,
<11737,11741,11286>,
<11288,11287,11742>,
<11288,11742,11743>,
<11288,11743,11282>,
<11282,11743,11738>,
<11284,11739,11289>,
<11739,11744,11289>,
<11285,11290,11740>,
<11740,11290,11745>,
<11286,11741,11291>,
<11741,11746,11291>,
<11742,11292,11747>,
<11287,11292,11742>,
<11748,11743,11742>,
<11747,11748,11742>,
<11289,11744,11293>,
<11744,11749,11293>,
<11290,11294,11745>,
<11745,11294,11750>,
<11291,11746,11295>,
<11746,11751,11295>,
<11292,11296,11747>,
<11747,11296,11297>,
<11747,11297,11748>,
<11748,11297,11752>,
<11293,11749,11299>,
<11749,11753,11299>,
<11294,11300,11750>,
<11750,11300,11754>,
<11295,11751,11301>,
<11751,11755,11301>,
<11297,11302,11752>,
<11752,11302,11756>,
<11303,11757,11758>,
<11304,11303,11758>,
<11753,11303,11299>,
<11757,11303,11753>,
<11300,9139,11754>,
<11754,9139,9245>,
<11301,11755,11305>,
<11755,11759,11305>,
<11302,11307,11756>,
<11756,11307,11760>,
<11304,11758,11309>,
<11758,11761,11309>,
<9139,9286,9245>,
<9245,9286,11762>,
<11305,11759,10925>,
<11759,11763,10925>,
<11307,11764,11760>,
<11310,11764,11307>,
<11764,11310,11311>,
<11765,11764,11311>,
<11312,11766,11313>,
<11312,11767,11766>,
<11312,11309,11767>,
<11309,11761,11767>,
<9286,11314,11762>,
<11762,11314,11768>,
<10925,11763,11315>,
<11763,11769,11315>,
<11770,11311,11316>,
<11770,11771,11311>,
<11771,11765,11311>,
<11316,11317,11770>,
<11313,11766,11318>,
<11766,11320,11318>,
<11766,11767,11320>,
<11767,11772,11320>,
<11314,11321,11768>,
<11768,11321,11773>,
<11315,11769,11322>,
<11769,11774,11322>,
<11775,11771,11770>,
<11776,11771,11775>,
<11317,11323,11775>,
<11770,11317,11775>,
<11320,11772,11324>,
<11772,11777,11324>,
<11321,11325,11773>,
<11773,11325,11778>,
<11322,11774,11326>,
<11774,11779,11326>,
<11780,11776,11775>,
<11781,11776,11780>,
<11323,11327,11780>,
<11775,11323,11780>,
<11324,11777,11782>,
<11328,11324,11782>,
<11782,11330,11328>,
<11783,11330,11782>,
<11325,11331,11778>,
<11778,11331,11784>,
<11326,11779,11332>,
<11779,11785,11332>,
<11786,11787,11788>,
<11781,11786,11788>,
<11780,11786,11781>,
<11780,11334,11786>,
<11780,11335,11334>,
<11327,11335,11780>,
<11330,11783,11789>,
<11336,11330,11789>,
<11789,11338,11336>,
<11790,11338,11789>,
<11331,11339,11784>,
<11784,11339,11791>,
<11332,11785,11340>,
<11785,11792,11340>,
<11343,11787,11786>,
<11343,11342,11787>,
<11342,11793,11787>,
<11334,11343,11786>,
<11794,11795,11345>,
<11794,11345,11790>,
<11790,11345,11338>,
<11794,11796,11795>,
<11339,11346,11791>,
<11791,11346,11797>,
<11340,11792,11347>,
<11792,11798,11347>,
<11799,11800,11801>,
<11799,11801,11793>,
<11799,11793,11349>,
<11349,11793,11342>,
<11352,11802,11351>,
<11352,11803,11802>,
<11345,11803,11352>,
<11345,11804,11803>,
<11345,11795,11804>,
<11796,11804,11795>,
<11346,11353,11797>,
<11797,11353,11805>,
<11347,11798,11354>,
<11798,11806,11354>,
<11807,11800,11799>,
<11808,11800,11807>,
<11349,11356,11807>,
<11799,11349,11807>,
<11357,11809,11358>,
<11357,11810,11809>,
<11351,11810,11357>,
<11351,11811,11810>,
<11351,11802,11811>,
<11803,11811,11802>,
<11353,11359,11805>,
<11805,11359,11812>,
<11354,11806,11360>,
<11806,11813,11360>,
<11807,11814,11808>,
<11815,11816,11814>,
<11361,11815,11814>,
<11361,11814,11807>,
<11361,11807,11356>,
<11361,11363,11815>,
<11809,11817,11818>,
<11809,11818,11358>,
<11358,11818,11365>,
<11810,11817,11809>,
<11359,11366,11812>,
<11812,11366,11819>,
<11360,11813,11367>,
<11813,11820,11367>,
<11821,11816,11815>,
<11822,11816,11821>,
<11363,11369,11821>,
<11815,11363,11821>,
<11370,11823,11371>,
<11370,11824,11823>,
<11370,11365,11824>,
<11365,11818,11824>,
<11366,11372,11819>,
<11819,11372,11825>,
<11367,11820,11373>,
<11820,11826,11373>,
<11821,11827,11822>,
<11827,11821,11369>,
<11827,11369,11828>,
<11828,11369,11375>,
<11823,11829,11830>,
<11823,11830,11371>,
<11371,11830,11377>,
<11824,11829,11823>,
<11372,11378,11825>,
<11825,11378,11831>,
<11373,11826,11379>,
<11826,11832,11379>,
<11375,11380,11828>,
<11828,11380,11833>,
<11377,11830,11382>,
<11830,11834,11382>,
<11378,11383,11831>,
<11831,11383,11835>,
<11379,11832,11384>,
<11832,11836,11384>,
<11380,11385,11833>,
<11833,11385,11837>,
<11838,11839,11386>,
<11838,11386,11834>,
<11834,11386,11382>,
<11838,11840,11839>,
<11383,11387,11835>,
<11835,11387,11841>,
<11384,11836,11388>,
<11836,11842,11388>,
<11385,11389,11837>,
<11837,11389,11843>,
<11386,11839,11390>,
<11839,11392,11390>,
<11839,11840,11392>,
<11840,11844,11392>,
<11387,11393,11841>,
<11841,11393,11845>,
<11388,11842,11394>,
<11842,11846,11394>,
<11389,11396,11843>,
<11843,11396,11847>,
<11392,11844,11848>,
<11397,11392,11848>,
<11848,11399,11397>,
<11849,11399,11848>,
<11393,11400,11845>,
<11845,11400,11850>,
<11394,11846,11401>,
<11846,11851,11401>,
<11403,11852,11853>,
<11402,11852,11403>,
<11847,11396,11403>,
<11853,11847,11403>,
<11399,11849,11404>,
<11849,11854,11404>,
<11400,11405,11850>,
<11850,11405,11300>,
<11401,11851,11406>,
<11851,11855,11406>,
<11402,11407,11852>,
<11852,11407,11856>,
<11404,11854,11408>,
<11854,11857,11408>,
<11405,8605,11300>,
<11300,8605,11858>,
<11406,11855,11409>,
<11855,11859,11409>,
<11860,11861,11862>,
<11860,11862,11856>,
<11860,11856,11410>,
<11410,11856,11407>,
<11408,11857,11411>,
<11857,11863,11411>,
<8605,10933,11858>,
<11858,10933,11864>,
<11409,11859,11412>,
<11859,11865,11412>,
<11860,11866,11861>,
<11866,11860,11410>,
<11866,11410,11867>,
<11867,11410,11413>,
<11411,11863,11415>,
<11863,11868,11415>,
<10933,11416,11864>,
<11864,11416,11869>,
<11412,11865,11417>,
<11865,11870,11417>,
<11413,11418,11867>,
<11867,11418,11871>,
<11415,11868,11419>,
<11868,11872,11419>,
<11416,11420,11869>,
<11869,11420,11873>,
<11417,11870,11421>,
<11870,11874,11421>,
<11418,11422,11871>,
<11871,11422,11875>,
<11419,11872,11423>,
<11872,11876,11423>,
<11420,11424,11873>,
<11873,11424,11877>,
<11421,11874,11425>,
<11874,11878,11425>,
<11422,11427,11875>,
<11875,11427,11879>,
<11428,11880,11429>,
<11428,11881,11880>,
<11428,11423,11881>,
<11423,11876,11881>,
<11424,11430,11877>,
<11877,11430,11882>,
<11425,11878,11431>,
<11878,11883,11431>,
<11427,11433,11879>,
<11879,11433,11884>,
<11880,11885,11434>,
<11429,11880,11434>,
<11886,11880,11881>,
<11885,11880,11886>,
<11430,11435,11882>,
<11882,11435,11887>,
<11431,11883,11436>,
<11883,11888,11436>,
<11889,11890,11891>,
<11889,11891,11884>,
<11889,11884,11438>,
<11438,11884,11433>,
<11434,11885,11439>,
<11441,11892,11893>,
<11439,11892,11441>,
<11439,11886,11892>,
<11439,11885,11886>,
<11892,11894,11893>,
<11435,11442,11887>,
<11887,11442,11895>,
<11436,11888,11443>,
<11888,11896,11443>,
<11897,11898,11899>,
<11890,11897,11899>,
<11889,11897,11890>,
<11889,11445,11897>,
<11889,11446,11445>,
<11438,11446,11889>,
<11441,11893,11447>,
<11449,11900,11901>,
<11447,11900,11449>,
<11447,11894,11900>,
<11447,11893,11894>,
<11900,11902,11901>,
<11442,11450,11895>,
<11895,11450,11903>,
<11443,11896,11451>,
<11896,11904,11451>,
<11905,11906,11907>,
<11898,11905,11907>,
<11897,11905,11898>,
<11897,11453,11905>,
<11897,11454,11453>,
<11445,11454,11897>,
<11901,11908,11457>,
<11449,11901,11457>,
<11909,11901,11902>,
<11908,11901,11909>,
<11450,11458,11903>,
<11903,11458,11910>,
<11911,11912,11459>,
<11911,11459,11904>,
<11904,11459,11451>,
<11906,11912,11911>,
<11905,11912,11906>,
<11905,11461,11912>,
<11905,11462,11461>,
<11453,11462,11905>,
<11457,11908,11464>,
<11466,11913,11914>,
<11464,11913,11466>,
<11464,11909,11913>,
<11464,11908,11909>,
<11914,11913,11910>,
<11914,11910,11467>,
<11467,11910,11458>,
<11459,11912,11468>,
<11461,11468,11912>,
<11466,11914,11470>,
<11467,11470,11914>,
<11475,11915,11474>,
<11916,11915,11475>,
<11916,11475,11917>,
<11917,11475,11476>,
<11477,11918,11476>,
<11476,11918,11917>,
<11478,11919,11477>,
<11477,11919,11918>,
<11479,11920,11478>,
<11478,11920,11919>,
<11480,11921,11479>,
<11479,11921,11920>,
<11481,11922,11480>,
<11480,11922,11921>,
<11482,11923,11481>,
<11481,11923,11922>,
<11483,11924,11482>,
<11482,11924,11923>,
<9356,11925,11483>,
<11483,11925,11924>,
<9358,9358,9356>,
<9356,9358,11925>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<11484,9360,9358>,
<9358,9360,9359>,
<11485,11926,11484>,
<11484,11926,9360>,
<11486,11927,11485>,
<11485,11927,11926>,
<11487,11928,11486>,
<11486,11928,11927>,
<11488,11929,11487>,
<11487,11929,11928>,
<11489,11930,11488>,
<11488,11930,11929>,
<11490,11931,11489>,
<11489,11931,11930>,
<11491,11932,11490>,
<11490,11932,11931>,
<11492,11933,11491>,
<11491,11933,11932>,
<11493,11934,11492>,
<11492,11934,11933>,
<11494,11935,11493>,
<11493,11935,11934>,
<11495,11936,11494>,
<11494,11936,11935>,
<11496,11937,11495>,
<11495,11937,11936>,
<11497,11938,11496>,
<11496,11938,11937>,
<11939,11940,11938>,
<11939,11938,11498>,
<11498,11938,11497>,
<11498,11500,11939>,
<11915,11941,11502>,
<11474,11915,11502>,
<11942,11915,11916>,
<11942,11943,11915>,
<11943,11941,11915>,
<11942,11944,11943>,
<11945,11946,11947>,
<11940,11945,11947>,
<11939,11945,11940>,
<11939,11504,11945>,
<11939,11505,11504>,
<11500,11505,11939>,
<11502,11941,11507>,
<11509,11507,11941>,
<11509,11941,11948>,
<11948,11941,11943>,
<11949,11943,11944>,
<11948,11943,11949>,
<11950,11946,11945>,
<11951,11946,11950>,
<11504,11511,11950>,
<11945,11504,11950>,
<11509,11948,11512>,
<11514,11952,11953>,
<11512,11952,11514>,
<11512,11949,11952>,
<11512,11948,11949>,
<11952,11954,11953>,
<11516,11515,11955>,
<11516,11956,11517>,
<11955,11956,11516>,
<11517,11956,11518>,
<11521,11957,11958>,
<11520,11957,11521>,
<11522,11521,11959>,
<11521,11958,11959>,
<11524,11960,11961>,
<11524,11522,11960>,
<11522,11959,11960>,
<11960,11962,11961>,
<11963,11964,11965>,
<11963,11527,11526>,
<11963,11965,11527>,
<11965,11966,11527>,
<11967,11966,11968>,
<11967,11528,11966>,
<11528,11527,11966>,
<11528,11967,11529>,
<11969,11970,11971>,
<11951,11969,11971>,
<11950,11969,11951>,
<11950,11531,11969>,
<11950,11532,11531>,
<11511,11532,11950>,
<11514,11953,11533>,
<11953,11954,11972>,
<11953,11972,11533>,
<11533,11972,11534>,
<11536,11534,11973>,
<11534,11972,11973>,
<11538,11536,11974>,
<11536,11973,11974>,
<11540,11538,11975>,
<11538,11974,11975>,
<11955,11515,11540>,
<11955,11540,11976>,
<11976,11540,11975>,
<11956,11955,11976>,
<11977,11956,11976>,
<11518,11956,11977>,
<11518,11977,11541>,
<11541,11977,11978>,
<11542,11541,11979>,
<11541,11978,11979>,
<11979,11544,11542>,
<11980,11544,11979>,
<11547,11981,11982>,
<11546,11981,11547>,
<11957,11520,11547>,
<11982,11957,11547>,
<11524,11961,11548>,
<11550,11983,11984>,
<11548,11983,11550>,
<11548,11962,11983>,
<11548,11961,11962>,
<11983,11985,11984>,
<11553,11986,11987>,
<11552,11986,11553>,
<11964,11963,11554>,
<11964,11554,11987>,
<11987,11554,11553>,
<11526,11554,11963>,
<11967,11968,11988>,
<11529,11967,11988>,
<11529,11988,11555>,
<11555,11988,11989>,
<11556,11555,11990>,
<11555,11989,11990>,
<11557,11556,11991>,
<11556,11990,11991>,
<11558,11557,11992>,
<11557,11991,11992>,
<11560,11558,11993>,
<11558,11992,11993>,
<11970,11969,11562>,
<11970,11562,11993>,
<11993,11562,11560>,
<11531,11562,11969>,
<11544,11980,11994>,
<11564,11544,11994>,
<11565,11995,11996>,
<11565,11564,11995>,
<11564,11994,11995>,
<11995,11997,11996>,
<11567,11998,11999>,
<11566,11998,11567>,
<11981,11546,11567>,
<11999,11981,11567>,
<11550,11984,11568>,
<11984,11985,12000>,
<11984,12000,11568>,
<11568,12000,11569>,
<12000,11571,11569>,
<12001,11571,12000>,
<12002,12003,12004>,
<12002,11573,11572>,
<12002,12004,11573>,
<12004,12005,11573>,
<11986,11552,11573>,
<12005,11986,11573>,
<11565,11996,11574>,
<11996,11997,12006>,
<11996,12006,11574>,
<11574,12006,11575>,
<11577,11575,12007>,
<11575,12006,12007>,
<11579,11577,12008>,
<11577,12007,12008>,
<11998,11566,11579>,
<12008,11998,11579>,
<11571,12001,12009>,
<11580,11571,12009>,
<11581,11580,12010>,
<11580,12009,12010>,
<11582,11581,12011>,
<11581,12010,12011>,
<12003,12002,11583>,
<12003,11583,12011>,
<12011,11583,11582>,
<11572,11583,12002>,
<11585,12012,11586>,
<11585,11588,12012>,
<11589,12013,12014>,
<11590,11589,12014>,
<11591,12015,11589>,
<11589,12015,12013>,
<11592,12016,11591>,
<11591,12016,12015>,
<11593,12017,11592>,
<11592,12017,12016>,
<12017,11593,11594>,
<12018,12017,11594>,
<11595,12019,12020>,
<11596,11595,12020>,
<11597,12021,11595>,
<11595,12021,12019>,
<12012,11597,11586>,
<12012,12022,11597>,
<12022,12021,11597>,
<11588,12022,12012>,
<11588,11598,12022>,
<11598,12023,12022>,
<12024,12025,12023>,
<12024,12023,11599>,
<11599,12023,11598>,
<11599,11601,12024>,
<11606,12026,12027>,
<11605,11606,12027>,
<11607,12028,11606>,
<11606,12028,12026>,
<12014,11607,11590>,
<12028,11607,12014>,
<11594,12029,12018>,
<11608,12029,11594>,
<12029,11608,11609>,
<12030,12029,11609>,
<11596,12020,11610>,
<12020,12031,11610>,
<12024,12032,12025>,
<11601,12032,12024>,
<11601,11611,12032>,
<11611,12033,12032>,
<12034,12035,12033>,
<12034,12033,11612>,
<11612,12033,11611>,
<11612,11613,12034>,
<11614,12036,11615>,
<11614,11617,12036>,
<11620,12037,11619>,
<12038,12037,11620>,
<12038,11620,12039>,
<12039,11620,11621>,
<11622,12040,11621>,
<11621,12040,12039>,
<12040,11622,11624>,
<12041,12040,11624>,
<11628,12042,11627>,
<12043,12042,11628>,
<12043,11628,12044>,
<12044,11628,11629>,
<12027,11629,11605>,
<12044,11629,12027>,
<11609,11630,12030>,
<12030,11630,12045>,
<12046,12047,12048>,
<12046,12031,12047>,
<12046,11631,12031>,
<11631,11610,12031>,
<12034,12049,12035>,
<11613,12049,12034>,
<11613,11632,12049>,
<11632,12050,12049>,
<12050,11632,11634>,
<12051,12050,11634>,
<11635,12052,12053>,
<11636,11635,12053>,
<11637,12054,11635>,
<11635,12054,12052>,
<11638,12055,11637>,
<11637,12055,12054>,
<12036,11638,11615>,
<12036,12056,11638>,
<12056,12055,11638>,
<12057,12058,12056>,
<11639,12057,12056>,
<11639,12056,12036>,
<11639,12036,11617>,
<11639,11641,12057>,
<11645,12059,11644>,
<11645,12060,12059>,
<11619,12060,11645>,
<11619,12061,12060>,
<11619,12037,12061>,
<12038,12061,12037>,
<11624,12062,12041>,
<11646,12062,11624>,
<11647,12063,11646>,
<11646,12063,12062>,
<11648,12064,11647>,
<11647,12064,12063>,
<12042,11648,11627>,
<12042,12065,11648>,
<12065,12064,11648>,
<12043,12065,12042>,
<12066,11649,12067>,
<12066,12045,11649>,
<12045,11630,11649>,
<12067,12068,12069>,
<12066,12067,12069>,
<12048,12069,12068>,
<12046,12048,12068>,
<12046,12068,11652>,
<12046,11652,11651>,
<11631,12046,11651>,
<11634,12070,12051>,
<11653,12070,11634>,
<11654,12071,11653>,
<11653,12071,12070>,
<12053,11654,11636>,
<12071,11654,12053>,
<12057,12072,12058>,
<11641,12072,12057>,
<11641,11655,12072>,
<11655,12073,12072>,
<12073,11655,11657>,
<12074,12073,11657>,
<11661,12075,12076>,
<11660,11661,12076>,
<12059,11661,11644>,
<12059,12077,11661>,
<12077,12075,11661>,
<12060,12077,12059>,
<11649,11662,12067>,
<11663,12067,11662>,
<12068,12067,11663>,
<11652,12068,11663>,
<11657,12078,12074>,
<11664,12078,11657>,
<12078,11664,11666>,
<12079,12078,11666>,
<11660,12076,12080>,
<11667,11660,12080>,
<11668,11667,12081>,
<11667,12080,12081>,
<11669,11668,12082>,
<11668,12081,12082>,
<11670,11669,12083>,
<11669,12082,12083>,
<11671,11670,12084>,
<11670,12083,12084>,
<11672,11671,12085>,
<11671,12084,12085>,
<11673,11672,12086>,
<11672,12085,12086>,
<11674,11673,12087>,
<11673,12086,12087>,
<9633,11674,12088>,
<11674,12087,12088>,
<9025,9633,9014>,
<9633,12088,9014>,
<9025,9025,9025>,
<9025,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9025>,
<9025,9025,9025>,
<10713,9624,9016>,
<9624,9025,9016>,
<11212,10713,12089>,
<10713,9016,12089>,
<11675,11212,12090>,
<11212,12089,12090>,
<11676,11675,11677>,
<11675,12090,11677>,
<11677,11676,12091>,
<11676,11677,12091>,
<11678,11677,12092>,
<11677,12091,12092>,
<11679,11678,8393>,
<11678,12092,8393>,
<11680,11679,12093>,
<11679,8393,12093>,
<11681,11680,12094>,
<11680,12093,12094>,
<11214,11681,11680>,
<11681,12094,11680>,
<9632,11214,9024>,
<11214,11680,9024>,
<9018,9632,11216>,
<9632,9024,11216>,
<11682,9018,12095>,
<9018,11216,12095>,
<11683,11682,12096>,
<11682,12095,12096>,
<11684,11683,12097>,
<11683,12096,12097>,
<11685,11684,12098>,
<11684,12097,12098>,
<11686,11685,12099>,
<11685,12098,12099>,
<11687,11686,12100>,
<11686,12099,12100>,
<11688,11687,12101>,
<11687,12100,12101>,
<11689,11688,12102>,
<11688,12101,12102>,
<11690,11689,12103>,
<11689,12102,12103>,
<11691,11690,12104>,
<11690,12103,12104>,
<11692,11691,12105>,
<11691,12104,12105>,
<11693,11692,12106>,
<11692,12105,12106>,
<12079,11666,11693>,
<12106,12079,11693>,
<11696,12107,11697>,
<11696,11698,12107>,
<11699,12108,11700>,
<11699,11702,12108>,
<12107,12109,12110>,
<12107,12110,11697>,
<11697,12110,11705>,
<12109,12107,11698>,
<12109,11698,12111>,
<12111,11698,11706>,
<12108,12112,11707>,
<11700,12108,11707>,
<11702,11708,12113>,
<11702,12113,12108>,
<12108,12113,12112>,
<11708,11710,12113>,
<11713,12114,11712>,
<11713,12115,12114>,
<11713,11705,12115>,
<11705,12110,12115>,
<11706,11714,12111>,
<12111,11714,12116>,
<12112,12117,12118>,
<12112,12118,11707>,
<11707,12118,11715>,
<12113,12117,12112>,
<12119,12117,12113>,
<12120,12121,12119>,
<11716,12120,12119>,
<11716,12119,12113>,
<11716,12113,11710>,
<11716,11718,12120>,
<11719,12122,11720>,
<11719,12123,12122>,
<11712,12123,11719>,
<11712,12124,12123>,
<11712,12114,12124>,
<12115,12124,12114>,
<11714,11721,12116>,
<12116,11721,12125>,
<11715,12118,11722>,
<12118,12126,11722>,
<12120,12127,12121>,
<12128,12129,12127>,
<11723,12128,12127>,
<11723,12127,12120>,
<11723,12120,11718>,
<11723,11725,12128>,
<12122,12130,12131>,
<12122,12131,11720>,
<11720,12131,11726>,
<12123,12130,12122>,
<11721,11727,12125>,
<12125,11727,12132>,
<11722,12126,11728>,
<12126,12133,11728>,
<12128,12134,12129>,
<12134,12128,11725>,
<12134,11725,12135>,
<12135,11725,11730>,
<11726,12131,11731>,
<12131,12136,11731>,
<11727,11732,12132>,
<12132,11732,12137>,
<11728,12133,11733>,
<12133,12138,11733>,
<11730,11734,12135>,
<12135,11734,12139>,
<11731,12136,11735>,
<12136,12140,11735>,
<11732,11736,12137>,
<12137,11736,12141>,
<11733,12138,11737>,
<12138,12142,11737>,
<11734,11738,12139>,
<12139,11738,12143>,
<11735,12140,11739>,
<12140,12144,11739>,
<11736,11740,12141>,
<12141,11740,12145>,
<11737,12142,11741>,
<12142,12146,11741>,
<11738,11743,12143>,
<12143,11743,12147>,
<11739,12144,11744>,
<12144,12148,11744>,
<11740,11745,12145>,
<12145,11745,12149>,
<11741,12146,11746>,
<12146,12150,11746>,
<11743,11748,12147>,
<12147,11748,12151>,
<11744,12148,11749>,
<12148,12152,11749>,
<11745,11750,12149>,
<12149,11750,12153>,
<11746,12150,11751>,
<12150,12154,11751>,
<11748,11752,12151>,
<12151,11752,12155>,
<11749,12152,11753>,
<12152,12156,11753>,
<11750,11754,12153>,
<12153,11754,12157>,
<11751,12154,11755>,
<12154,12158,11755>,
<11752,11756,12155>,
<12155,11756,12159>,
<11757,12160,12161>,
<11758,11757,12161>,
<12156,11757,11753>,
<12160,11757,12156>,
<11754,9245,12157>,
<12157,9245,12162>,
<11755,12158,11759>,
<12158,12163,11759>,
<12164,11760,12165>,
<12164,12159,11760>,
<12159,11756,11760>,
<12164,12165,12166>,
<11758,12161,11761>,
<12161,12167,11761>,
<9245,11762,12162>,
<12162,11762,12168>,
<11759,12163,11763>,
<12163,12169,11763>,
<11760,11764,12165>,
<12165,11764,11765>,
<12165,11765,12166>,
<12166,11765,12170>,
<11761,12167,11767>,
<12167,12171,11767>,
<11762,11768,12168>,
<12168,11768,12172>,
<11763,12169,11769>,
<12169,12173,11769>,
<11765,11771,12170>,
<12170,11771,12174>,
<11767,12171,11772>,
<12171,12175,11772>,
<11768,11773,12172>,
<12172,11773,12176>,
<11769,12173,11774>,
<12173,12177,11774>,
<11771,11776,12174>,
<12174,11776,12178>,
<11772,12175,11777>,
<12175,12179,11777>,
<11773,11778,12176>,
<12176,11778,12180>,
<11774,12177,11779>,
<12177,12181,11779>,
<11776,11781,12178>,
<12178,11781,12182>,
<11777,12179,12183>,
<11782,11777,12183>,
<12183,11783,11782>,
<12184,11783,12183>,
<11778,11784,12180>,
<12180,11784,12185>,
<11779,12181,11785>,
<12181,12186,11785>,
<11788,12187,12188>,
<11787,12187,11788>,
<12182,11781,11788>,
<12188,12182,11788>,
<11783,12184,12189>,
<11789,11783,12189>,
<11790,12190,12191>,
<11790,11789,12190>,
<11789,12189,12190>,
<12190,12192,12191>,
<11784,11791,12185>,
<12185,11791,12193>,
<11785,12186,11792>,
<12186,12194,11792>,
<12195,12196,12197>,
<12195,12197,12187>,
<12195,12187,11793>,
<11793,12187,11787>,
<11790,12191,11794>,
<12191,11796,11794>,
<12191,12192,11796>,
<12192,12198,11796>,
<11791,11797,12193>,
<12193,11797,12199>,
<11792,12194,11798>,
<12194,12200,11798>,
<12201,12202,12203>,
<12201,12204,12205>,
<12203,12204,12201>,
<12196,12205,12204>,
<12195,12205,12196>,
<12195,11800,12205>,
<12195,11801,11800>,
<11793,11801,12195>,
<11804,12206,11803>,
<11804,12207,12206>,
<11804,11796,12207>,
<11796,12198,12207>,
<11797,11805,12199>,
<12199,11805,12208>,
<11798,12200,11806>,
<12200,12209,11806>,
<12210,12202,12201>,
<12211,12202,12210>,
<12205,12212,12201>,
<12212,12210,12201>,
<11800,11808,12212>,
<12205,11800,12212>,
<11811,12213,11810>,
<11811,12214,12213>,
<11803,12214,11811>,
<11803,12215,12214>,
<11803,12206,12215>,
<12207,12215,12206>,
<11805,11812,12208>,
<12208,11812,12216>,
<11806,12209,11813>,
<12209,12217,11813>,
<12210,12218,12211>,
<12212,12218,12210>,
<12219,12218,12212>,
<12220,12221,12219>,
<11814,12220,12219>,
<11814,12219,12212>,
<11814,12212,11808>,
<11814,11816,12220>,
<11817,12222,11818>,
<11817,12223,12222>,
<11810,12223,11817>,
<11810,12224,12223>,
<11810,12213,12224>,
<12214,12224,12213>,
<11812,11819,12216>,
<12216,11819,12225>,
<11813,12217,11820>,
<12217,12226,11820>,
<12227,12221,12220>,
<12228,12221,12227>,
<11816,11822,12227>,
<12220,11816,12227>,
<12222,12229,12230>,
<12222,12230,11818>,
<11818,12230,11824>,
<12223,12229,12222>,
<11819,11825,12225>,
<12225,11825,12231>,
<11820,12226,11826>,
<12226,12232,11826>,
<12227,12233,12228>,
<12234,12235,12233>,
<11827,12234,12233>,
<11827,12233,12227>,
<11827,12227,11822>,
<11827,11828,12234>,
<11829,12236,11830>,
<11829,12237,12236>,
<11829,11824,12237>,
<11824,12230,12237>,
<11825,11831,12231>,
<12231,11831,12238>,
<11826,12232,11832>,
<12232,12239,11832>,
<12240,12235,12234>,
<12241,12235,12240>,
<11828,11833,12240>,
<12234,11828,12240>,
<12236,12242,12243>,
<12236,12243,11830>,
<11830,12243,11834>,
<12237,12242,12236>,
<11831,11835,12238>,
<12238,11835,12244>,
<11832,12239,11836>,
<12239,12245,11836>,
<12240,12246,12241>,
<12246,12240,11833>,
<12246,11833,12247>,
<12247,11833,11837>,
<11834,12243,12248>,
<11838,11834,12248>,
<12248,11840,11838>,
<12249,11840,12248>,
<11835,11841,12244>,
<12244,11841,12250>,
<11836,12245,11842>,
<12245,12251,11842>,
<11837,11843,12247>,
<12247,11843,12252>,
<11840,12249,11844>,
<12249,12253,11844>,
<11841,11845,12250>,
<12250,11845,12254>,
<11842,12251,11846>,
<12251,12255,11846>,
<12256,12257,12258>,
<12256,12258,12252>,
<12256,12252,11847>,
<11847,12252,11843>,
<11844,12253,12259>,
<11848,11844,12259>,
<12259,11849,11848>,
<12260,11849,12259>,
<11845,11850,12254>,
<12254,11850,12261>,
<11846,12255,11851>,
<12255,12262,11851>,
<11853,12257,12256>,
<11853,11852,12257>,
<11852,12263,12257>,
<11847,11853,12256>,
<11849,12260,11854>,
<12260,12264,11854>,
<11850,11300,12261>,
<12261,11300,12265>,
<11851,12262,11855>,
<12262,12266,11855>,
<12267,12268,12269>,
<12267,12269,12263>,
<12267,12263,11856>,
<11856,12263,11852>,
<11854,12264,11857>,
<12264,12270,11857>,
<11300,11858,12265>,
<12265,11858,12271>,
<11855,12266,11859>,
<12266,12272,11859>,
<11862,12268,12267>,
<11862,11861,12268>,
<11861,12273,12268>,
<11856,11862,12267>,
<12274,12275,11863>,
<12274,11863,12270>,
<12270,11863,11857>,
<12274,12276,12275>,
<11858,11864,12271>,
<12271,11864,12277>,
<11859,12272,11865>,
<12272,12278,11865>,
<11861,12279,12273>,
<11866,12279,11861>,
<12279,11866,11867>,
<12280,12279,11867>,
<12275,12281,12282>,
<12275,12282,11863>,
<11863,12282,11868>,
<12276,12281,12275>,
<11864,11869,12277>,
<12277,11869,12283>,
<11865,12278,11870>,
<12278,12284,11870>,
<11867,11871,12280>,
<12280,11871,12285>,
<11868,12282,11872>,
<12282,12286,11872>,
<11869,11873,12283>,
<12283,11873,12287>,
<11870,12284,11874>,
<12284,12288,11874>,
<11871,11875,12285>,
<12285,11875,12289>,
<11872,12286,11876>,
<12286,12290,11876>,
<11873,11877,12287>,
<12287,11877,12291>,
<11874,12288,11878>,
<12288,12292,11878>,
<11875,11879,12289>,
<12289,11879,12293>,
<11876,12290,11881>,
<12290,12294,11881>,
<11877,11882,12291>,
<12291,11882,12295>,
<11878,12292,11883>,
<12292,12296,11883>,
<12297,12298,12299>,
<12297,12299,12293>,
<12297,12293,11884>,
<11884,12293,11879>,
<12300,12301,11886>,
<12300,11886,12294>,
<12294,11886,11881>,
<12300,12302,12301>,
<11882,11887,12295>,
<12295,11887,12303>,
<11883,12296,11888>,
<12296,12304,11888>,
<12305,12306,12307>,
<12298,12305,12307>,
<12297,12305,12298>,
<12297,11890,12305>,
<12297,11891,11890>,
<11884,11891,12297>,
<11886,12301,11892>,
<11894,12308,12309>,
<11892,12308,11894>,
<11892,12302,12308>,
<11892,12301,12302>,
<12308,12310,12309>,
<11887,11895,12303>,
<12303,11895,12311>,
<11888,12304,11896>,
<12304,12312,11896>,
<12313,12314,12315>,
<12306,12313,12315>,
<12305,12313,12306>,
<12305,11898,12313>,
<12305,11899,11898>,
<11890,11899,12305>,
<11894,12309,11900>,
<12309,11902,11900>,
<12309,12310,11902>,
<12310,12316,11902>,
<11895,11903,12311>,
<12311,11903,12317>,
<12318,12319,11904>,
<12318,11904,12312>,
<12312,11904,11896>,
<12314,12319,12318>,
<12313,12319,12314>,
<12313,11906,12319>,
<12313,11907,11906>,
<11898,11907,12313>,
<12320,12321,11909>,
<12320,11909,12316>,
<12316,11909,11902>,
<12321,12320,12317>,
<12321,12317,11910>,
<11910,12317,11903>,
<11904,12319,11911>,
<11906,11911,12319>,
<11909,12321,11913>,
<11910,11913,12321>,
<11917,12322,11916>,
<12323,12322,11917>,
<12323,11917,12324>,
<12324,11917,11918>,
<11919,12325,11918>,
<11918,12325,12324>,
<11920,12326,11919>,
<11919,12326,12325>,
<11921,12327,11920>,
<11920,12327,12326>,
<11922,12328,11921>,
<11921,12328,12327>,
<11923,12329,11922>,
<11922,12329,12328>,
<11924,12330,11923>,
<11923,12330,12329>,
<11925,12331,11924>,
<11924,12331,12330>,
<9358,12332,11925>,
<11925,12332,12331>,
<9358,9358,9358>,
<9358,9358,12332>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,11484,9358>,
<9358,11484,9358>,
<9360,12333,9359>,
<9359,12333,11484>,
<11926,12334,9360>,
<9360,12334,12333>,
<11927,12335,11926>,
<11926,12335,12334>,
<11928,12336,11927>,
<11927,12336,12335>,
<11929,12337,11928>,
<11928,12337,12336>,
<11930,12338,11929>,
<11929,12338,12337>,
<11931,12339,11930>,
<11930,12339,12338>,
<11932,12340,11931>,
<11931,12340,12339>,
<11933,12341,11932>,
<11932,12341,12340>,
<11934,12342,11933>,
<11933,12342,12341>,
<11935,12343,11934>,
<11934,12343,12342>,
<11936,12344,11935>,
<11935,12344,12343>,
<11937,12345,11936>,
<11936,12345,12344>,
<12346,12347,12345>,
<12346,12345,11938>,
<11938,12345,11937>,
<11938,11940,12346>,
<11916,12322,11942>,
<11944,12348,12349>,
<11942,12348,11944>,
<11942,12323,12348>,
<11942,12322,12323>,
<12348,12350,12349>,
<12351,12352,12353>,
<12347,12351,12353>,
<12346,12351,12347>,
<12346,11946,12351>,
<12346,11947,11946>,
<11940,11947,12346>,
<12349,12354,11949>,
<11944,12349,11949>,
<12355,12349,12350>,
<12354,12349,12355>,
<12356,12352,12351>,
<12357,12352,12356>,
<11946,11951,12356>,
<12351,11946,12356>,
<11949,12354,11952>,
<11954,12358,12359>,
<11952,12358,11954>,
<11952,12355,12358>,
<11952,12354,12355>,
<12359,12360,12361>,
<12358,12360,12359>,
<12360,12362,12361>,
<12363,12364,12365>,
<12365,12366,12363>,
<11958,12367,12368>,
<11957,12367,11958>,
<11959,11958,12369>,
<11958,12368,12369>,
<11960,11959,12370>,
<11959,12369,12370>,
<12370,11962,11960>,
<12371,11962,12370>,
<11965,12372,12373>,
<11964,12372,11965>,
<11966,11965,12374>,
<11965,12373,12374>,
<12374,11968,11966>,
<12375,11968,12374>,
<12376,12377,12378>,
<12357,12376,12378>,
<12356,12376,12357>,
<12356,11970,12376>,
<12356,11971,11970>,
<11951,11971,12356>,
<11954,12359,11972>,
<11973,11972,12359>,
<12361,11973,12359>,
<12361,12362,12379>,
<12361,12379,11973>,
<11973,12379,11974>,
<11975,11974,12380>,
<11974,12379,12380>,
<11976,11975,12381>,
<11975,12380,12381>,
<12364,12363,11977>,
<12364,11977,12381>,
<12381,11977,11976>,
<12363,12366,12382>,
<12363,12382,11977>,
<11977,12382,11978>,
<11979,11978,12383>,
<11978,12382,12383>,
<11980,12384,12385>,
<11980,11979,12384>,
<11979,12383,12384>,
<12384,12386,12385>,
<12387,12388,12389>,
<12387,11982,11981>,
<12387,12389,11982>,
<12389,12390,11982>,
<12367,11957,11982>,
<12390,12367,11982>,
<11962,12371,12391>,
<11983,11962,12391>,
<12391,11985,11983>,
<12392,11985,12391>,
<12393,12394,12395>,
<12393,11987,11986>,
<12393,12395,11987>,
<12395,12396,11987>,
<12372,11964,11987>,
<12396,12372,11987>,
<11968,12375,12397>,
<11988,11968,12397>,
<11989,11988,12398>,
<11988,12397,12398>,
<11990,11989,12399>,
<11989,12398,12399>,
<11991,11990,12400>,
<11990,12399,12400>,
<11992,11991,12401>,
<11991,12400,12401>,
<12377,12376,11993>,
<12377,11993,12401>,
<12401,11993,11992>,
<11970,11993,12376>,
<11980,12385,11994>,
<12385,12386,12402>,
<12385,12402,11994>,
<11994,12402,11995>,
<12402,11997,11995>,
<12403,11997,12402>,
<12404,12405,12406>,
<12388,12404,12406>,
<12387,12404,12388>,
<12387,11998,12404>,
<12387,11999,11998>,
<11981,11999,12387>,
<11985,12392,12407>,
<12000,11985,12407>,
<12407,12001,12000>,
<12408,12001,12407>,
<12004,12409,12410>,
<12003,12409,12004>,
<12394,12393,12005>,
<12394,12005,12410>,
<12410,12005,12004>,
<11986,12005,12393>,
<11997,12403,12411>,
<12006,11997,12411>,
<12007,12006,12412>,
<12006,12411,12412>,
<12405,12404,12008>,
<12405,12008,12412>,
<12412,12008,12007>,
<11998,12008,12404>,
<12001,12408,12413>,
<12009,12001,12413>,
<12010,12009,12414>,
<12009,12413,12414>,
<12011,12010,12415>,
<12010,12414,12415>,
<12409,12003,12011>,
<12415,12409,12011>,
<12013,12416,12014>,
<12417,12416,12013>,
<12417,12013,12418>,
<12418,12013,12015>,
<12016,12419,12015>,
<12015,12419,12418>,
<12017,12420,12016>,
<12016,12420,12419>,
<12420,12017,12018>,
<12421,12420,12018>,
<12019,12422,12423>,
<12020,12019,12423>,
<12021,12424,12019>,
<12019,12424,12422>,
<12022,12425,12021>,
<12021,12425,12424>,
<12023,12426,12022>,
<12022,12426,12425>,
<12426,12023,12025>,
<12427,12426,12025>,
<12026,12428,12027>,
<12429,12428,12026>,
<12429,12026,12430>,
<12430,12026,12028>,
<12416,12028,12014>,
<12416,12431,12028>,
<12431,12430,12028>,
<12417,12431,12416>,
<12018,12432,12421>,
<12029,12432,12018>,
<12432,12029,12030>,
<12433,12432,12030>,
<12020,12423,12031>,
<12423,12434,12031>,
<12025,12435,12427>,
<12032,12435,12025>,
<12436,12437,12435>,
<12436,12435,12033>,
<12033,12435,12032>,
<12033,12035,12436>,
<12039,12438,12439>,
<12038,12039,12439>,
<12040,12440,12039>,
<12039,12440,12438>,
<12440,12040,12041>,
<12441,12440,12041>,
<12044,12442,12043>,
<12044,12443,12442>,
<12027,12443,12044>,
<12027,12444,12443>,
<12027,12428,12444>,
<12429,12444,12428>,
<12030,12045,12433>,
<12433,12045,12445>,
<12047,12446,12447>,
<12048,12047,12447>,
<12434,12047,12031>,
<12446,12047,12434>,
<12436,12448,12437>,
<12035,12448,12436>,
<12035,12049,12448>,
<12049,12449,12448>,
<12450,12451,12449>,
<12450,12449,12050>,
<12050,12449,12049>,
<12050,12051,12450>,
<12052,12452,12053>,
<12453,12452,12052>,
<12453,12052,12454>,
<12454,12052,12054>,
<12055,12455,12054>,
<12054,12455,12454>,
<12056,12456,12055>,
<12055,12456,12455>,
<12456,12056,12058>,
<12457,12456,12058>,
<12061,12458,12459>,
<12060,12061,12459>,
<12439,12061,12038>,
<12458,12061,12439>,
<12041,12460,12441>,
<12062,12460,12041>,
<12063,12461,12062>,
<12062,12461,12460>,
<12064,12462,12063>,
<12063,12462,12461>,
<12065,12463,12064>,
<12064,12463,12462>,
<12442,12065,12043>,
<12442,12464,12065>,
<12464,12463,12065>,
<12443,12464,12442>,
<12045,12465,12445>,
<12066,12465,12045>,
<12069,12466,12066>,
<12066,12466,12465>,
<12447,12069,12048>,
<12466,12069,12447>,
<12450,12467,12451>,
<12051,12467,12450>,
<12051,12070,12467>,
<12070,12468,12467>,
<12071,12469,12070>,
<12070,12469,12468>,
<12452,12071,12053>,
<12452,12470,12071>,
<12470,12469,12071>,
<12453,12470,12452>,
<12058,12471,12457>,
<12072,12471,12058>,
<12472,12473,12471>,
<12472,12471,12073>,
<12073,12471,12072>,
<12073,12074,12472>,
<12075,12474,12076>,
<12475,12474,12075>,
<12475,12075,12476>,
<12476,12075,12077>,
<12459,12077,12060>,
<12476,12077,12459>,
<12472,12477,12473>,
<12478,12479,12477>,
<12078,12478,12477>,
<12078,12477,12472>,
<12078,12472,12074>,
<12078,12079,12478>,
<12076,12474,12080>,
<12474,12475,12480>,
<12474,12480,12080>,
<12080,12480,12081>,
<12082,12081,12481>,
<12081,12480,12481>,
<12083,12082,12482>,
<12082,12481,12482>,
<12084,12083,12483>,
<12083,12482,12483>,
<12085,12084,12484>,
<12084,12483,12484>,
<12086,12085,12485>,
<12085,12484,12485>,
<12087,12086,12486>,
<12086,12485,12486>,
<12088,12087,12487>,
<12087,12486,12487>,
<9014,12088,9632>,
<12088,12487,9632>,
<9025,9014,9025>,
<9014,9632,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9016,9025,9025>,
<9025,9025,9025>,
<12089,9016,9016>,
<9016,9025,9016>,
<12090,12089,12089>,
<12089,9016,12089>,
<11677,12090,12090>,
<12090,12089,12090>,
<12091,11677,12488>,
<11677,12090,12488>,
<12092,12091,12092>,
<12091,12488,12092>,
<8393,12092,8395>,
<12092,12092,8395>,
<12093,8393,12489>,
<8393,8395,12489>,
<12094,12093,12490>,
<12093,12489,12490>,
<11680,12094,12491>,
<12094,12490,12491>,
<9024,11680,9634>,
<11680,12491,9634>,
<11216,9024,12492>,
<9024,9634,12492>,
<12095,11216,12493>,
<11216,12492,12493>,
<12096,12095,12494>,
<12095,12493,12494>,
<12097,12096,12495>,
<12096,12494,12495>,
<12098,12097,12496>,
<12097,12495,12496>,
<12099,12098,12497>,
<12098,12496,12497>,
<12100,12099,12498>,
<12099,12497,12498>,
<12101,12100,12499>,
<12100,12498,12499>,
<12102,12101,12500>,
<12101,12499,12500>,
<12103,12102,12501>,
<12102,12500,12501>,
<12104,12103,12502>,
<12103,12501,12502>,
<12105,12104,12503>,
<12104,12502,12503>,
<12479,12478,12106>,
<12479,12106,12503>,
<12503,12106,12105>,
<12079,12106,12478>,
<12109,12504,12110>,
<12109,12111,12504>,
<12504,12505,12506>,
<12504,12506,12110>,
<12110,12506,12115>,
<12505,12504,12111>,
<12505,12111,12507>,
<12507,12111,12116>,
<12117,12508,12118>,
<12117,12119,12509>,
<12508,12117,12509>,
<12119,12121,12509>,
<12124,12510,12511>,
<12123,12124,12511>,
<12506,12124,12115>,
<12510,12124,12506>,
<12116,12125,12507>,
<12507,12125,12512>,
<12508,12513,12514>,
<12508,12514,12118>,
<12118,12514,12126>,
<12509,12513,12508>,
<12515,12513,12509>,
<12516,12517,12515>,
<12127,12516,12515>,
<12127,12515,12509>,
<12127,12509,12121>,
<12127,12129,12516>,
<12130,12518,12131>,
<12130,12519,12518>,
<12130,12123,12519>,
<12123,12511,12519>,
<12125,12132,12512>,
<12512,12132,12520>,
<12126,12514,12133>,
<12514,12521,12133>,
<12516,12522,12517>,
<12523,12524,12522>,
<12134,12523,12522>,
<12134,12522,12516>,
<12134,12516,12129>,
<12134,12135,12523>,
<12518,12525,12526>,
<12518,12526,12131>,
<12131,12526,12136>,
<12519,12525,12518>,
<12132,12137,12520>,
<12520,12137,12527>,
<12133,12521,12138>,
<12521,12528,12138>,
<12529,12524,12523>,
<12530,12524,12529>,
<12135,12139,12529>,
<12523,12135,12529>,
<12531,12532,12140>,
<12531,12140,12526>,
<12526,12140,12136>,
<12531,12533,12532>,
<12137,12141,12527>,
<12527,12141,12534>,
<12138,12528,12142>,
<12528,12535,12142>,
<12529,12536,12530>,
<12536,12529,12139>,
<12536,12139,12537>,
<12537,12139,12143>,
<12532,12538,12144>,
<12140,12532,12144>,
<12539,12532,12533>,
<12538,12532,12539>,
<12141,12145,12534>,
<12534,12145,12540>,
<12142,12535,12146>,
<12535,12541,12146>,
<12542,12543,12544>,
<12542,12544,12537>,
<12542,12537,12147>,
<12147,12537,12143>,
<12538,12545,12148>,
<12144,12538,12148>,
<12546,12538,12539>,
<12545,12538,12546>,
<12145,12149,12540>,
<12540,12149,12547>,
<12146,12541,12150>,
<12541,12548,12150>,
<12549,12543,12542>,
<12550,12543,12549>,
<12147,12151,12549>,
<12542,12147,12549>,
<12545,12551,12552>,
<12545,12552,12148>,
<12148,12552,12152>,
<12546,12551,12545>,
<12149,12153,12547>,
<12547,12153,12553>,
<12150,12548,12154>,
<12548,12554,12154>,
<12555,12550,12549>,
<12556,12550,12555>,
<12151,12155,12555>,
<12549,12151,12555>,
<12152,12552,12156>,
<12552,12557,12156>,
<12153,12157,12553>,
<12553,12157,12558>,
<12154,12554,12158>,
<12554,12559,12158>,
<12555,12560,12556>,
<12560,12555,12155>,
<12560,12155,12561>,
<12561,12155,12159>,
<12160,12562,12563>,
<12161,12160,12563>,
<12557,12160,12156>,
<12562,12160,12557>,
<12157,12162,12558>,
<12558,12162,12564>,
<12158,12559,12163>,
<12559,12565,12163>,
<12566,12159,12164>,
<12566,12567,12159>,
<12567,12561,12159>,
<12164,12166,12566>,
<12161,12563,12167>,
<12563,12568,12167>,
<12162,12168,12564>,
<12564,12168,12569>,
<12163,12565,12169>,
<12565,12570,12169>,
<12566,12571,12567>,
<12571,12566,12166>,
<12571,12166,12572>,
<12572,12166,12170>,
<12167,12568,12171>,
<12568,12573,12171>,
<12168,12172,12569>,
<12569,12172,12574>,
<12169,12570,12173>,
<12570,12575,12173>,
<12170,12174,12572>,
<12572,12174,12576>,
<12171,12573,12175>,
<12573,12577,12175>,
<12172,12176,12574>,
<12574,12176,12578>,
<12173,12575,12177>,
<12575,12579,12177>,
<12174,12178,12576>,
<12576,12178,12580>,
<12175,12577,12179>,
<12577,12581,12179>,
<12176,12180,12578>,
<12578,12180,12582>,
<12177,12579,12181>,
<12579,12583,12181>,
<12584,12585,12586>,
<12584,12586,12580>,
<12584,12580,12182>,
<12182,12580,12178>,
<12179,12581,12587>,
<12183,12179,12587>,
<12587,12184,12183>,
<12588,12184,12587>,
<12180,12185,12582>,
<12582,12185,12589>,
<12181,12583,12186>,
<12583,12590,12186>,
<12591,12592,12593>,
<12585,12591,12593>,
<12584,12591,12585>,
<12584,12187,12591>,
<12584,12188,12187>,
<12182,12188,12584>,
<12184,12588,12594>,
<12189,12184,12594>,
<12595,12594,12596>,
<12595,12190,12594>,
<12190,12189,12594>,
<12190,12595,12192>,
<12185,12193,12589>,
<12589,12193,12597>,
<12186,12590,12194>,
<12590,12598,12194>,
<12599,12600,12601>,
<12592,12599,12601>,
<12591,12599,12592>,
<12591,12196,12599>,
<12591,12197,12196>,
<12187,12197,12591>,
<12595,12596,12602>,
<12595,12198,12192>,
<12595,12603,12198>,
<12595,12602,12603>,
<12604,12198,12603>,
<12604,12603,12597>,
<12604,12597,12199>,
<12199,12597,12193>,
<12605,12606,12200>,
<12605,12200,12598>,
<12598,12200,12194>,
<12606,12203,12202>,
<12606,12605,12203>,
<12605,12607,12203>,
<12600,12599,12204>,
<12600,12204,12607>,
<12607,12204,12203>,
<12196,12204,12599>,
<12604,12608,12207>,
<12198,12604,12207>,
<12199,12208,12608>,
<12604,12199,12608>,
<12606,12609,12209>,
<12200,12606,12209>,
<12202,12211,12609>,
<12606,12202,12609>,
<12215,12610,12214>,
<12215,12611,12610>,
<12207,12611,12215>,
<12207,12612,12611>,
<12207,12608,12612>,
<12612,12608,12208>,
<12612,12208,12613>,
<12613,12208,12216>,
<12609,12614,12615>,
<12609,12615,12209>,
<12209,12615,12217>,
<12616,12617,12614>,
<12218,12616,12614>,
<12218,12614,12609>,
<12218,12609,12211>,
<12218,12219,12618>,
<12616,12218,12618>,
<12219,12221,12618>,
<12224,12619,12223>,
<12224,12620,12619>,
<12214,12620,12224>,
<12214,12621,12620>,
<12214,12610,12621>,
<12611,12621,12610>,
<12216,12225,12613>,
<12613,12225,12622>,
<12217,12615,12226>,
<12615,12623,12226>,
<12616,12624,12617>,
<12618,12624,12616>,
<12625,12624,12618>,
<12625,12618,12221>,
<12625,12221,12626>,
<12626,12221,12228>,
<12229,12627,12230>,
<12229,12628,12627>,
<12223,12628,12229>,
<12223,12629,12628>,
<12223,12619,12629>,
<12620,12629,12619>,
<12225,12231,12622>,
<12622,12231,12630>,
<12226,12623,12232>,
<12623,12631,12232>,
<12632,12228,12233>,
<12632,12633,12228>,
<12633,12626,12228>,
<12233,12235,12632>,
<12627,12634,12635>,
<12627,12635,12230>,
<12230,12635,12237>,
<12628,12634,12627>,
<12231,12238,12630>,
<12630,12238,12636>,
<12232,12631,12239>,
<12631,12637,12239>,
<12632,12638,12633>,
<12638,12632,12235>,
<12638,12235,12639>,
<12639,12235,12241>,
<12242,12640,12243>,
<12242,12641,12640>,
<12242,12237,12641>,
<12237,12635,12641>,
<12238,12244,12636>,
<12636,12244,12642>,
<12239,12637,12245>,
<12637,12643,12245>,
<12241,12644,12639>,
<12246,12644,12241>,
<12644,12246,12247>,
<12645,12644,12247>,
<12243,12640,12248>,
<12640,12249,12248>,
<12640,12641,12249>,
<12641,12646,12249>,
<12244,12250,12642>,
<12642,12250,12647>,
<12245,12643,12251>,
<12643,12648,12251>,
<12247,12252,12645>,
<12645,12252,12649>,
<12249,12646,12253>,
<12646,12650,12253>,
<12250,12254,12647>,
<12647,12254,12651>,
<12251,12648,12255>,
<12648,12652,12255>,
<12258,12653,12654>,
<12257,12653,12258>,
<12649,12252,12258>,
<12654,12649,12258>,
<12253,12650,12655>,
<12259,12253,12655>,
<12655,12260,12259>,
<12656,12260,12655>,
<12254,12261,12651>,
<12651,12261,12657>,
<12255,12652,12262>,
<12652,12658,12262>,
<12257,12263,12653>,
<12653,12263,12659>,
<12260,12656,12264>,
<12656,12660,12264>,
<12261,12265,12657>,
<12657,12265,12661>,
<12262,12658,12266>,
<12658,12662,12266>,
<12269,12663,12664>,
<12268,12663,12269>,
<12659,12263,12269>,
<12664,12659,12269>,
<12665,12666,12270>,
<12665,12270,12660>,
<12660,12270,12264>,
<12665,12667,12666>,
<12265,12271,12661>,
<12661,12271,12668>,
<12266,12662,12272>,
<12662,12669,12272>,
<12268,12273,12663>,
<12663,12273,12670>,
<12270,12666,12274>,
<12666,12276,12274>,
<12666,12667,12276>,
<12667,12671,12276>,
<12271,12277,12668>,
<12668,12277,12672>,
<12272,12669,12278>,
<12669,12673,12278>,
<12273,12674,12670>,
<12279,12674,12273>,
<12674,12279,12280>,
<12675,12674,12280>,
<12281,12676,12677>,
<12282,12281,12677>,
<12671,12281,12276>,
<12676,12281,12671>,
<12277,12283,12672>,
<12672,12283,12678>,
<12278,12673,12284>,
<12673,12679,12284>,
<12280,12285,12675>,
<12675,12285,12680>,
<12282,12677,12286>,
<12677,12681,12286>,
<12283,12287,12678>,
<12678,12287,12682>,
<12284,12679,12288>,
<12679,12683,12288>,
<12285,12289,12680>,
<12680,12289,12684>,
<12286,12681,12290>,
<12681,12685,12290>,
<12287,12291,12682>,
<12682,12291,12686>,
<12288,12683,12292>,
<12683,12687,12292>,
<12688,12689,12690>,
<12688,12690,12684>,
<12688,12684,12293>,
<12293,12684,12289>,
<12691,12692,12294>,
<12691,12294,12685>,
<12685,12294,12290>,
<12691,12693,12692>,
<12291,12295,12686>,
<12686,12295,12694>,
<12292,12687,12296>,
<12687,12695,12296>,
<12696,12697,12698>,
<12689,12696,12698>,
<12688,12696,12689>,
<12688,12298,12696>,
<12688,12299,12298>,
<12293,12299,12688>,
<12294,12692,12300>,
<12692,12302,12300>,
<12692,12693,12302>,
<12693,12699,12302>,
<12295,12303,12694>,
<12694,12303,12700>,
<12296,12695,12304>,
<12695,12701,12304>,
<12702,12703,12704>,
<12697,12702,12704>,
<12696,12702,12697>,
<12696,12306,12702>,
<12696,12307,12306>,
<12298,12307,12696>,
<12302,12699,12705>,
<12308,12302,12705>,
<12705,12310,12308>,
<12706,12310,12705>,
<12303,12311,12700>,
<12700,12311,12707>,
<12708,12709,12312>,
<12708,12312,12701>,
<12701,12312,12304>,
<12703,12709,12708>,
<12702,12709,12703>,
<12702,12314,12709>,
<12702,12315,12314>,
<12306,12315,12702>,
<12710,12711,12316>,
<12710,12316,12706>,
<12706,12316,12310>,
<12711,12710,12707>,
<12711,12707,12317>,
<12317,12707,12311>,
<12312,12709,12318>,
<12314,12318,12709>,
<12316,12711,12320>,
<12317,12320,12711>,
<12324,12712,12323>,
<12713,12712,12324>,
<12713,12324,12714>,
<12714,12324,12325>,
<12326,12715,12325>,
<12325,12715,12714>,
<12327,12716,12326>,
<12326,12716,12715>,
<12328,12717,12327>,
<12327,12717,12716>,
<12329,12718,12328>,
<12328,12718,12717>,
<12330,12719,12329>,
<12329,12719,12718>,
<12331,12720,12330>,
<12330,12720,12719>,
<12332,11483,12331>,
<12331,11483,12720>,
<9358,9356,12332>,
<12332,9356,11483>,
<9358,9358,9358>,
<9358,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<11484,9360,9358>,
<9358,9360,9359>,
<12333,12721,11484>,
<11484,12721,9360>,
<12334,12722,12333>,
<12333,12722,12721>,
<12335,12723,12334>,
<12334,12723,12722>,
<12336,12724,12335>,
<12335,12724,12723>,
<12337,12725,12336>,
<12336,12725,12724>,
<12338,12726,12337>,
<12337,12726,12725>,
<12339,12727,12338>,
<12338,12727,12726>,
<12340,12728,12339>,
<12339,12728,12727>,
<12341,12729,12340>,
<12340,12729,12728>,
<12342,12730,12341>,
<12341,12730,12729>,
<12343,12731,12342>,
<12342,12731,12730>,
<12344,12732,12343>,
<12343,12732,12731>,
<12733,12734,12732>,
<12733,12732,12345>,
<12345,12732,12344>,
<12345,12347,12733>,
<12323,12712,12348>,
<12712,12350,12348>,
<12712,12713,12350>,
<12713,12735,12350>,
<12736,12737,12738>,
<12734,12736,12738>,
<12733,12736,12734>,
<12733,12352,12736>,
<12733,12353,12352>,
<12347,12353,12733>,
<12739,12740,12355>,
<12739,12355,12735>,
<12735,12355,12350>,
<12739,12741,12740>,
<12742,12737,12736>,
<12743,12737,12742>,
<12352,12357,12742>,
<12736,12352,12742>,
<12355,12740,12358>,
<12740,12741,12744>,
<12740,12744,12358>,
<12358,12744,12360>,
<12744,12362,12360>,
<12745,12362,12744>,
<12746,12747,12748>,
<12746,12365,12364>,
<12746,12748,12365>,
<12748,12749,12365>,
<12366,12750,12751>,
<12366,12365,12750>,
<12365,12749,12750>,
<12750,12752,12751>,
<12753,12754,12755>,
<12753,12368,12367>,
<12753,12755,12368>,
<12755,12756,12368>,
<12369,12368,12757>,
<12368,12756,12757>,
<12370,12369,12758>,
<12369,12757,12758>,
<12758,12371,12370>,
<12759,12371,12758>,
<12373,12760,12761>,
<12372,12760,12373>,
<12374,12373,12762>,
<12373,12761,12762>,
<12375,12763,12764>,
<12375,12374,12763>,
<12374,12762,12763>,
<12763,12765,12764>,
<12766,12767,12768>,
<12743,12766,12768>,
<12742,12766,12743>,
<12742,12377,12766>,
<12742,12378,12377>,
<12357,12378,12742>,
<12362,12745,12769>,
<12379,12362,12769>,
<12380,12379,12770>,
<12379,12769,12770>,
<12747,12746,12381>,
<12747,12381,12770>,
<12770,12381,12380>,
<12364,12381,12746>,
<12366,12751,12382>,
<12751,12752,12771>,
<12751,12771,12382>,
<12382,12771,12383>,
<12384,12383,12772>,
<12383,12771,12772>,
<12772,12386,12384>,
<12773,12386,12772>,
<12389,12774,12775>,
<12388,12774,12389>,
<12754,12753,12390>,
<12754,12390,12775>,
<12775,12390,12389>,
<12367,12390,12753>,
<12371,12759,12776>,
<12391,12371,12776>,
<12776,12392,12391>,
<12777,12392,12776>,
<12395,12778,12779>,
<12394,12778,12395>,
<12396,12395,12780>,
<12395,12779,12780>,
<12760,12372,12396>,
<12780,12760,12396>,
<12375,12764,12397>,
<12764,12765,12781>,
<12764,12781,12397>,
<12397,12781,12398>,
<12399,12398,12782>,
<12398,12781,12782>,
<12400,12399,12783>,
<12399,12782,12783>,
<12767,12766,12401>,
<12767,12401,12783>,
<12783,12401,12400>,
<12377,12401,12766>,
<12386,12773,12784>,
<12402,12386,12784>,
<12403,12785,12786>,
<12403,12402,12785>,
<12402,12784,12785>,
<12786,12787,12788>,
<12785,12787,12786>,
<12788,12406,12405>,
<12788,12787,12406>,
<12787,12789,12406>,
<12774,12388,12406>,
<12789,12774,12406>,
<12392,12777,12790>,
<12407,12392,12790>,
<12408,12791,12792>,
<12408,12407,12791>,
<12407,12790,12791>,
<12791,12793,12792>,
<12794,12795,12796>,
<12794,12410,12409>,
<12794,12796,12410>,
<12796,12797,12410>,
<12778,12394,12410>,
<12797,12778,12410>,
<12403,12786,12411>,
<12412,12411,12786>,
<12788,12412,12786>,
<12405,12412,12788>,
<12408,12792,12413>,
<12792,12793,12798>,
<12792,12798,12413>,
<12413,12798,12414>,
<12795,12794,12415>,
<12795,12415,12798>,
<12798,12415,12414>,
<12409,12415,12794>,
<12418,12799,12800>,
<12417,12418,12800>,
<12419,12801,12418>,
<12418,12801,12799>,
<12420,12802,12419>,
<12419,12802,12801>,
<12802,12420,12421>,
<12803,12802,12421>,
<12422,12804,12423>,
<12805,12804,12422>,
<12805,12422,12806>,
<12806,12422,12424>,
<12425,12807,12424>,
<12424,12807,12806>,
<12808,12809,12807>,
<12808,12807,12426>,
<12426,12807,12425>,
<12426,12427,12808>,
<12430,12810,12429>,
<12811,12810,12430>,
<12811,12430,12812>,
<12812,12430,12431>,
<12800,12431,12417>,
<12812,12431,12800>,
<12421,12813,12803>,
<12432,12813,12421>,
<12813,12432,12433>,
<12814,12813,12433>,
<12804,12815,12816>,
<12804,12816,12423>,
<12423,12816,12434>,
<12805,12815,12804>,
<12808,12817,12809>,
<12427,12817,12808>,
<12427,12435,12817>,
<12435,12818,12817>,
<12818,12435,12437>,
<12819,12818,12437>,
<12438,12820,12439>,
<12821,12820,12438>,
<12821,12438,12822>,
<12822,12438,12440>,
<12822,12440,12441>,
<12823,12822,12441>,
<12444,12824,12825>,
<12443,12444,12825>,
<12810,12444,12429>,
<12810,12826,12444>,
<12826,12824,12444>,
<12811,12826,12810>,
<12433,12445,12814>,
<12814,12445,12827>,
<12446,12828,12829>,
<12447,12446,12829>,
<12816,12446,12434>,
<12828,12446,12816>,
<12437,12830,12819>,
<12448,12830,12437>,
<12449,12831,12448>,
<12448,12831,12830>,
<12831,12449,12451>,
<12832,12831,12451>,
<12833,12834,12835>,
<12833,12453,12454>,
<12833,12454,12834>,
<12834,12454,12836>,
<12455,12837,12454>,
<12454,12837,12836>,
<12838,12839,12837>,
<12838,12837,12456>,
<12456,12837,12455>,
<12456,12457,12838>,
<12458,12840,12459>,
<12458,12841,12840>,
<12439,12841,12458>,
<12439,12842,12841>,
<12439,12820,12842>,
<12821,12842,12820>,
<12441,12843,12823>,
<12460,12843,12441>,
<12461,12844,12460>,
<12460,12844,12843>,
<12462,12845,12461>,
<12461,12845,12844>,
<12463,12846,12462>,
<12462,12846,12845>,
<12464,12847,12463>,
<12463,12847,12846>,
<12825,12464,12443>,
<12847,12464,12825>,
<12445,12848,12827>,
<12465,12848,12445>,
<12466,12849,12465>,
<12465,12849,12848>,
<12829,12466,12447>,
<12849,12466,12829>,
<12451,12850,12832>,
<12467,12850,12451>,
<12468,12851,12467>,
<12467,12851,12850>,
<12469,12852,12468>,
<12468,12852,12851>,
<12835,12470,12833>,
<12835,12852,12470>,
<12852,12469,12470>,
<12453,12833,12470>,
<12838,12853,12839>,
<12854,12855,12853>,
<12471,12854,12853>,
<12471,12853,12838>,
<12471,12838,12457>,
<12471,12473,12854>,
<12476,12856,12475>,
<12476,12857,12856>,
<12459,12857,12476>,
<12459,12858,12857>,
<12459,12840,12858>,
<12841,12858,12840>,
<12854,12859,12855>,
<12860,12861,12859>,
<12477,12860,12859>,
<12477,12859,12854>,
<12477,12854,12473>,
<12477,12479,12860>,
<12475,12856,12480>,
<12856,12857,12862>,
<12856,12862,12480>,
<12480,12862,12481>,
<12482,12481,12863>,
<12481,12862,12863>,
<12483,12482,12864>,
<12482,12863,12864>,
<12484,12483,12865>,
<12483,12864,12865>,
<12485,12484,12866>,
<12484,12865,12866>,
<12486,12485,12867>,
<12485,12866,12867>,
<12487,12486,12868>,
<12486,12867,12868>,
<9632,12487,12869>,
<12487,12868,12869>,
<9025,9632,9633>,
<9632,12869,9633>,
<9025,9025,9025>,
<9025,9633,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9016,9025,9025>,
<9025,9025,9025>,
<12089,9016,9016>,
<9016,9025,9016>,
<12090,12089,12089>,
<12089,9016,12089>,
<12488,12090,11678>,
<12090,12089,11678>,
<12092,12488,8403>,
<12488,11678,8403>,
<8395,12092,8395>,
<12092,8403,8395>,
<12489,8395,8393>,
<8395,8395,8393>,
<12490,12489,8401>,
<12489,8393,8401>,
<12491,12490,8398>,
<12490,8401,8398>,
<9634,12491,10194>,
<12491,8398,10194>,
<12492,9634,12870>,
<9634,10194,12870>,
<12493,12492,12871>,
<12492,12870,12871>,
<12494,12493,12872>,
<12493,12871,12872>,
<12495,12494,12873>,
<12494,12872,12873>,
<12496,12495,12874>,
<12495,12873,12874>,
<12497,12496,12875>,
<12496,12874,12875>,
<12498,12497,12876>,
<12497,12875,12876>,
<12499,12498,12877>,
<12498,12876,12877>,
<12500,12499,12878>,
<12499,12877,12878>,
<12501,12500,12879>,
<12500,12878,12879>,
<12502,12501,12880>,
<12501,12879,12880>,
<12861,12860,12503>,
<12861,12503,12880>,
<12880,12503,12502>,
<12479,12503,12860>,
<12505,12881,12506>,
<12505,12507,12881>,
<12510,12882,12511>,
<12510,12883,12882>,
<12506,12883,12510>,
<12506,12884,12883>,
<12506,12881,12884>,
<12884,12881,12507>,
<12884,12507,12885>,
<12885,12507,12512>,
<12513,12886,12514>,
<12513,12515,12887>,
<12886,12513,12887>,
<12515,12517,12887>,
<12882,12888,12889>,
<12882,12889,12511>,
<12511,12889,12519>,
<12883,12888,12882>,
<12512,12520,12885>,
<12885,12520,12890>,
<12886,12891,12892>,
<12886,12892,12514>,
<12514,12892,12521>,
<12891,12893,12894>,
<12891,12886,12893>,
<12886,12887,12893>,
<12517,12522,12895>,
<12517,12895,12887>,
<12887,12895,12893>,
<12522,12524,12895>,
<12525,12896,12526>,
<12525,12897,12896>,
<12525,12519,12897>,
<12519,12889,12897>,
<12520,12527,12890>,
<12890,12527,12898>,
<12521,12892,12528>,
<12892,12899,12528>,
<12893,12900,12894>,
<12895,12900,12893>,
<12901,12900,12895>,
<12901,12895,12524>,
<12901,12524,12902>,
<12902,12524,12530>,
<12526,12896,12531>,
<12896,12533,12531>,
<12896,12897,12533>,
<12897,12903,12533>,
<12527,12534,12898>,
<12898,12534,12904>,
<12528,12899,12535>,
<12899,12905,12535>,
<12906,12530,12536>,
<12906,12907,12530>,
<12907,12902,12530>,
<12536,12537,12906>,
<12533,12903,12539>,
<12903,12908,12539>,
<12534,12540,12904>,
<12904,12540,12909>,
<12535,12905,12541>,
<12905,12910,12541>,
<12544,12907,12906>,
<12544,12543,12907>,
<12543,12911,12907>,
<12537,12544,12906>,
<12539,12908,12546>,
<12908,12912,12546>,
<12540,12547,12909>,
<12909,12547,12913>,
<12541,12910,12548>,
<12910,12914,12548>,
<12543,12550,12911>,
<12911,12550,12915>,
<12551,12916,12552>,
<12551,12917,12916>,
<12551,12546,12917>,
<12546,12912,12917>,
<12547,12553,12913>,
<12913,12553,12918>,
<12548,12914,12554>,
<12914,12919,12554>,
<12550,12556,12915>,
<12915,12556,12920>,
<12916,12921,12557>,
<12552,12916,12557>,
<12922,12916,12917>,
<12921,12916,12922>,
<12553,12558,12918>,
<12918,12558,12923>,
<12554,12919,12559>,
<12919,12924,12559>,
<12925,12556,12560>,
<12925,12926,12556>,
<12926,12920,12556>,
<12560,12561,12925>,
<12562,12927,12563>,
<12562,12928,12927>,
<12557,12928,12562>,
<12557,12929,12928>,
<12557,12921,12929>,
<12922,12929,12921>,
<12558,12564,12923>,
<12923,12564,12930>,
<12559,12924,12565>,
<12924,12931,12565>,
<12925,12932,12926>,
<12932,12925,12561>,
<12932,12561,12933>,
<12933,12561,12567>,
<12927,12934,12935>,
<12927,12935,12563>,
<12563,12935,12568>,
<12928,12934,12927>,
<12564,12569,12930>,
<12930,12569,12936>,
<12565,12931,12570>,
<12931,12937,12570>,
<12567,12938,12933>,
<12571,12938,12567>,
<12938,12571,12572>,
<12939,12938,12572>,
<12568,12935,12573>,
<12935,12940,12573>,
<12569,12574,12936>,
<12936,12574,12941>,
<12570,12937,12575>,
<12937,12942,12575>,
<12572,12576,12939>,
<12939,12576,12943>,
<12573,12940,12577>,
<12940,12944,12577>,
<12574,12578,12941>,
<12941,12578,12945>,
<12575,12942,12579>,
<12942,12946,12579>,
<12576,12580,12943>,
<12943,12580,12947>,
<12577,12944,12581>,
<12944,12948,12581>,
<12578,12582,12945>,
<12945,12582,12949>,
<12579,12946,12583>,
<12946,12950,12583>,
<12586,12951,12952>,
<12585,12951,12586>,
<12947,12580,12586>,
<12952,12947,12586>,
<12581,12948,12953>,
<12587,12581,12953>,
<12953,12588,12587>,
<12954,12588,12953>,
<12582,12589,12949>,
<12949,12589,12955>,
<12583,12950,12590>,
<12950,12956,12590>,
<12593,12957,12958>,
<12592,12957,12593>,
<12951,12585,12593>,
<12958,12951,12593>,
<12588,12954,12959>,
<12594,12588,12959>,
<12959,12596,12594>,
<12960,12596,12959>,
<12589,12597,12955>,
<12955,12597,12961>,
<12590,12956,12598>,
<12956,12962,12598>,
<12601,12963,12964>,
<12600,12963,12601>,
<12957,12592,12601>,
<12964,12957,12601>,
<12596,12960,12965>,
<12602,12596,12965>,
<12603,12602,12966>,
<12602,12965,12966>,
<12961,12597,12603>,
<12966,12961,12603>,
<12598,12962,12967>,
<12605,12598,12967>,
<12607,12605,12968>,
<12605,12967,12968>,
<12963,12600,12607>,
<12968,12963,12607>,
<12612,12969,12970>,
<12611,12612,12970>,
<12969,12612,12613>,
<12971,12969,12613>,
<12614,12972,12615>,
<12614,12617,12972>,
<12621,12973,12974>,
<12620,12621,12974>,
<12970,12621,12611>,
<12973,12621,12970>,
<12613,12622,12971>,
<12971,12622,12975>,
<12972,12976,12977>,
<12972,12977,12615>,
<12615,12977,12623>,
<12978,12979,12976>,
<12624,12978,12976>,
<12624,12976,12972>,
<12624,12972,12617>,
<12624,12625,12980>,
<12978,12624,12980>,
<12625,12626,12980>,
<12629,12981,12982>,
<12628,12629,12982>,
<12974,12629,12620>,
<12981,12629,12974>,
<12622,12630,12975>,
<12975,12630,12983>,
<12623,12977,12631>,
<12977,12984,12631>,
<12978,12985,12979>,
<12980,12985,12978>,
<12986,12985,12980>,
<12986,12980,12626>,
<12986,12626,12987>,
<12987,12626,12633>,
<12634,12988,12989>,
<12635,12634,12989>,
<12982,12634,12628>,
<12988,12634,12982>,
<12630,12636,12983>,
<12983,12636,12990>,
<12631,12984,12637>,
<12984,12991,12637>,
<12633,12992,12987>,
<12638,12992,12633>,
<12992,12638,12639>,
<12993,12992,12639>,
<12635,12989,12641>,
<12989,12994,12641>,
<12636,12642,12990>,
<12990,12642,12995>,
<12637,12991,12643>,
<12991,12996,12643>,
<12997,12639,12644>,
<12997,12998,12639>,
<12998,12993,12639>,
<12644,12645,12997>,
<12641,12994,12646>,
<12994,12999,12646>,
<12642,12647,12995>,
<12995,12647,13000>,
<12643,12996,12648>,
<12996,13001,12648>,
<12997,13002,12998>,
<13002,12997,12645>,
<13002,12645,13003>,
<13003,12645,12649>,
<12646,12999,12650>,
<12999,13004,12650>,
<12647,12651,13000>,
<13000,12651,13005>,
<12648,13001,12652>,
<13001,13006,12652>,
<12654,13007,13008>,
<12653,13007,12654>,
<13003,12649,12654>,
<13008,13003,12654>,
<12650,13004,13009>,
<12655,12650,13009>,
<13009,12656,12655>,
<13010,12656,13009>,
<12651,12657,13005>,
<13005,12657,13011>,
<12652,13006,12658>,
<13006,13012,12658>,
<12653,12659,13007>,
<13007,12659,13013>,
<13014,13015,12660>,
<13014,12660,13010>,
<13010,12660,12656>,
<13014,13016,13015>,
<12657,12661,13011>,
<13011,12661,13017>,
<12658,13012,12662>,
<13012,13018,12662>,
<12664,13019,13020>,
<12663,13019,12664>,
<13013,12659,12664>,
<13020,13013,12664>,
<12660,13015,12665>,
<13015,12667,12665>,
<13015,13016,12667>,
<13016,13021,12667>,
<12661,12668,13017>,
<13017,12668,13022>,
<12662,13018,12669>,
<13018,13023,12669>,
<12663,12670,13019>,
<13019,12670,13024>,
<12667,13021,12671>,
<13021,13025,12671>,
<12668,12672,13022>,
<13022,12672,13026>,
<12669,13023,12673>,
<13023,13027,12673>,
<13028,12670,12674>,
<13028,13029,12670>,
<13029,13024,12670>,
<12674,12675,13028>,
<12676,13030,13031>,
<12677,12676,13031>,
<13025,12676,12671>,
<13030,12676,13025>,
<12672,12678,13026>,
<13026,12678,13032>,
<12673,13027,12679>,
<13027,13033,12679>,
<13028,13034,13029>,
<13034,13028,12675>,
<13034,12675,13035>,
<13035,12675,12680>,
<12677,13031,12681>,
<13031,13036,12681>,
<12678,12682,13032>,
<13032,12682,13037>,
<12679,13033,12683>,
<13033,13038,12683>,
<13039,13040,13041>,
<13039,13041,13035>,
<13039,13035,12684>,
<12684,13035,12680>,
<13042,13043,12685>,
<13042,12685,13036>,
<13036,12685,12681>,
<13042,13044,13043>,
<12682,12686,13037>,
<13037,12686,13045>,
<12683,13038,12687>,
<13038,13046,12687>,
<13047,13048,13049>,
<13040,13047,13049>,
<13039,13047,13040>,
<13039,12689,13047>,
<13039,12690,12689>,
<12684,12690,13039>,
<12685,13043,12691>,
<13043,12693,12691>,
<13043,13044,12693>,
<13044,13050,12693>,
<12686,12694,13045>,
<13045,12694,13051>,
<13052,13053,12695>,
<13052,12695,13046>,
<13046,12695,12687>,
<13053,13054,13055>,
<13052,13054,13053>,
<13048,13055,13054>,
<13047,13055,13048>,
<13047,12697,13055>,
<13047,12698,12697>,
<12689,12698,13047>,
<13056,13057,12699>,
<13056,12699,13050>,
<13050,12699,12693>,
<13056,13058,13057>,
<12694,12700,13051>,
<13051,12700,13059>,
<13053,13060,12701>,
<12695,13053,12701>,
<12704,12703,13060>,
<12704,13060,13055>,
<13055,13060,13053>,
<12697,12704,13055>,
<12699,13057,12705>,
<12706,13061,13062>,
<12705,13061,12706>,
<12705,13058,13061>,
<12705,13057,13058>,
<13062,13061,13059>,
<13062,13059,12707>,
<12707,13059,12700>,
<12701,13060,12708>,
<12703,12708,13060>,
<12706,13062,12710>,
<12707,12710,13062>,
<12714,13063,13064>,
<12713,12714,13064>,
<12715,13065,12714>,
<12714,13065,13063>,
<12716,13066,12715>,
<12715,13066,13065>,
<12717,13067,12716>,
<12716,13067,13066>,
<12718,13068,12717>,
<12717,13068,13067>,
<12719,13069,12718>,
<12718,13069,13068>,
<12720,13070,12719>,
<12719,13070,13069>,
<11483,13071,12720>,
<12720,13071,13070>,
<9356,12332,11483>,
<11483,12332,13071>,
<9358,9358,9356>,
<9356,9358,12332>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,13072,9358>,
<9358,13072,9358>,
<9360,13073,9359>,
<9359,13073,13072>,
<12721,13074,9360>,
<9360,13074,13073>,
<12722,13075,12721>,
<12721,13075,13074>,
<12723,13076,12722>,
<12722,13076,13075>,
<12724,13077,12723>,
<12723,13077,13076>,
<12725,13078,12724>,
<12724,13078,13077>,
<12726,13079,12725>,
<12725,13079,13078>,
<12727,13080,12726>,
<12726,13080,13079>,
<12728,13081,12727>,
<12727,13081,13080>,
<12729,13082,12728>,
<12728,13082,13081>,
<12730,13083,12729>,
<12729,13083,13082>,
<12731,13084,12730>,
<12730,13084,13083>,
<13085,13086,13084>,
<13085,13084,12732>,
<12732,13084,12731>,
<12732,12734,13085>,
<13087,13088,12735>,
<13087,12735,13064>,
<13064,12735,12713>,
<13087,13089,13088>,
<12738,13086,13085>,
<12738,12737,13086>,
<12737,13090,13086>,
<12734,12738,13085>,
<12735,13088,12739>,
<13088,12741,12739>,
<13088,13089,12741>,
<13089,13091,12741>,
<13092,13093,13094>,
<13092,13094,13090>,
<13092,13090,12743>,
<12743,13090,12737>,
<12741,13091,13095>,
<12744,12741,13095>,
<12745,13096,13097>,
<12745,12744,13096>,
<12744,13095,13096>,
<13096,13098,13097>,
<12748,13099,13100>,
<12747,13099,12748>,
<12749,12748,13101>,
<12748,13100,13101>,
<12750,12749,13102>,
<12749,13101,13102>,
<13102,12752,12750>,
<13103,12752,13102>,
<12755,13104,13105>,
<12754,13104,12755>,
<12756,12755,13106>,
<12755,13105,13106>,
<12757,12756,13107>,
<12756,13106,13107>,
<12758,12757,13108>,
<12757,13107,13108>,
<13108,12759,12758>,
<13109,12759,13108>,
<12761,13110,13111>,
<12760,13110,12761>,
<12762,12761,13112>,
<12761,13111,13112>,
<12763,12762,13113>,
<12762,13112,13113>,
<13113,12765,12763>,
<13114,12765,13113>,
<13115,13116,13117>,
<13093,13115,13117>,
<13092,13115,13093>,
<13092,12767,13115>,
<13092,12768,12767>,
<12743,12768,13092>,
<12745,13097,12769>,
<13097,13098,13118>,
<13097,13118,12769>,
<12769,13118,12770>,
<13099,12747,12770>,
<13118,13099,12770>,
<12752,13103,13119>,
<12771,12752,13119>,
<12772,12771,13120>,
<12771,13119,13120>,
<13120,12773,12772>,
<13121,12773,13120>,
<12775,13122,13123>,
<12774,13122,12775>,
<13104,12754,12775>,
<13123,13104,12775>,
<12759,13109,13124>,
<12776,12759,13124>,
<13124,12777,12776>,
<13125,12777,13124>,
<13126,13127,13128>,
<13126,12779,12778>,
<13126,13128,12779>,
<13128,13129,12779>,
<12780,12779,13130>,
<12779,13129,13130>,
<13110,12760,12780>,
<13130,13110,12780>,
<12765,13114,13131>,
<12781,12765,13131>,
<12782,12781,13132>,
<12781,13131,13132>,
<13116,13115,12783>,
<13116,12783,13132>,
<13132,12783,12782>,
<12767,12783,13115>,
<12773,13121,13133>,
<12784,12773,13133>,
<12785,12784,13134>,
<12784,13133,13134>,
<12787,12785,13135>,
<12785,13134,13135>,
<12789,12787,13136>,
<12787,13135,13136>,
<13122,12774,12789>,
<13136,13122,12789>,
<12777,13125,13137>,
<12790,12777,13137>,
<12791,12790,13138>,
<12790,13137,13138>,
<12793,13139,13140>,
<12793,12791,13139>,
<12791,13138,13139>,
<13140,12796,12795>,
<13140,13139,12796>,
<13139,13141,12796>,
<13127,13126,12797>,
<13127,12797,13141>,
<13141,12797,12796>,
<12778,12797,13126>,
<12793,13140,12798>,
<12795,12798,13140>,
<12799,13142,12800>,
<12799,12801,13143>,
<13142,12799,13143>,
<12801,12802,13144>,
<13143,12801,13144>,
<12802,12803,13144>,
<12806,13145,13146>,
<12805,12806,13146>,
<12807,13147,12806>,
<12806,13147,13145>,
<13147,12807,12809>,
<13148,13147,12809>,
<12812,13149,12811>,
<12812,12800,13142>,
<12812,13142,13149>,
<13149,13142,13150>,
<13151,13143,13152>,
<13151,13150,13143>,
<13150,13142,13143>,
<13144,13152,13143>,
<13153,13152,13144>,
<12803,13153,13144>,
<12803,12813,13153>,
<12813,13154,13153>,
<13154,12813,12814>,
<13155,13154,12814>,
<13156,13157,13158>,
<13156,12816,12815>,
<13156,12815,13157>,
<13157,12815,13159>,
<13146,12815,12805>,
<13159,12815,13146>,
<12809,13160,13148>,
<12817,13160,12809>,
<13161,13162,13160>,
<13161,13160,12818>,
<12818,13160,12817>,
<12818,12819,13161>,
<12822,13163,12821>,
<12822,12823,13163>,
<12824,13164,12825>,
<13165,13164,12824>,
<13165,12824,13166>,
<13166,12824,12826>,
<13149,12826,12811>,
<13149,13167,12826>,
<13167,13166,12826>,
<13150,13167,13149>,
<13168,13167,13150>,
<13151,13168,13150>,
<13169,12827,13170>,
<13169,13155,12827>,
<13155,12814,12827>,
<13170,13171,13172>,
<13169,13170,13172>,
<13158,13172,13171>,
<13156,13158,13171>,
<13156,13171,12829>,
<13156,12829,12828>,
<12816,13156,12828>,
<13161,13173,13162>,
<12819,13173,13161>,
<12819,12830,13173>,
<12830,13174,13173>,
<13175,13176,13174>,
<13175,13174,12831>,
<12831,13174,12830>,
<12831,12832,13175>,
<12834,13177,13178>,
<12835,12834,13178>,
<12836,13179,12834>,
<12834,13179,13177>,
<13180,13181,13179>,
<13180,13179,12837>,
<12837,13179,12836>,
<12837,12839,13180>,
<12842,13182,12841>,
<12842,13183,13182>,
<12821,13183,12842>,
<12821,13184,13183>,
<12821,13163,13184>,
<12823,13184,13163>,
<12823,12843,13184>,
<12843,13185,13184>,
<12844,13186,12843>,
<12843,13186,13185>,
<12845,13187,12844>,
<12844,13187,13186>,
<12846,13188,12845>,
<12845,13188,13187>,
<12847,13189,12846>,
<12846,13189,13188>,
<13164,12847,12825>,
<13164,13190,12847>,
<13190,13189,12847>,
<13165,13190,13164>,
<12827,12848,13170>,
<12849,13170,12848>,
<13171,13170,12849>,
<12829,13171,12849>,
<13175,13191,13176>,
<12832,13191,13175>,
<12832,12850,13191>,
<12850,13192,13191>,
<12851,13193,12850>,
<12850,13193,13192>,
<12852,13194,12851>,
<12851,13194,13193>,
<13178,12852,12835>,
<13194,12852,13178>,
<13180,13195,13181>,
<13196,13197,13195>,
<12853,13196,13195>,
<12853,13195,13180>,
<12853,13180,12839>,
<12853,12855,13196>,
<12858,13198,12857>,
<12858,13199,13198>,
<12841,13199,12858>,
<12841,13200,13199>,
<12841,13182,13200>,
<13183,13200,13182>,
<13196,13201,13197>,
<13202,13203,13201>,
<12859,13202,13201>,
<12859,13201,13196>,
<12859,13196,12855>,
<12859,12861,13202>,
<12857,13198,12862>,
<13198,13199,13204>,
<13198,13204,12862>,
<12862,13204,12863>,
<12864,12863,13205>,
<12863,13204,13205>,
<12865,12864,13206>,
<12864,13205,13206>,
<12866,12865,13207>,
<12865,13206,13207>,
<12867,12866,13208>,
<12866,13207,13208>,
<12868,12867,13209>,
<12867,13208,13209>,
<12869,12868,13210>,
<12868,13209,13210>,
<9633,12869,10719>,
<12869,13210,10719>,
<9025,9633,9025>,
<9633,10719,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9016,9025,9025>,
<9025,9025,9025>,
<12089,9016,9016>,
<9016,9025,9016>,
<11678,12089,13211>,
<12089,9016,13211>,
<8403,11678,13212>,
<11678,13211,13212>,
<8395,8403,8397>,
<8403,13212,8397>,
<8393,8395,13213>,
<8395,8397,13213>,
<8401,8393,13214>,
<8393,13213,13214>,
<8398,8401,10713>,
<8401,13214,10713>,
<10194,8398,13215>,
<8398,10713,13215>,
<12870,10194,13216>,
<10194,13215,13216>,
<12871,12870,13217>,
<12870,13216,13217>,
<12872,12871,13218>,
<12871,13217,13218>,
<12873,12872,13219>,
<12872,13218,13219>,
<12874,12873,13220>,
<12873,13219,13220>,
<12875,12874,13221>,
<12874,13220,13221>,
<12876,12875,13222>,
<12875,13221,13222>,
<12877,12876,13223>,
<12876,13222,13223>,
<12878,12877,13224>,
<12877,13223,13224>,
<12879,12878,13225>,
<12878,13224,13225>,
<13203,13202,12880>,
<13203,12880,13225>,
<13225,12880,12879>,
<12861,12880,13202>,
<12884,13226,13227>,
<12883,12884,13227>,
<13226,12884,12885>,
<13228,13226,12885>,
<12888,13229,13230>,
<12889,12888,13230>,
<13227,12888,12883>,
<13229,12888,13227>,
<12885,12890,13228>,
<13228,12890,13231>,
<12891,13232,12892>,
<12891,12894,13232>,
<12889,13230,12897>,
<13230,13233,12897>,
<12890,12898,13231>,
<13231,12898,13234>,
<13232,13235,12899>,
<12892,13232,12899>,
<12894,12900,13236>,
<12894,13236,13232>,
<13232,13236,13235>,
<12900,12901,13237>,
<13236,12900,13237>,
<12901,12902,13237>,
<13238,13239,12903>,
<13238,12903,13233>,
<13233,12903,12897>,
<13238,13240,13239>,
<12898,12904,13234>,
<13234,12904,13241>,
<13235,13242,13243>,
<13235,13243,12899>,
<12899,13243,12905>,
<13236,13242,13235>,
<13244,13242,13236>,
<13237,13244,13236>,
<13245,13244,13237>,
<13245,13237,12902>,
<13245,12902,13246>,
<13246,12902,12907>,
<13239,13247,12908>,
<12903,13239,12908>,
<13248,13239,13240>,
<13247,13239,13248>,
<12904,12909,13241>,
<13241,12909,13249>,
<12905,13243,12910>,
<13243,13250,12910>,
<12907,12911,13246>,
<13246,12911,13251>,
<13247,13252,13253>,
<13247,13253,12908>,
<12908,13253,12912>,
<13248,13252,13247>,
<12909,12913,13249>,
<13249,12913,13254>,
<12910,13250,12914>,
<13250,13255,12914>,
<12911,12915,13251>,
<13251,12915,13256>,
<12912,13253,12917>,
<13253,13257,12917>,
<12913,12918,13254>,
<13254,12918,13258>,
<12914,13255,12919>,
<13255,13259,12919>,
<12915,12920,13256>,
<13256,12920,13260>,
<12917,13257,12922>,
<13257,13261,12922>,
<12918,12923,13258>,
<13258,12923,13262>,
<12919,13259,12924>,
<13259,13263,12924>,
<12920,12926,13260>,
<13260,12926,13264>,
<12929,13265,12928>,
<12929,13266,13265>,
<12929,12922,13266>,
<12922,13261,13266>,
<12923,12930,13262>,
<13262,12930,13267>,
<12924,13263,12931>,
<13263,13268,12931>,
<12926,13269,13264>,
<12932,13269,12926>,
<13269,12932,12933>,
<13270,13269,12933>,
<12934,13271,12935>,
<12934,13272,13271>,
<12928,13272,12934>,
<12928,13273,13272>,
<12928,13265,13273>,
<13266,13273,13265>,
<12930,12936,13267>,
<13267,12936,13274>,
<12931,13268,12937>,
<13268,13275,12937>,
<13276,12933,12938>,
<13276,13277,12933>,
<13277,13270,12933>,
<12938,12939,13276>,
<13271,13278,13279>,
<13271,13279,12935>,
<12935,13279,12940>,
<13272,13278,13271>,
<12936,12941,13274>,
<13274,12941,13280>,
<12937,13275,12942>,
<13275,13281,12942>,
<13276,13282,13277>,
<13282,13276,12939>,
<13282,12939,13283>,
<13283,12939,12943>,
<12940,13279,12944>,
<13279,13284,12944>,
<12941,12945,13280>,
<13280,12945,13285>,
<12942,13281,12946>,
<13281,13286,12946>,
<12943,12947,13283>,
<13283,12947,13287>,
<12944,13284,12948>,
<13284,13288,12948>,
<12945,12949,13285>,
<13285,12949,13289>,
<12946,13286,12950>,
<13286,13290,12950>,
<12952,13291,13292>,
<12951,13291,12952>,
<13287,12947,12952>,
<13292,13287,12952>,
<13293,12953,12948>,
<13293,12948,13294>,
<13294,12948,13288>,
<12953,13293,12954>,
<12949,12955,13289>,
<13289,12955,13295>,
<12950,13290,12956>,
<13290,13296,12956>,
<12958,12957,13297>,
<12958,13297,13298>,
<12958,13298,12951>,
<12951,13298,13291>,
<13293,13294,13299>,
<13300,13299,13301>,
<12959,13299,13300>,
<12959,13293,13299>,
<12959,12954,13293>,
<12959,13300,12960>,
<12955,12961,13295>,
<13295,12961,13302>,
<12956,13296,12962>,
<13296,13303,12962>,
<12964,12963,13304>,
<12964,13304,13305>,
<12957,12964,13305>,
<12957,13305,13306>,
<12957,13306,13297>,
<13298,13297,13306>,
<13300,13301,13307>,
<12960,13300,13307>,
<12960,13307,12965>,
<12965,13307,13308>,
<12966,12965,13309>,
<12965,13308,13309>,
<13302,12961,12966>,
<13309,13302,12966>,
<12962,13303,13310>,
<12967,12962,13310>,
<12968,12967,13311>,
<12967,13310,13311>,
<13304,12963,12968>,
<13304,12968,13312>,
<13312,12968,13311>,
<13305,13304,13312>,
<12969,13313,12970>,
<12969,12971,13313>,
<12973,13314,13315>,
<12974,12973,13315>,
<13313,12973,12970>,
<13313,13316,12973>,
<13316,13314,12973>,
<13316,13313,12971>,
<13316,12971,13317>,
<13317,12971,12975>,
<12976,13318,12977>,
<12976,12979,13318>,
<12981,13319,13320>,
<12982,12981,13320>,
<13315,12981,12974>,
<13319,12981,13315>,
<12975,12983,13317>,
<13317,12983,13321>,
<13318,13322,13323>,
<13318,13323,12977>,
<12977,13323,12984>,
<12979,13322,13318>,
<12979,12985,13322>,
<12985,13324,13322>,
<12986,13325,12985>,
<12985,13325,13324>,
<13325,12986,12987>,
<13326,13325,12987>,
<12988,13327,13328>,
<12989,12988,13328>,
<13320,12988,12982>,
<13327,12988,13320>,
<12983,12990,13321>,
<13321,12990,13329>,
<12984,13323,12991>,
<13323,13330,12991>,
<12987,13331,13326>,
<12992,13331,12987>,
<13331,12992,12993>,
<13332,13331,12993>,
<12989,13328,12994>,
<13328,13333,12994>,
<12990,12995,13329>,
<13329,12995,13334>,
<12991,13330,12996>,
<13330,13335,12996>,
<12993,12998,13332>,
<13332,12998,13336>,
<12994,13333,12999>,
<13333,13337,12999>,
<12995,13000,13334>,
<13334,13000,13338>,
<12996,13335,13001>,
<13335,13339,13001>,
<12998,13340,13336>,
<13002,13340,12998>,
<13340,13002,13003>,
<13341,13340,13003>,
<13342,13343,13004>,
<13342,13004,13337>,
<13337,13004,12999>,
<13342,13344,13343>,
<13000,13005,13338>,
<13338,13005,13345>,
<13001,13339,13006>,
<13339,13346,13006>,
<13008,13347,13348>,
<13007,13347,13008>,
<13341,13003,13008>,
<13348,13341,13008>,
<13004,13343,13009>,
<13343,13010,13009>,
<13343,13344,13010>,
<13344,13349,13010>,
<13005,13011,13345>,
<13345,13011,13350>,
<13006,13346,13012>,
<13346,13351,13012>,
<13007,13013,13347>,
<13347,13013,13352>,
<13353,13014,13010>,
<13353,13010,13354>,
<13354,13010,13349>,
<13014,13353,13016>,
<13011,13017,13350>,
<13350,13017,13355>,
<13012,13351,13018>,
<13351,13356,13018>,
<13020,13357,13358>,
<13019,13357,13020>,
<13352,13013,13020>,
<13358,13352,13020>,
<13353,13354,13359>,
<13359,13016,13353>,
<13359,13360,13016>,
<13360,13021,13016>,
<13017,13022,13355>,
<13355,13022,13361>,
<13018,13356,13023>,
<13356,13362,13023>,
<13363,13024,13364>,
<13363,13357,13024>,
<13357,13019,13024>,
<13363,13364,13365>,
<13021,13360,13025>,
<13360,13366,13025>,
<13022,13026,13361>,
<13361,13026,13367>,
<13023,13362,13027>,
<13362,13368,13027>,
<13364,13029,13369>,
<13024,13029,13364>,
<13370,13365,13364>,
<13369,13370,13364>,
<13030,13371,13031>,
<13030,13372,13371>,
<13030,13025,13372>,
<13025,13366,13372>,
<13026,13032,13367>,
<13367,13032,13373>,
<13027,13368,13033>,
<13368,13374,13033>,
<13369,13029,13034>,
<13375,13376,13377>,
<13376,13375,13370>,
<13376,13370,13035>,
<13369,13034,13370>,
<13034,13035,13370>,
<13371,13378,13036>,
<13031,13371,13036>,
<13379,13371,13372>,
<13378,13371,13379>,
<13032,13037,13373>,
<13373,13037,13380>,
<13033,13374,13038>,
<13374,13381,13038>,
<13382,13383,13384>,
<13382,13385,13386>,
<13384,13385,13382>,
<13377,13386,13385>,
<13376,13386,13377>,
<13376,13040,13386>,
<13376,13041,13040>,
<13035,13041,13376>,
<13036,13378,13042>,
<13044,13387,13388>,
<13042,13387,13044>,
<13042,13379,13387>,
<13042,13378,13379>,
<13387,13389,13388>,
<13037,13045,13380>,
<13380,13045,13390>,
<13391,13392,13046>,
<13391,13046,13381>,
<13381,13046,13038>,
<13383,13392,13391>,
<13383,13382,13392>,
<13382,13393,13392>,
<13049,13048,13393>,
<13049,13393,13386>,
<13386,13393,13382>,
<13040,13049,13386>,
<13388,13394,13050>,
<13044,13388,13050>,
<13395,13388,13389>,
<13395,13396,13388>,
<13396,13394,13388>,
<13396,13395,13390>,
<13396,13390,13051>,
<13051,13390,13045>,
<13046,13392,13052>,
<13054,13052,13392>,
<13393,13054,13392>,
<13048,13054,13393>,
<13050,13394,13056>,
<13058,13056,13394>,
<13058,13394,13397>,
<13397,13394,13396>,
<13051,13059,13397>,
<13396,13051,13397>,
<13058,13397,13061>,
<13059,13061,13397>,
<13063,13398,13064>,
<13399,13398,13063>,
<13399,13063,13400>,
<13400,13063,13065>,
<13066,13401,13065>,
<13065,13401,13400>,
<13067,13402,13066>,
<13066,13402,13401>,
<13068,13403,13067>,
<13067,13403,13402>,
<13069,13404,13068>,
<13068,13404,13403>,
<13070,13405,13069>,
<13069,13405,13404>,
<13071,13406,13070>,
<13070,13406,13405>,
<12332,13407,13071>,
<13071,13407,13406>,
<9358,9356,12332>,
<12332,9356,13407>,
<9358,9358,9358>,
<9358,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<13072,13408,9358>,
<9358,13408,9358>,
<13073,13409,13072>,
<13072,13409,13408>,
<13074,13410,13073>,
<13073,13410,13409>,
<13075,13411,13074>,
<13074,13411,13410>,
<13076,13412,13075>,
<13075,13412,13411>,
<13077,13413,13076>,
<13076,13413,13412>,
<13078,13414,13077>,
<13077,13414,13413>,
<13079,13415,13078>,
<13078,13415,13414>,
<13080,13416,13079>,
<13079,13416,13415>,
<13081,13417,13080>,
<13080,13417,13416>,
<13082,13418,13081>,
<13081,13418,13417>,
<13083,13419,13082>,
<13082,13419,13418>,
<13420,13421,13419>,
<13420,13419,13084>,
<13084,13419,13083>,
<13084,13086,13420>,
<13064,13398,13087>,
<13089,13422,13423>,
<13087,13422,13089>,
<13087,13399,13422>,
<13087,13398,13399>,
<13422,13424,13423>,
<13425,13426,13427>,
<13421,13425,13427>,
<13421,13420,13425>,
<13420,13428,13425>,
<13086,13090,13428>,
<13420,13086,13428>,
<13423,13429,13091>,
<13089,13423,13091>,
<13430,13423,13424>,
<13429,13423,13430>,
<13431,13426,13425>,
<13432,13426,13431>,
<13094,13093,13431>,
<13094,13431,13428>,
<13428,13431,13425>,
<13090,13094,13428>,
<13091,13429,13095>,
<13429,13430,13433>,
<13429,13433,13095>,
<13095,13433,13096>,
<13098,13434,13435>,
<13098,13096,13434>,
<13096,13433,13434>,
<13435,13100,13099>,
<13435,13434,13100>,
<13434,13436,13100>,
<13101,13100,13437>,
<13100,13436,13437>,
<13102,13101,13438>,
<13101,13437,13438>,
<13103,13439,13440>,
<13103,13102,13439>,
<13102,13438,13439>,
<13439,13441,13440>,
<13105,13442,13443>,
<13104,13442,13105>,
<13106,13105,13444>,
<13105,13443,13444>,
<13107,13106,13445>,
<13106,13444,13445>,
<13108,13107,13446>,
<13107,13445,13446>,
<13446,13109,13108>,
<13447,13109,13446>,
<13448,13449,13450>,
<13448,13111,13110>,
<13448,13450,13111>,
<13450,13451,13111>,
<13112,13111,13452>,
<13111,13451,13452>,
<13113,13112,13453>,
<13112,13452,13453>,
<13114,13454,13455>,
<13114,13113,13454>,
<13113,13453,13454>,
<13455,13456,13457>,
<13454,13456,13455>,
<13432,13457,13456>,
<13431,13457,13432>,
<13431,13116,13457>,
<13431,13117,13116>,
<13093,13117,13431>,
<13098,13435,13118>,
<13099,13118,13435>,
<13103,13440,13119>,
<13440,13441,13458>,
<13440,13458,13119>,
<13119,13458,13120>,
<13458,13121,13120>,
<13459,13121,13458>,
<13460,13461,13462>,
<13460,13123,13122>,
<13460,13462,13123>,
<13462,13463,13123>,
<13442,13104,13123>,
<13463,13442,13123>,
<13109,13447,13464>,
<13124,13109,13464>,
<13125,13465,13466>,
<13125,13124,13465>,
<13124,13464,13465>,
<13465,13467,13466>,
<13468,13469,13470>,
<13468,13128,13127>,
<13468,13470,13128>,
<13470,13471,13128>,
<13129,13128,13472>,
<13128,13471,13472>,
<13449,13448,13130>,
<13449,13130,13472>,
<13472,13130,13129>,
<13110,13130,13448>,
<13114,13455,13131>,
<13132,13131,13455>,
<13457,13132,13455>,
<13116,13132,13457>,
<13121,13459,13473>,
<13133,13121,13473>,
<13134,13133,13474>,
<13133,13473,13474>,
<13135,13134,13475>,
<13134,13474,13475>,
<13461,13460,13136>,
<13461,13136,13475>,
<13475,13136,13135>,
<13122,13136,13460>,
<13125,13466,13137>,
<13466,13467,13476>,
<13466,13476,13137>,
<13137,13476,13138>,
<13139,13138,13477>,
<13138,13476,13477>,
<13469,13468,13141>,
<13469,13141,13477>,
<13477,13141,13139>,
<13127,13141,13468>,
<13145,13478,13479>,
<13146,13145,13479>,
<13480,13481,13478>,
<13480,13478,13147>,
<13147,13478,13145>,
<13147,13148,13480>,
<13152,13482,13483>,
<13151,13152,13483>,
<13153,13484,13152>,
<13152,13484,13482>,
<13154,13485,13153>,
<13153,13485,13484>,
<13485,13154,13155>,
<13486,13485,13155>,
<13157,13487,13488>,
<13158,13157,13488>,
<13159,13489,13157>,
<13157,13489,13487>,
<13479,13159,13146>,
<13489,13159,13479>,
<13480,13490,13481>,
<13148,13490,13480>,
<13148,13160,13490>,
<13160,13491,13490>,
<13491,13160,13162>,
<13492,13491,13162>,
<13166,13493,13494>,
<13165,13166,13494>,
<13167,13495,13166>,
<13166,13495,13493>,
<13168,13496,13167>,
<13167,13496,13495>,
<13483,13168,13151>,
<13496,13168,13483>,
<13155,13497,13486>,
<13169,13497,13155>,
<13172,13498,13169>,
<13169,13498,13497>,
<13488,13172,13158>,
<13498,13172,13488>,
<13162,13499,13492>,
<13173,13499,13162>,
<13174,13500,13173>,
<13173,13500,13499>,
<13500,13174,13176>,
<13501,13500,13176>,
<13177,13502,13503>,
<13178,13177,13503>,
<13504,13505,13502>,
<13504,13502,13179>,
<13179,13502,13177>,
<13179,13181,13504>,
<13184,13506,13507>,
<13183,13184,13507>,
<13185,13508,13184>,
<13184,13508,13506>,
<13186,13509,13185>,
<13185,13509,13508>,
<13187,13510,13186>,
<13186,13510,13509>,
<13188,13511,13187>,
<13187,13511,13510>,
<13189,13512,13188>,
<13188,13512,13511>,
<13190,13513,13189>,
<13189,13513,13512>,
<13494,13190,13165>,
<13513,13190,13494>,
<13176,13514,13501>,
<13191,13514,13176>,
<13192,13515,13191>,
<13191,13515,13514>,
<13193,13516,13192>,
<13192,13516,13515>,
<13194,13517,13193>,
<13193,13517,13516>,
<13503,13194,13178>,
<13517,13194,13503>,
<13504,13518,13505>,
<13519,13520,13518>,
<13195,13519,13518>,
<13195,13518,13504>,
<13195,13504,13181>,
<13195,13197,13519>,
<13200,13521,13522>,
<13199,13200,13522>,
<13507,13200,13183>,
<13521,13200,13507>,
<13519,13523,13520>,
<13524,13525,13523>,
<13201,13524,13523>,
<13201,13523,13519>,
<13201,13519,13197>,
<13201,13203,13524>,
<13199,13522,13526>,
<13204,13199,13526>,
<13205,13204,13527>,
<13204,13526,13527>,
<13206,13205,13528>,
<13205,13527,13528>,
<13207,13206,13529>,
<13206,13528,13529>,
<13208,13207,13530>,
<13207,13529,13530>,
<13209,13208,13531>,
<13208,13530,13531>,
<13210,13209,13532>,
<13209,13531,13532>,
<10719,13210,13533>,
<13210,13532,13533>,
<9025,10719,9024>,
<10719,13533,9024>,
<9025,9025,9025>,
<9025,9024,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9016,9025,9025>,
<9025,9025,9025>,
<13211,9016,9015>,
<9016,9025,9015>,
<13212,13211,13211>,
<13211,9015,13211>,
<8397,13212,13211>,
<13212,13211,13211>,
<13213,8397,13211>,
<8397,13211,13211>,
<13214,13213,12089>,
<13213,13211,12089>,
<10713,13214,10193>,
<13214,12089,10193>,
<13215,10713,13534>,
<10713,10193,13534>,
<13216,13215,13535>,
<13215,13534,13535>,
<13217,13216,13536>,
<13216,13535,13536>,
<13218,13217,13537>,
<13217,13536,13537>,
<13219,13218,13538>,
<13218,13537,13538>,
<13220,13219,13539>,
<13219,13538,13539>,
<13221,13220,13540>,
<13220,13539,13540>,
<13222,13221,13541>,
<13221,13540,13541>,
<13223,13222,13542>,
<13222,13541,13542>,
<13224,13223,13543>,
<13223,13542,13543>,
<13525,13524,13225>,
<13525,13225,13543>,
<13543,13225,13224>,
<13203,13225,13524>,
<13226,13544,13545>,
<13227,13226,13545>,
<13544,13226,13228>,
<13546,13544,13228>,
<13229,13547,13548>,
<13230,13229,13548>,
<13545,13229,13227>,
<13547,13229,13545>,
<13228,13231,13546>,
<13546,13231,13549>,
<13230,13548,13233>,
<13548,13550,13233>,
<13231,13234,13549>,
<13549,13234,13551>,
<13552,13553,13554>,
<13553,13552,13555>,
<13233,13550,13556>,
<13238,13233,13556>,
<13556,13240,13238>,
<13557,13240,13556>,
<13234,13241,13551>,
<13551,13241,13558>,
<13242,13552,13554>,
<13242,13554,13243>,
<13243,13554,13559>,
<13552,13560,13555>,
<13552,13242,13560>,
<13242,13244,13560>,
<13561,13562,13560>,
<13561,13560,13245>,
<13245,13560,13244>,
<13245,13246,13561>,
<13240,13557,13248>,
<13557,13563,13248>,
<13241,13249,13558>,
<13558,13249,13564>,
<13243,13559,13250>,
<13559,13565,13250>,
<13561,13566,13562>,
<13566,13561,13246>,
<13566,13246,13567>,
<13567,13246,13251>,
<13252,13568,13253>,
<13252,13569,13568>,
<13252,13248,13569>,
<13248,13563,13569>,
<13249,13254,13564>,
<13564,13254,13570>,
<13250,13565,13255>,
<13565,13571,13255>,
<13251,13256,13567>,
<13567,13256,13572>,
<13568,13573,13574>,
<13568,13574,13253>,
<13253,13574,13257>,
<13569,13573,13568>,
<13254,13258,13570>,
<13570,13258,13575>,
<13255,13571,13259>,
<13571,13576,13259>,
<13256,13260,13572>,
<13572,13260,13577>,
<13257,13574,13261>,
<13574,13578,13261>,
<13258,13262,13575>,
<13575,13262,13579>,
<13259,13576,13263>,
<13576,13580,13263>,
<13260,13264,13577>,
<13577,13264,13581>,
<13261,13578,13266>,
<13578,13582,13266>,
<13262,13267,13579>,
<13579,13267,13583>,
<13263,13580,13268>,
<13580,13584,13268>,
<13264,13585,13581>,
<13269,13585,13264>,
<13585,13269,13270>,
<13586,13585,13270>,
<13273,13587,13588>,
<13272,13273,13588>,
<13582,13273,13266>,
<13587,13273,13582>,
<13267,13274,13583>,
<13583,13274,13589>,
<13268,13584,13275>,
<13584,13590,13275>,
<13270,13277,13586>,
<13586,13277,13591>,
<13278,13592,13593>,
<13279,13278,13593>,
<13588,13278,13272>,
<13592,13278,13588>,
<13274,13280,13589>,
<13589,13280,13594>,
<13275,13590,13281>,
<13590,13595,13281>,
<13277,13596,13591>,
<13282,13596,13277>,
<13596,13282,13283>,
<13597,13596,13283>,
<13279,13593,13284>,
<13593,13598,13284>,
<13280,13285,13594>,
<13594,13285,13599>,
<13281,13595,13286>,
<13595,13600,13286>,
<13283,13287,13597>,
<13597,13287,13601>,
<13284,13598,13288>,
<13598,13602,13288>,
<13285,13289,13599>,
<13599,13289,13603>,
<13286,13600,13290>,
<13600,13604,13290>,
<13292,13605,13606>,
<13291,13605,13292>,
<13601,13287,13292>,
<13606,13601,13292>,
<13288,13602,13294>,
<13602,13607,13294>,
<13289,13295,13603>,
<13603,13295,13608>,
<13290,13604,13296>,
<13604,13609,13296>,
<13291,13298,13605>,
<13605,13298,13610>,
<13294,13607,13611>,
<13299,13294,13611>,
<13611,13301,13299>,
<13612,13301,13611>,
<13295,13302,13608>,
<13608,13302,13613>,
<13296,13609,13303>,
<13609,13614,13303>,
<13306,13615,13616>,
<13305,13615,13306>,
<13610,13298,13306>,
<13616,13610,13306>,
<13301,13612,13617>,
<13307,13301,13617>,
<13308,13307,13618>,
<13307,13617,13618>,
<13309,13308,13619>,
<13308,13618,13619>,
<13613,13302,13309>,
<13619,13613,13309>,
<13303,13614,13620>,
<13310,13303,13620>,
<13311,13310,13621>,
<13310,13620,13621>,
<13312,13311,13622>,
<13311,13621,13622>,
<13615,13305,13312>,
<13622,13615,13312>,
<13314,13623,13624>,
<13315,13314,13624>,
<13316,13625,13314>,
<13314,13625,13623>,
<13625,13316,13317>,
<13626,13625,13317>,
<13319,13627,13628>,
<13320,13319,13628>,
<13624,13319,13315>,
<13627,13319,13624>,
<13317,13321,13626>,
<13626,13321,13629>,
<13322,13630,13631>,
<13323,13322,13631>,
<13324,13632,13322>,
<13322,13632,13630>,
<13325,13633,13324>,
<13324,13633,13632>,
<13633,13325,13326>,
<13634,13633,13326>,
<13327,13635,13328>,
<13327,13636,13635>,
<13327,13320,13636>,
<13320,13628,13636>,
<13321,13329,13629>,
<13629,13329,13637>,
<13323,13631,13330>,
<13631,13638,13330>,
<13326,13639,13634>,
<13331,13639,13326>,
<13639,13331,13332>,
<13640,13639,13332>,
<13635,13641,13642>,
<13635,13642,13328>,
<13328,13642,13333>,
<13636,13641,13635>,
<13329,13334,13637>,
<13637,13334,13643>,
<13330,13638,13335>,
<13638,13644,13335>,
<13332,13336,13640>,
<13640,13336,13645>,
<13333,13642,13337>,
<13642,13646,13337>,
<13334,13338,13643>,
<13643,13338,13647>,
<13335,13644,13339>,
<13644,13648,13339>,
<13336,13649,13645>,
<13340,13649,13336>,
<13649,13340,13341>,
<13650,13649,13341>,
<13337,13646,13651>,
<13342,13337,13651>,
<13651,13344,13342>,
<13652,13344,13651>,
<13338,13345,13647>,
<13647,13345,13653>,
<13339,13648,13346>,
<13648,13654,13346>,
<13348,13655,13656>,
<13347,13655,13348>,
<13650,13341,13348>,
<13656,13650,13348>,
<13344,13652,13349>,
<13652,13657,13349>,
<13345,13350,13653>,
<13653,13350,13658>,
<13346,13654,13351>,
<13654,13659,13351>,
<13347,13352,13655>,
<13655,13352,13660>,
<13349,13657,13354>,
<13657,13661,13354>,
<13350,13355,13658>,
<13658,13355,13662>,
<13351,13659,13356>,
<13659,13663,13356>,
<13358,13664,13665>,
<13357,13664,13358>,
<13660,13352,13358>,
<13665,13660,13358>,
<13666,13359,13354>,
<13666,13354,13667>,
<13667,13354,13661>,
<13359,13666,13360>,
<13355,13361,13662>,
<13662,13361,13668>,
<13356,13663,13362>,
<13663,13669,13362>,
<13670,13357,13363>,
<13670,13671,13357>,
<13671,13664,13357>,
<13363,13365,13670>,
<13672,13666,13667>,
<13673,13672,13667>,
<13360,13672,13366>,
<13666,13672,13360>,
<13361,13367,13668>,
<13668,13367,13674>,
<13362,13669,13368>,
<13669,13675,13368>,
<13676,13671,13670>,
<13677,13671,13676>,
<13365,13370,13676>,
<13670,13365,13676>,
<13672,13673,13678>,
<13678,13366,13672>,
<13678,13679,13366>,
<13679,13372,13366>,
<13367,13373,13674>,
<13674,13373,13680>,
<13368,13675,13374>,
<13675,13681,13374>,
<13682,13683,13684>,
<13677,13682,13684>,
<13676,13682,13677>,
<13676,13377,13682>,
<13676,13375,13377>,
<13370,13375,13676>,
<13372,13679,13379>,
<13679,13685,13379>,
<13373,13380,13680>,
<13680,13380,13686>,
<13687,13688,13381>,
<13687,13381,13681>,
<13681,13381,13374>,
<13688,13384,13383>,
<13688,13687,13384>,
<13687,13689,13384>,
<13683,13682,13385>,
<13683,13385,13689>,
<13689,13385,13384>,
<13377,13385,13682>,
<13379,13685,13690>,
<13387,13379,13690>,
<13690,13389,13387>,
<13691,13389,13690>,
<13380,13390,13686>,
<13686,13390,13692>,
<13381,13688,13391>,
<13383,13391,13688>,
<13389,13691,13693>,
<13395,13389,13693>,
<13692,13390,13395>,
<13693,13692,13395>,
<13400,13694,13695>,
<13399,13400,13695>,
<13401,13696,13400>,
<13400,13696,13694>,
<13402,13697,13401>,
<13401,13697,13696>,
<13403,13698,13402>,
<13402,13698,13697>,
<13404,13699,13403>,
<13403,13699,13698>,
<13405,13700,13404>,
<13404,13700,13699>,
<13406,13701,13405>,
<13405,13701,13700>,
<13407,13702,13406>,
<13406,13702,13701>,
<9356,12332,13407>,
<13407,12332,13702>,
<9358,9358,9356>,
<9356,9358,12332>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<13408,13703,9358>,
<9358,13703,9359>,
<13409,13704,13408>,
<13408,13704,13703>,
<13410,13705,13409>,
<13409,13705,13704>,
<13411,13706,13410>,
<13410,13706,13705>,
<13412,13707,13411>,
<13411,13707,13706>,
<13413,13708,13412>,
<13412,13708,13707>,
<13414,13709,13413>,
<13413,13709,13708>,
<13415,13710,13414>,
<13414,13710,13709>,
<13416,13711,13415>,
<13415,13711,13710>,
<13417,13712,13416>,
<13416,13712,13711>,
<13418,13713,13417>,
<13417,13713,13712>,
<13714,13715,13713>,
<13714,13713,13419>,
<13419,13713,13418>,
<13419,13421,13714>,
<13399,13695,13716>,
<13422,13399,13716>,
<13716,13424,13422>,
<13717,13424,13716>,
<13427,13715,13714>,
<13427,13426,13715>,
<13426,13718,13715>,
<13421,13427,13714>,
<13424,13717,13430>,
<13717,13719,13430>,
<13720,13721,13722>,
<13720,13722,13718>,
<13720,13718,13432>,
<13432,13718,13426>,
<13430,13719,13723>,
<13433,13430,13723>,
<13434,13433,13724>,
<13433,13723,13724>,
<13436,13434,13725>,
<13434,13724,13725>,
<13437,13436,13726>,
<13436,13725,13726>,
<13438,13437,13727>,
<13437,13726,13727>,
<13439,13438,13728>,
<13438,13727,13728>,
<13728,13441,13439>,
<13729,13441,13728>,
<13443,13730,13731>,
<13442,13730,13443>,
<13444,13443,13732>,
<13443,13731,13732>,
<13445,13444,13733>,
<13444,13732,13733>,
<13734,13733,13735>,
<13734,13446,13733>,
<13446,13445,13733>,
<13446,13734,13447>,
<13450,13736,13737>,
<13449,13736,13450>,
<13451,13450,13738>,
<13450,13737,13738>,
<13452,13451,13739>,
<13451,13738,13739>,
<13453,13452,13740>,
<13452,13739,13740>,
<13454,13453,13741>,
<13453,13740,13741>,
<13721,13720,13456>,
<13721,13456,13741>,
<13741,13456,13454>,
<13432,13456,13720>,
<13441,13729,13742>,
<13458,13441,13742>,
<13459,13743,13744>,
<13459,13458,13743>,
<13458,13742,13743>,
<13743,13745,13744>,
<13462,13746,13747>,
<13461,13746,13462>,
<13463,13462,13748>,
<13462,13747,13748>,
<13730,13442,13463>,
<13748,13730,13463>,
<13734,13735,13749>,
<13447,13734,13749>,
<13447,13749,13464>,
<13464,13749,13750>,
<13465,13464,13751>,
<13464,13750,13751>,
<13467,13752,13753>,
<13467,13465,13752>,
<13465,13751,13752>,
<13752,13754,13753>,
<13470,13755,13756>,
<13469,13755,13470>,
<13471,13470,13757>,
<13470,13756,13757>,
<13472,13471,13758>,
<13471,13757,13758>,
<13736,13449,13472>,
<13758,13736,13472>,
<13459,13744,13473>,
<13744,13745,13759>,
<13744,13759,13473>,
<13473,13759,13474>,
<13475,13474,13760>,
<13474,13759,13760>,
<13746,13461,13475>,
<13760,13746,13475>,
<13467,13753,13476>,
<13753,13754,13761>,
<13753,13761,13476>,
<13476,13761,13477>,
<13755,13469,13477>,
<13761,13755,13477>,
<13478,13762,13479>,
<13478,13481,13762>,
<13482,13763,13483>,
<13764,13763,13482>,
<13764,13482,13765>,
<13765,13482,13484>,
<13485,13766,13484>,
<13484,13766,13765>,
<13486,13767,13768>,
<13486,13768,13485>,
<13485,13768,13766>,
<13767,13769,13770>,
<13768,13767,13770>,
<13769,13488,13487>,
<13769,13487,13770>,
<13770,13487,13771>,
<13489,13772,13487>,
<13487,13772,13771>,
<13762,13489,13479>,
<13762,13773,13489>,
<13773,13772,13489>,
<13481,13773,13762>,
<13481,13490,13773>,
<13490,13774,13773>,
<13491,13775,13490>,
<13490,13775,13774>,
<13775,13491,13492>,
<13776,13775,13492>,
<13493,13777,13778>,
<13494,13493,13778>,
<13495,13779,13493>,
<13493,13779,13777>,
<13496,13780,13495>,
<13495,13780,13779>,
<13763,13496,13483>,
<13763,13781,13496>,
<13781,13780,13496>,
<13764,13781,13763>,
<13486,13497,13767>,
<13498,13767,13497>,
<13769,13767,13498>,
<13488,13769,13498>,
<13492,13782,13776>,
<13499,13782,13492>,
<13500,13783,13499>,
<13499,13783,13782>,
<13783,13500,13501>,
<13784,13783,13501>,
<13502,13785,13503>,
<13502,13505,13785>,
<13506,13786,13787>,
<13507,13506,13787>,
<13508,13788,13506>,
<13506,13788,13786>,
<13509,13789,13508>,
<13508,13789,13788>,
<13790,13791,13789>,
<13790,13789,13510>,
<13510,13789,13509>,
<13792,13790,13510>,
<13792,13510,13793>,
<13793,13510,13511>,
<13512,13794,13511>,
<13511,13794,13793>,
<13513,13795,13512>,
<13512,13795,13794>,
<13778,13513,13494>,
<13795,13513,13778>,
<13501,13796,13784>,
<13514,13796,13501>,
<13515,13797,13514>,
<13514,13797,13796>,
<13516,13798,13515>,
<13515,13798,13797>,
<13517,13799,13516>,
<13516,13799,13798>,
<13785,13517,13503>,
<13785,13800,13517>,
<13800,13799,13517>,
<13505,13800,13785>,
<13505,13518,13800>,
<13518,13801,13800>,
<13801,13518,13520>,
<13802,13801,13520>,
<13521,13803,13522>,
<13521,13804,13803>,
<13521,13507,13804>,
<13507,13787,13804>,
<13790,13805,13791>,
<13792,13805,13790>,
<13520,13806,13802>,
<13523,13806,13520>,
<13806,13523,13525>,
<13807,13806,13525>,
<13522,13803,13526>,
<13803,13804,13808>,
<13803,13808,13526>,
<13526,13808,13527>,
<13528,13527,13809>,
<13527,13808,13809>,
<13529,13528,13810>,
<13528,13809,13810>,
<13530,13529,13811>,
<13529,13810,13811>,
<13531,13530,13812>,
<13530,13811,13812>,
<13532,13531,13813>,
<13531,13812,13813>,
<13533,13532,13814>,
<13532,13813,13814>,
<9024,13533,10719>,
<13533,13814,10719>,
<9025,9024,9025>,
<9024,10719,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9015,9025,9025>,
<9025,9025,9025>,
<13211,9015,9025>,
<9015,9025,9025>,
<13211,13211,9015>,
<13211,9025,9015>,
<13211,13211,9016>,
<13211,9015,9016>,
<12089,13211,9017>,
<13211,9016,9017>,
<10193,12089,13815>,
<12089,9017,13815>,
<13534,10193,13816>,
<10193,13815,13816>,
<13535,13534,13817>,
<13534,13816,13817>,
<13536,13535,13818>,
<13535,13817,13818>,
<13537,13536,13819>,
<13536,13818,13819>,
<13538,13537,13820>,
<13537,13819,13820>,
<13539,13538,13821>,
<13538,13820,13821>,
<13540,13539,13822>,
<13539,13821,13822>,
<13541,13540,13823>,
<13540,13822,13823>,
<13542,13541,13824>,
<13541,13823,13824>,
<13543,13542,13825>,
<13542,13824,13825>,
<13807,13525,13543>,
<13825,13807,13543>,
<13544,13826,13827>,
<13545,13544,13827>,
<13826,13544,13546>,
<13828,13826,13546>,
<13829,13830,13831>,
<13830,13829,13832>,
<13547,13833,13834>,
<13548,13547,13834>,
<13827,13547,13545>,
<13833,13547,13827>,
<13546,13549,13828>,
<13828,13549,13835>,
<13836,13829,13831>,
<13837,13836,13831>,
<13838,13832,13829>,
<13838,13829,13839>,
<13839,13829,13836>,
<13838,13839,13840>,
<13548,13834,13550>,
<13834,13841,13550>,
<13549,13551,13835>,
<13835,13551,13842>,
<13553,13836,13837>,
<13553,13837,13554>,
<13554,13837,13843>,
<13555,13836,13553>,
<13555,13844,13836>,
<13844,13839,13836>,
<13845,13840,13839>,
<13844,13845,13839>,
<13846,13556,13550>,
<13846,13550,13847>,
<13847,13550,13841>,
<13556,13846,13557>,
<13551,13558,13842>,
<13842,13558,13848>,
<13554,13843,13559>,
<13843,13849,13559>,
<13555,13560,13844>,
<13844,13560,13562>,
<13844,13562,13845>,
<13845,13562,13850>,
<13846,13847,13851>,
<13851,13557,13846>,
<13851,13852,13557>,
<13852,13563,13557>,
<13558,13564,13848>,
<13848,13564,13853>,
<13559,13849,13565>,
<13849,13854,13565>,
<13562,13855,13850>,
<13566,13855,13562>,
<13855,13566,13567>,
<13856,13855,13567>,
<13563,13852,13569>,
<13852,13857,13569>,
<13564,13570,13853>,
<13853,13570,13858>,
<13565,13854,13571>,
<13854,13859,13571>,
<13567,13572,13856>,
<13856,13572,13860>,
<13573,13861,13862>,
<13574,13573,13862>,
<13857,13573,13569>,
<13861,13573,13857>,
<13570,13575,13858>,
<13858,13575,13863>,
<13571,13859,13576>,
<13859,13864,13576>,
<13572,13577,13860>,
<13860,13577,13865>,
<13574,13862,13578>,
<13862,13866,13578>,
<13575,13579,13863>,
<13863,13579,13867>,
<13576,13864,13580>,
<13864,13868,13580>,
<13577,13581,13865>,
<13865,13581,13869>,
<13578,13866,13582>,
<13866,13870,13582>,
<13579,13583,13867>,
<13867,13583,13871>,
<13580,13868,13584>,
<13868,13872,13584>,
<13581,13873,13869>,
<13585,13873,13581>,
<13873,13585,13586>,
<13874,13873,13586>,
<13587,13875,13876>,
<13588,13587,13876>,
<13870,13587,13582>,
<13875,13587,13870>,
<13583,13589,13871>,
<13871,13589,13877>,
<13584,13872,13590>,
<13872,13878,13590>,
<13586,13591,13874>,
<13874,13591,13879>,
<13592,13880,13593>,
<13592,13881,13880>,
<13592,13588,13881>,
<13588,13876,13881>,
<13589,13594,13877>,
<13877,13594,13882>,
<13590,13878,13595>,
<13878,13883,13595>,
<13591,13884,13879>,
<13596,13884,13591>,
<13884,13596,13597>,
<13885,13884,13597>,
<13880,13886,13887>,
<13880,13887,13593>,
<13593,13887,13598>,
<13881,13886,13880>,
<13594,13599,13882>,
<13882,13599,13888>,
<13595,13883,13600>,
<13883,13889,13600>,
<13597,13601,13885>,
<13885,13601,13890>,
<13598,13887,13602>,
<13887,13891,13602>,
<13599,13603,13888>,
<13888,13603,13892>,
<13600,13889,13604>,
<13889,13893,13604>,
<13606,13894,13895>,
<13605,13894,13606>,
<13890,13601,13606>,
<13895,13890,13606>,
<13602,13891,13607>,
<13891,13896,13607>,
<13603,13608,13892>,
<13892,13608,13897>,
<13604,13893,13609>,
<13893,13898,13609>,
<13605,13610,13894>,
<13894,13610,13899>,
<13900,13611,13607>,
<13900,13607,13901>,
<13901,13607,13896>,
<13611,13900,13612>,
<13608,13613,13897>,
<13897,13613,13902>,
<13609,13898,13614>,
<13898,13903,13614>,
<13616,13904,13905>,
<13615,13904,13616>,
<13899,13610,13616>,
<13905,13899,13616>,
<13900,13901,13906>,
<13612,13900,13906>,
<13612,13906,13617>,
<13617,13906,13907>,
<13618,13617,13908>,
<13617,13907,13908>,
<13619,13618,13909>,
<13618,13908,13909>,
<13902,13613,13619>,
<13909,13902,13619>,
<13614,13903,13910>,
<13620,13614,13910>,
<13621,13620,13911>,
<13620,13910,13911>,
<13622,13621,13912>,
<13621,13911,13912>,
<13904,13615,13622>,
<13912,13904,13622>,
<13623,13913,13914>,
<13624,13623,13914>,
<13625,13915,13623>,
<13623,13915,13913>,
<13915,13625,13626>,
<13916,13915,13626>,
<13627,13917,13628>,
<13627,13918,13917>,
<13627,13624,13918>,
<13624,13914,13918>,
<13626,13629,13916>,
<13916,13629,13919>,
<13630,13920,13921>,
<13631,13630,13921>,
<13632,13922,13630>,
<13630,13922,13920>,
<13633,13923,13632>,
<13632,13923,13922>,
<13923,13633,13634>,
<13924,13923,13634>,
<13917,13925,13926>,
<13917,13926,13628>,
<13628,13926,13636>,
<13918,13925,13917>,
<13629,13637,13919>,
<13919,13637,13927>,
<13631,13921,13638>,
<13921,13928,13638>,
<13634,13929,13924>,
<13639,13929,13634>,
<13929,13639,13640>,
<13930,13929,13640>,
<13641,13931,13932>,
<13642,13641,13932>,
<13926,13641,13636>,
<13931,13641,13926>,
<13637,13643,13927>,
<13927,13643,13933>,
<13638,13928,13644>,
<13928,13934,13644>,
<13640,13645,13930>,
<13930,13645,13935>,
<13642,13932,13646>,
<13932,13936,13646>,
<13643,13647,13933>,
<13933,13647,13937>,
<13644,13934,13648>,
<13934,13938,13648>,
<13939,13645,13649>,
<13939,13940,13645>,
<13940,13935,13645>,
<13649,13650,13939>,
<13646,13936,13941>,
<13651,13646,13941>,
<13941,13652,13651>,
<13942,13652,13941>,
<13647,13653,13937>,
<13937,13653,13943>,
<13648,13938,13654>,
<13938,13944,13654>,
<13656,13940,13939>,
<13656,13655,13940>,
<13655,13945,13940>,
<13650,13656,13939>,
<13652,13942,13657>,
<13942,13946,13657>,
<13653,13658,13943>,
<13943,13658,13947>,
<13654,13944,13659>,
<13944,13948,13659>,
<13655,13660,13945>,
<13945,13660,13949>,
<13950,13951,13661>,
<13950,13661,13946>,
<13946,13661,13657>,
<13950,13952,13951>,
<13658,13662,13947>,
<13947,13662,13953>,
<13659,13948,13663>,
<13948,13954,13663>,
<13665,13955,13956>,
<13664,13955,13665>,
<13949,13660,13665>,
<13956,13949,13665>,
<13951,13957,13667>,
<13661,13951,13667>,
<13958,13951,13952>,
<13957,13951,13958>,
<13662,13668,13953>,
<13953,13668,13959>,
<13663,13954,13669>,
<13954,13960,13669>,
<13664,13671,13955>,
<13955,13671,13961>,
<13957,13962,13673>,
<13667,13957,13673>,
<13963,13957,13958>,
<13962,13957,13963>,
<13668,13674,13959>,
<13959,13674,13964>,
<13669,13960,13675>,
<13960,13965,13675>,
<13671,13677,13961>,
<13961,13677,13966>,
<13673,13962,13678>,
<13962,13679,13678>,
<13962,13963,13679>,
<13963,13967,13679>,
<13674,13680,13964>,
<13964,13680,13968>,
<13675,13965,13681>,
<13965,13969,13681>,
<13970,13971,13972>,
<13970,13684,13683>,
<13970,13972,13684>,
<13972,13973,13684>,
<13966,13677,13684>,
<13973,13966,13684>,
<13974,13975,13685>,
<13974,13685,13967>,
<13967,13685,13679>,
<13974,13976,13975>,
<13680,13686,13968>,
<13968,13686,13977>,
<13681,13969,13978>,
<13687,13681,13978>,
<13971,13970,13689>,
<13971,13689,13978>,
<13978,13689,13687>,
<13683,13689,13970>,
<13685,13975,13690>,
<13691,13979,13980>,
<13690,13979,13691>,
<13690,13976,13979>,
<13690,13975,13976>,
<13980,13979,13977>,
<13980,13977,13692>,
<13692,13977,13686>,
<13691,13980,13693>,
<13692,13693,13980>,
<13694,13981,13695>,
<13982,13981,13694>,
<13982,13694,13983>,
<13983,13694,13696>,
<13697,13984,13696>,
<13696,13984,13983>,
<13698,13985,13697>,
<13697,13985,13984>,
<13699,13986,13698>,
<13698,13986,13985>,
<13700,13987,13699>,
<13699,13987,13986>,
<13701,13988,13700>,
<13700,13988,13987>,
<13702,13989,13701>,
<13701,13989,13988>,
<12332,13990,13702>,
<13702,13990,13989>,
<9358,9358,12332>,
<12332,9358,13990>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<13703,13991,9359>,
<9359,13991,9359>,
<13704,13992,13703>,
<13703,13992,13991>,
<13705,13993,13704>,
<13704,13993,13992>,
<13706,13994,13705>,
<13705,13994,13993>,
<13707,13995,13706>,
<13706,13995,13994>,
<13708,13996,13707>,
<13707,13996,13995>,
<13709,13997,13708>,
<13708,13997,13996>,
<13710,13998,13709>,
<13709,13998,13997>,
<13711,13999,13710>,
<13710,13999,13998>,
<13712,14000,13711>,
<13711,14000,13999>,
<13713,14001,13712>,
<13712,14001,14000>,
<14001,13713,13715>,
<14002,14001,13715>,
<13695,13981,13716>,
<13981,13717,13716>,
<13981,13982,13717>,
<13982,14003,13717>,
<14004,14005,14006>,
<14004,14006,14002>,
<14004,14002,13718>,
<13718,14002,13715>,
<14007,14008,13719>,
<14007,13719,14003>,
<14003,13719,13717>,
<14007,14009,14008>,
<13722,14005,14004>,
<13722,13721,14005>,
<13721,14010,14005>,
<13718,13722,14004>,
<13719,14008,13723>,
<14008,14009,14011>,
<14008,14011,13723>,
<13723,14011,13724>,
<13725,13724,14012>,
<13724,14011,14012>,
<13726,13725,14013>,
<13725,14012,14013>,
<13727,13726,14014>,
<13726,14013,14014>,
<13728,13727,14015>,
<13727,14014,14015>,
<14015,13729,13728>,
<14016,13729,14015>,
<13731,13730,14017>,
<13731,14018,13732>,
<14017,14018,13731>,
<13732,14019,13733>,
<14018,14019,13732>,
<13733,14019,13735>,
<13737,14020,14021>,
<13736,14020,13737>,
<13738,13737,14022>,
<13737,14021,14022>,
<13739,13738,14023>,
<13738,14022,14023>,
<13740,13739,14024>,
<13739,14023,14024>,
<13741,13740,14025>,
<13740,14024,14025>,
<14010,13721,13741>,
<14025,14010,13741>,
<13729,14016,14026>,
<13742,13729,14026>,
<13743,13742,14027>,
<13742,14026,14027>,
<14027,13745,13743>,
<14028,13745,14027>,
<13747,14029,14030>,
<13746,14029,13747>,
<13748,13747,14031>,
<13747,14030,14031>,
<14017,13730,13748>,
<14017,13748,14032>,
<14032,13748,14031>,
<14018,14017,14032>,
<14033,14018,14032>,
<14019,14018,14033>,
<14034,14019,14033>,
<13735,14019,14034>,
<13735,14034,13749>,
<13749,14034,14035>,
<13750,13749,14036>,
<13749,14035,14036>,
<13751,13750,14037>,
<13750,14036,14037>,
<13752,13751,14038>,
<13751,14037,14038>,
<13754,14039,14040>,
<13754,13752,14039>,
<13752,14038,14039>,
<14040,13756,13755>,
<14040,14039,13756>,
<14039,14041,13756>,
<13757,13756,14042>,
<13756,14041,14042>,
<13758,13757,14043>,
<13757,14042,14043>,
<14020,13736,13758>,
<14043,14020,13758>,
<13745,14028,14044>,
<13759,13745,14044>,
<13760,13759,14045>,
<13759,14044,14045>,
<14029,13746,13760>,
<14045,14029,13760>,
<13754,14040,13761>,
<13755,13761,14040>,
<13765,14046,14047>,
<13764,13765,14047>,
<13766,14048,13765>,
<13765,14048,14046>,
<13768,14049,13766>,
<13766,14049,14048>,
<13770,14050,13768>,
<13768,14050,14049>,
<13771,14051,13770>,
<13770,14051,14050>,
<13772,14052,13771>,
<13771,14052,14051>,
<13773,14053,13772>,
<13772,14053,14052>,
<13774,14054,13773>,
<13773,14054,14053>,
<13775,14055,13774>,
<13774,14055,14054>,
<14055,13775,13776>,
<14056,14055,13776>,
<13777,14057,14058>,
<13778,13777,14058>,
<13779,14059,13777>,
<13777,14059,14057>,
<13780,14060,13779>,
<13779,14060,14059>,
<13781,14061,13780>,
<13780,14061,14060>,
<14047,13781,13764>,
<14061,13781,14047>,
<13776,14062,14056>,
<13782,14062,13776>,
<14063,14064,14062>,
<14063,14062,13783>,
<13783,14062,13782>,
<13783,13784,14063>,
<13786,14065,13787>,
<14066,14065,13786>,
<14066,13786,14067>,
<14067,13786,13788>,
<13789,14068,13788>,
<13788,14068,14067>,
<14068,13789,13791>,
<14069,14068,13791>,
<13793,14070,14071>,
<13792,13793,14071>,
<13794,14072,13793>,
<13793,14072,14070>,
<13795,14073,13794>,
<13794,14073,14072>,
<14058,13795,13778>,
<14073,13795,14058>,
<14063,14074,14064>,
<13784,14074,14063>,
<13784,13796,14074>,
<13796,14075,14074>,
<13797,14076,13796>,
<13796,14076,14075>,
<13798,14077,13797>,
<13797,14077,14076>,
<13799,14078,13798>,
<13798,14078,14077>,
<13800,14079,13799>,
<13799,14079,14078>,
<13801,14080,13800>,
<13800,14080,14079>,
<14080,13801,13802>,
<14081,14080,13802>,
<14065,14082,14083>,
<14065,14083,13787>,
<13787,14083,13804>,
<14066,14082,14065>,
<13791,14084,14069>,
<13805,14084,13791>,
<14071,13805,13792>,
<14084,13805,14071>,
<14085,13802,13806>,
<14085,14086,13802>,
<14086,14081,13802>,
<13806,13807,14085>,
<13804,14083,14087>,
<13808,13804,14087>,
<13809,13808,14088>,
<13808,14087,14088>,
<13810,13809,14089>,
<13809,14088,14089>,
<13811,13810,14090>,
<13810,14089,14090>,
<13812,13811,14091>,
<13811,14090,14091>,
<13813,13812,14092>,
<13812,14091,14092>,
<13814,13813,14093>,
<13813,14092,14093>,
<10719,13814,14094>,
<13814,14093,14094>,
<9025,10719,9014>,
<10719,14094,9014>,
<9025,9025,9025>,
<9025,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9015,9025,9025>,
<9025,9025,9025>,
<9016,9015,9624>,
<9015,9025,9624>,
<9017,9016,10192>,
<9016,9624,10192>,
<13815,9017,14095>,
<9017,10192,14095>,
<13816,13815,14096>,
<13815,14095,14096>,
<13817,13816,14097>,
<13816,14096,14097>,
<13818,13817,14098>,
<13817,14097,14098>,
<13819,13818,14099>,
<13818,14098,14099>,
<13820,13819,14100>,
<13819,14099,14100>,
<13821,13820,14101>,
<13820,14100,14101>,
<13822,13821,14102>,
<13821,14101,14102>,
<13823,13822,14103>,
<13822,14102,14103>,
<13824,13823,14104>,
<13823,14103,14104>,
<14086,14085,13825>,
<14086,13825,14104>,
<14104,13825,13824>,
<13807,13825,14085>,
<13826,14105,13827>,
<13826,13828,14105>,
<13830,14106,14107>,
<13831,13830,14107>,
<14106,13830,13832>,
<14108,14106,13832>,
<13833,14109,13834>,
<13833,14110,14109>,
<13827,14110,13833>,
<13827,14111,14110>,
<13827,14105,14111>,
<14111,14105,13828>,
<14111,13828,14112>,
<14112,13828,13835>,
<13831,14107,13837>,
<14107,14113,13837>,
<13832,14114,14108>,
<13838,14114,13832>,
<14114,13838,13840>,
<14115,14114,13840>,
<14109,14116,14117>,
<14109,14117,13834>,
<13834,14117,13841>,
<14110,14116,14109>,
<13835,13842,14112>,
<14112,13842,14118>,
<13837,14113,13843>,
<14113,14119,13843>,
<13840,13845,14115>,
<14115,13845,14120>,
<13841,14117,13847>,
<14117,14121,13847>,
<13842,13848,14118>,
<14118,13848,14122>,
<13843,14119,13849>,
<14119,14123,13849>,
<13845,13850,14120>,
<14120,13850,14124>,
<14125,13851,13847>,
<14125,13847,14126>,
<14126,13847,14121>,
<13851,14125,13852>,
<13848,13853,14122>,
<14122,13853,14127>,
<13849,14123,13854>,
<14123,14128,13854>,
<14129,13850,13855>,
<14129,14130,13850>,
<14130,14124,13850>,
<13855,13856,14129>,
<14131,14125,14126>,
<14132,14131,14126>,
<13852,14131,13857>,
<14125,14131,13852>,
<13853,13858,14127>,
<14127,13858,14133>,
<13854,14128,13859>,
<14128,14134,13859>,
<14129,14135,14130>,
<14135,14129,13856>,
<14135,13856,14136>,
<14136,13856,13860>,
<13861,14131,14132>,
<13861,14132,13862>,
<13862,14132,14137>,
<13857,14131,13861>,
<13858,13863,14133>,
<14133,13863,14138>,
<13859,14134,13864>,
<14134,14139,13864>,
<13860,13865,14136>,
<14136,13865,14140>,
<13862,14137,13866>,
<14137,14141,13866>,
<13863,13867,14138>,
<14138,13867,14142>,
<13864,14139,13868>,
<14139,14143,13868>,
<13865,13869,14140>,
<14140,13869,14144>,
<13866,14141,13870>,
<14141,14145,13870>,
<13867,13871,14142>,
<14142,13871,14146>,
<13868,14143,13872>,
<14143,14147,13872>,
<13869,14148,14144>,
<13873,14148,13869>,
<14148,13873,13874>,
<14149,14148,13874>,
<13875,14150,14151>,
<13876,13875,14151>,
<14145,13875,13870>,
<14150,13875,14145>,
<13871,13877,14146>,
<14146,13877,14152>,
<13872,14147,13878>,
<14147,14153,13878>,
<13874,13879,14149>,
<14149,13879,14154>,
<13876,14151,13881>,
<14151,14155,13881>,
<13877,13882,14152>,
<14152,13882,14156>,
<13878,14153,13883>,
<14153,14157,13883>,
<13879,14158,14154>,
<13884,14158,13879>,
<14158,13884,13885>,
<14159,14158,13885>,
<13886,14160,14161>,
<13887,13886,14161>,
<14155,13886,13881>,
<14160,13886,14155>,
<13882,13888,14156>,
<14156,13888,14162>,
<13883,14157,13889>,
<14157,14163,13889>,
<13885,13890,14159>,
<14159,13890,14164>,
<13887,14161,13891>,
<14161,14165,13891>,
<13888,13892,14162>,
<14162,13892,14166>,
<13889,14163,13893>,
<14163,14167,13893>,
<13895,14168,14169>,
<13894,14168,13895>,
<14164,13890,13895>,
<14169,14164,13895>,
<13891,14165,13896>,
<14165,14170,13896>,
<13892,13897,14166>,
<14166,13897,14171>,
<13893,14167,13898>,
<14167,14172,13898>,
<13894,13899,14168>,
<14168,13899,14173>,
<13896,14170,13901>,
<14170,14174,13901>,
<13897,13902,14171>,
<14171,13902,14175>,
<13898,14172,13903>,
<14172,14176,13903>,
<13905,14177,14178>,
<13904,14177,13905>,
<14173,13899,13905>,
<14178,14173,13905>,
<13901,14174,14179>,
<13906,13901,14179>,
<13907,13906,14180>,
<13906,14179,14180>,
<13908,13907,14181>,
<13907,14180,14181>,
<13909,13908,14182>,
<13908,14181,14182>,
<14175,13902,13909>,
<14182,14175,13909>,
<13903,14176,14183>,
<13910,13903,14183>,
<13911,13910,14184>,
<13910,14183,14184>,
<13912,13911,14185>,
<13911,14184,14185>,
<14177,13904,13912>,
<14185,14177,13912>,
<13913,14186,14187>,
<13914,13913,14187>,
<13915,14188,13913>,
<13913,14188,14186>,
<14188,13915,13916>,
<14189,14188,13916>,
<14190,14191,14192>,
<14190,14187,14191>,
<14190,13918,14187>,
<13918,13914,14187>,
<13916,13919,14189>,
<14189,13919,14193>,
<13920,14194,14195>,
<13921,13920,14195>,
<13922,14196,13920>,
<13920,14196,14194>,
<13923,14197,13922>,
<13922,14197,14196>,
<14197,13923,13924>,
<14198,14197,13924>,
<13925,14190,14192>,
<13925,14192,13926>,
<13926,14192,14199>,
<13918,14190,13925>,
<13919,13927,14193>,
<14193,13927,14200>,
<13921,14195,13928>,
<14195,14201,13928>,
<13924,14202,14198>,
<13929,14202,13924>,
<14202,13929,13930>,
<14203,14202,13930>,
<13931,14204,14205>,
<13932,13931,14205>,
<14199,13931,13926>,
<14204,13931,14199>,
<13927,13933,14200>,
<14200,13933,14206>,
<13928,14201,13934>,
<14201,14207,13934>,
<13930,13935,14203>,
<14203,13935,14208>,
<13932,14205,13936>,
<14205,14209,13936>,
<13933,13937,14206>,
<14206,13937,14210>,
<13934,14207,13938>,
<14207,14211,13938>,
<13935,13940,14208>,
<14208,13940,14212>,
<13936,14209,14213>,
<13941,13936,14213>,
<14213,13942,13941>,
<14214,13942,14213>,
<13937,13943,14210>,
<14210,13943,14215>,
<13938,14211,13944>,
<14211,14216,13944>,
<13940,13945,14212>,
<14212,13945,14217>,
<14218,14219,13946>,
<14218,13946,14214>,
<14214,13946,13942>,
<14218,14220,14219>,
<13943,13947,14215>,
<14215,13947,14221>,
<13944,14216,13948>,
<14216,14222,13948>,
<14223,14224,14225>,
<14223,14225,14217>,
<14223,14217,13949>,
<13949,14217,13945>,
<13946,14219,13950>,
<14219,13952,13950>,
<14219,14220,13952>,
<14220,14226,13952>,
<13947,13953,14221>,
<14221,13953,14227>,
<13948,14222,13954>,
<14222,14228,13954>,
<13956,14224,14223>,
<13956,13955,14224>,
<13955,14229,14224>,
<13949,13956,14223>,
<13952,14226,13958>,
<14226,14230,13958>,
<13953,13959,14227>,
<14227,13959,14231>,
<13954,14228,13960>,
<14228,14232,13960>,
<13955,13961,14229>,
<14229,13961,14233>,
<13958,14230,13963>,
<14230,14234,13963>,
<13959,13964,14231>,
<14231,13964,14235>,
<13960,14232,13965>,
<14232,14236,13965>,
<13961,13966,14233>,
<14233,13966,14237>,
<14238,14239,13967>,
<14238,13967,14234>,
<14234,13967,13963>,
<14238,14240,14239>,
<13964,13968,14235>,
<14235,13968,14241>,
<13965,14236,13969>,
<14236,14242,13969>,
<13972,14243,14244>,
<13971,14243,13972>,
<13973,13972,14245>,
<13972,14244,14245>,
<14237,13966,13973>,
<14245,14237,13973>,
<13967,14239,13974>,
<13976,14246,14247>,
<13974,14246,13976>,
<13974,14240,14246>,
<13974,14239,14240>,
<14247,14246,14241>,
<14247,14241,13977>,
<13977,14241,13968>,
<13969,14242,14248>,
<13978,13969,14248>,
<14243,13971,13978>,
<14248,14243,13978>,
<13976,14247,13979>,
<13977,13979,14247>,
<13983,14249,14250>,
<13982,13983,14250>,
<13984,14251,13983>,
<13983,14251,14249>,
<13985,14252,13984>,
<13984,14252,14251>,
<13986,14253,13985>,
<13985,14253,14252>,
<13987,14254,13986>,
<13986,14254,14253>,
<13988,14255,13987>,
<13987,14255,14254>,
<13989,14256,13988>,
<13988,14256,14255>,
<13990,14257,13989>,
<13989,14257,14256>,
<9358,9356,13990>,
<13990,9356,14257>,
<9358,9358,9358>,
<9358,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<13991,14258,9359>,
<9359,14258,9359>,
<13992,14259,13991>,
<13991,14259,14258>,
<13993,14260,13992>,
<13992,14260,14259>,
<13994,14261,13993>,
<13993,14261,14260>,
<13995,14262,13994>,
<13994,14262,14261>,
<13996,14263,13995>,
<13995,14263,14262>,
<13997,14264,13996>,
<13996,14264,14263>,
<13998,14265,13997>,
<13997,14265,14264>,
<13999,14266,13998>,
<13998,14266,14265>,
<14000,14267,13999>,
<13999,14267,14266>,
<14268,14269,14267>,
<14268,14267,14001>,
<14001,14267,14000>,
<14001,14002,14268>,
<13982,14250,14003>,
<14250,14270,14003>,
<14006,14269,14268>,
<14006,14005,14269>,
<14005,14271,14269>,
<14002,14006,14268>,
<14003,14270,14272>,
<14007,14003,14272>,
<14272,14009,14007>,
<14273,14009,14272>,
<14274,14275,14276>,
<14274,14276,14271>,
<14274,14271,14010>,
<14010,14271,14005>,
<14009,14273,14277>,
<14011,14009,14277>,
<14012,14011,14278>,
<14011,14277,14278>,
<14013,14012,14279>,
<14012,14278,14279>,
<14014,14013,14280>,
<14013,14279,14280>,
<14015,14014,14281>,
<14014,14280,14281>,
<14281,14016,14015>,
<14282,14016,14281>,
<14021,14283,14284>,
<14020,14283,14021>,
<14022,14021,14285>,
<14021,14284,14285>,
<14023,14022,14286>,
<14022,14285,14286>,
<14024,14023,14287>,
<14023,14286,14287>,
<14275,14274,14025>,
<14275,14025,14287>,
<14287,14025,14024>,
<14010,14025,14274>,
<14016,14282,14288>,
<14026,14016,14288>,
<14027,14026,14289>,
<14026,14288,14289>,
<14289,14028,14027>,
<14290,14028,14289>,
<14030,14291,14292>,
<14029,14291,14030>,
<14031,14030,14293>,
<14030,14292,14293>,
<14032,14031,14294>,
<14031,14293,14294>,
<14033,14032,14295>,
<14032,14294,14295>,
<14034,14033,14296>,
<14033,14295,14296>,
<14035,14034,14297>,
<14034,14296,14297>,
<14036,14035,14298>,
<14035,14297,14298>,
<14037,14036,14299>,
<14036,14298,14299>,
<14038,14037,14300>,
<14037,14299,14300>,
<14039,14038,14301>,
<14038,14300,14301>,
<14041,14039,14302>,
<14039,14301,14302>,
<14042,14041,14303>,
<14041,14302,14303>,
<14043,14042,14304>,
<14042,14303,14304>,
<14283,14020,14043>,
<14304,14283,14043>,
<14028,14290,14305>,
<14044,14028,14305>,
<14045,14044,14306>,
<14044,14305,14306>,
<14291,14029,14045>,
<14306,14291,14045>,
<14046,14307,14308>,
<14047,14046,14308>,
<14048,14309,14046>,
<14046,14309,14307>,
<14310,14311,14309>,
<14310,14309,14049>,
<14049,14309,14048>,
<14049,14050,14312>,
<14310,14049,14312>,
<14050,14051,14313>,
<14312,14050,14313>,
<14314,14313,14051>,
<14314,14051,14315>,
<14315,14051,14052>,
<14053,14316,14052>,
<14052,14316,14315>,
<14054,14317,14053>,
<14053,14317,14316>,
<14318,14319,14317>,
<14318,14317,14055>,
<14055,14317,14054>,
<14055,14056,14318>,
<14057,14320,14321>,
<14058,14057,14321>,
<14059,14322,14057>,
<14057,14322,14320>,
<14060,14323,14059>,
<14059,14323,14322>,
<14061,14324,14060>,
<14060,14324,14323>,
<14308,14061,14047>,
<14324,14061,14308>,
<14310,14325,14311>,
<14312,14325,14310>,
<14326,14325,14312>,
<14313,14326,14312>,
<14327,14326,14313>,
<14314,14327,14313>,
<14318,14328,14319>,
<14056,14328,14318>,
<14056,14062,14328>,
<14062,14329,14328>,
<14329,14062,14064>,
<14330,14329,14064>,
<14067,14331,14332>,
<14066,14067,14332>,
<14068,14333,14067>,
<14067,14333,14331>,
<14069,14334,14335>,
<14069,14335,14068>,
<14068,14335,14333>,
<14334,14071,14070>,
<14334,14070,14335>,
<14335,14070,14336>,
<14072,14337,14070>,
<14070,14337,14336>,
<14073,14338,14072>,
<14072,14338,14337>,
<14321,14073,14058>,
<14338,14073,14321>,
<14064,14339,14330>,
<14074,14339,14064>,
<14075,14340,14074>,
<14074,14340,14339>,
<14076,14341,14075>,
<14075,14341,14340>,
<14077,14342,14076>,
<14076,14342,14341>,
<14078,14343,14077>,
<14077,14343,14342>,
<14079,14344,14078>,
<14078,14344,14343>,
<14345,14346,14344>,
<14345,14344,14080>,
<14080,14344,14079>,
<14080,14081,14345>,
<14082,14347,14348>,
<14083,14082,14348>,
<14332,14082,14066>,
<14347,14082,14332>,
<14069,14084,14334>,
<14071,14334,14084>,
<14345,14349,14346>,
<14349,14345,14081>,
<14349,14081,14350>,
<14350,14081,14086>,
<14083,14348,14351>,
<14087,14083,14351>,
<14088,14087,14352>,
<14087,14351,14352>,
<14089,14088,14353>,
<14088,14352,14353>,
<14090,14089,14354>,
<14089,14353,14354>,
<14091,14090,14355>,
<14090,14354,14355>,
<14092,14091,14356>,
<14091,14355,14356>,
<14093,14092,14357>,
<14092,14356,14357>,
<14094,14093,14358>,
<14093,14357,14358>,
<9014,14094,14359>,
<14094,14358,14359>,
<9025,9014,9025>,
<9014,14359,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<10192,9624,10193>,
<9624,9624,10193>,
<14095,10192,14360>,
<10192,10193,14360>,
<14096,14095,14361>,
<14095,14360,14361>,
<14097,14096,14362>,
<14096,14361,14362>,
<14098,14097,14363>,
<14097,14362,14363>,
<14099,14098,14364>,
<14098,14363,14364>,
<14100,14099,14365>,
<14099,14364,14365>,
<14101,14100,14366>,
<14100,14365,14366>,
<14102,14101,14367>,
<14101,14366,14367>,
<14103,14102,14368>,
<14102,14367,14368>,
<14104,14103,14369>,
<14103,14368,14369>,
<14350,14086,14104>,
<14369,14350,14104>,
<14106,14370,14371>,
<14107,14106,14371>,
<14370,14106,14108>,
<14372,14370,14108>,
<14111,14373,14110>,
<14111,14112,14373>,
<14107,14371,14113>,
<14371,14374,14113>,
<14108,14375,14372>,
<14114,14375,14108>,
<14375,14114,14115>,
<14376,14375,14115>,
<14116,14377,14117>,
<14116,14378,14377>,
<14110,14378,14116>,
<14110,14379,14378>,
<14110,14373,14379>,
<14379,14373,14112>,
<14379,14112,14380>,
<14380,14112,14118>,
<14113,14374,14119>,
<14374,14381,14119>,
<14382,14120,14383>,
<14382,14376,14120>,
<14376,14115,14120>,
<14382,14383,14384>,
<14377,14385,14386>,
<14377,14386,14117>,
<14117,14386,14121>,
<14378,14385,14377>,
<14118,14122,14380>,
<14380,14122,14387>,
<14119,14381,14123>,
<14381,14388,14123>,
<14383,14389,14390>,
<14383,14120,14389>,
<14120,14124,14389>,
<14384,14383,14390>,
<14121,14386,14126>,
<14386,14391,14126>,
<14122,14127,14387>,
<14387,14127,14392>,
<14123,14388,14128>,
<14388,14393,14128>,
<14124,14130,14389>,
<14389,14130,14394>,
<14126,14391,14132>,
<14391,14395,14132>,
<14127,14133,14392>,
<14392,14133,14396>,
<14128,14393,14134>,
<14393,14397,14134>,
<14398,14130,14135>,
<14398,14399,14130>,
<14399,14394,14130>,
<14135,14136,14398>,
<14132,14395,14137>,
<14395,14400,14137>,
<14133,14138,14396>,
<14396,14138,14401>,
<14134,14397,14139>,
<14397,14402,14139>,
<14398,14403,14399>,
<14403,14398,14136>,
<14403,14136,14404>,
<14404,14136,14140>,
<14137,14400,14141>,
<14400,14405,14141>,
<14138,14142,14401>,
<14401,14142,14406>,
<14139,14402,14143>,
<14402,14407,14143>,
<14140,14144,14404>,
<14404,14144,14408>,
<14141,14405,14145>,
<14405,14409,14145>,
<14142,14146,14406>,
<14406,14146,14410>,
<14143,14407,14147>,
<14407,14411,14147>,
<14144,14412,14408>,
<14148,14412,14144>,
<14412,14148,14149>,
<14413,14412,14149>,
<14150,14414,14415>,
<14151,14150,14415>,
<14409,14150,14145>,
<14414,14150,14409>,
<14146,14152,14410>,
<14410,14152,14416>,
<14147,14411,14153>,
<14411,14417,14153>,
<14149,14154,14413>,
<14413,14154,14418>,
<14151,14415,14155>,
<14415,14419,14155>,
<14152,14156,14416>,
<14416,14156,14420>,
<14153,14417,14157>,
<14417,14421,14157>,
<14154,14422,14418>,
<14158,14422,14154>,
<14422,14158,14159>,
<14423,14422,14159>,
<14160,14424,14425>,
<14161,14160,14425>,
<14419,14160,14155>,
<14424,14160,14419>,
<14156,14162,14420>,
<14420,14162,14426>,
<14157,14421,14163>,
<14421,14427,14163>,
<14159,14164,14423>,
<14423,14164,14428>,
<14161,14425,14165>,
<14425,14429,14165>,
<14162,14166,14426>,
<14426,14166,14430>,
<14163,14427,14167>,
<14427,14431,14167>,
<14169,14432,14433>,
<14168,14432,14169>,
<14428,14164,14169>,
<14433,14428,14169>,
<14165,14429,14170>,
<14429,14434,14170>,
<14166,14171,14430>,
<14430,14171,14435>,
<14167,14431,14172>,
<14431,14436,14172>,
<14168,14173,14432>,
<14432,14173,14437>,
<14170,14434,14174>,
<14434,14438,14174>,
<14171,14175,14435>,
<14435,14175,14439>,
<14172,14436,14176>,
<14436,14440,14176>,
<14178,14441,14442>,
<14177,14441,14178>,
<14437,14173,14178>,
<14442,14437,14178>,
<14174,14438,14443>,
<14179,14174,14443>,
<14180,14179,14444>,
<14179,14443,14444>,
<14181,14180,14445>,
<14180,14444,14445>,
<14182,14181,14446>,
<14181,14445,14446>,
<14439,14175,14182>,
<14446,14439,14182>,
<14176,14440,14447>,
<14183,14176,14447>,
<14184,14183,14448>,
<14183,14447,14448>,
<14185,14184,14449>,
<14184,14448,14449>,
<14441,14177,14185>,
<14449,14441,14185>,
<14186,14450,14187>,
<14451,14450,14186>,
<14451,14186,14452>,
<14452,14186,14188>,
<14452,14188,14189>,
<14453,14452,14189>,
<14191,14454,14192>,
<14191,14455,14454>,
<14187,14455,14191>,
<14187,14456,14455>,
<14187,14450,14456>,
<14451,14456,14450>,
<14189,14193,14453>,
<14453,14193,14457>,
<14194,14458,14459>,
<14195,14194,14459>,
<14196,14460,14194>,
<14194,14460,14458>,
<14197,14461,14196>,
<14196,14461,14460>,
<14461,14197,14198>,
<14462,14461,14198>,
<14454,14463,14464>,
<14454,14464,14192>,
<14192,14464,14199>,
<14455,14463,14454>,
<14193,14200,14457>,
<14457,14200,14465>,
<14195,14459,14201>,
<14459,14466,14201>,
<14198,14467,14462>,
<14202,14467,14198>,
<14467,14202,14203>,
<14468,14467,14203>,
<14204,14469,14470>,
<14205,14204,14470>,
<14464,14204,14199>,
<14469,14204,14464>,
<14200,14206,14465>,
<14465,14206,14471>,
<14201,14466,14207>,
<14466,14472,14207>,
<14203,14208,14468>,
<14468,14208,14473>,
<14474,14475,14209>,
<14474,14209,14470>,
<14470,14209,14205>,
<14474,14476,14475>,
<14206,14210,14471>,
<14471,14210,14477>,
<14207,14472,14211>,
<14472,14478,14211>,
<14208,14212,14473>,
<14473,14212,14479>,
<14209,14475,14213>,
<14475,14214,14213>,
<14475,14476,14214>,
<14476,14480,14214>,
<14210,14215,14477>,
<14477,14215,14481>,
<14211,14478,14216>,
<14478,14482,14216>,
<14212,14217,14479>,
<14479,14217,14483>,
<14214,14480,14484>,
<14218,14214,14484>,
<14484,14220,14218>,
<14485,14220,14484>,
<14215,14221,14481>,
<14481,14221,14486>,
<14216,14482,14222>,
<14482,14487,14222>,
<14225,14488,14489>,
<14224,14488,14225>,
<14483,14217,14225>,
<14489,14483,14225>,
<14220,14485,14226>,
<14485,14490,14226>,
<14221,14227,14486>,
<14486,14227,14491>,
<14222,14487,14228>,
<14487,14492,14228>,
<14224,14229,14488>,
<14488,14229,14493>,
<14226,14490,14230>,
<14490,14494,14230>,
<14227,14231,14491>,
<14491,14231,14495>,
<14228,14492,14232>,
<14492,14496,14232>,
<14229,14233,14493>,
<14493,14233,14497>,
<14230,14494,14234>,
<14494,14498,14234>,
<14231,14235,14495>,
<14495,14235,14499>,
<14232,14496,14236>,
<14496,14500,14236>,
<14233,14237,14497>,
<14497,14237,14501>,
<14234,14498,14502>,
<14238,14234,14502>,
<14502,14240,14238>,
<14503,14240,14502>,
<14235,14241,14499>,
<14499,14241,14504>,
<14236,14500,14242>,
<14500,14505,14242>,
<14244,14506,14507>,
<14243,14506,14244>,
<14245,14244,14508>,
<14244,14507,14508>,
<14501,14237,14245>,
<14508,14501,14245>,
<14240,14503,14509>,
<14246,14240,14509>,
<14504,14241,14246>,
<14509,14504,14246>,
<14242,14505,14510>,
<14248,14242,14510>,
<14506,14243,14248>,
<14510,14506,14248>,
<14249,14511,14512>,
<14250,14249,14512>,
<14251,14513,14249>,
<14249,14513,14511>,
<14252,14514,14251>,
<14251,14514,14513>,
<14253,14515,14252>,
<14252,14515,14514>,
<14254,14516,14253>,
<14253,14516,14515>,
<14255,14517,14254>,
<14254,14517,14516>,
<14256,14518,14255>,
<14255,14518,14517>,
<14257,14519,14256>,
<14256,14519,14518>,
<9356,14520,14257>,
<14257,14520,14519>,
<9358,9358,9356>,
<9356,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<14258,13991,9359>,
<9359,13991,9359>,
<14259,14521,14258>,
<14258,14521,13991>,
<14260,14522,14259>,
<14259,14522,14521>,
<14261,14523,14260>,
<14260,14523,14522>,
<14262,14524,14261>,
<14261,14524,14523>,
<14263,14525,14262>,
<14262,14525,14524>,
<14264,14526,14263>,
<14263,14526,14525>,
<14265,14527,14264>,
<14264,14527,14526>,
<14266,14528,14265>,
<14265,14528,14527>,
<14267,14529,14266>,
<14266,14529,14528>,
<14529,14267,14269>,
<14530,14529,14269>,
<14531,14532,14270>,
<14531,14270,14512>,
<14512,14270,14250>,
<14531,14533,14532>,
<14534,14535,14536>,
<14534,14536,14530>,
<14534,14530,14271>,
<14271,14530,14269>,
<14270,14532,14272>,
<14532,14273,14272>,
<14532,14533,14273>,
<14533,14537,14273>,
<14276,14535,14534>,
<14276,14275,14535>,
<14275,14538,14535>,
<14271,14276,14534>,
<14273,14537,14539>,
<14277,14273,14539>,
<14278,14277,14540>,
<14277,14539,14540>,
<14279,14278,14541>,
<14278,14540,14541>,
<14280,14279,14542>,
<14279,14541,14542>,
<14281,14280,14543>,
<14280,14542,14543>,
<14282,14544,14545>,
<14282,14281,14544>,
<14281,14543,14544>,
<14544,14546,14545>,
<14284,14547,14548>,
<14283,14547,14284>,
<14285,14284,14549>,
<14284,14548,14549>,
<14286,14285,14550>,
<14285,14549,14550>,
<14287,14286,14551>,
<14286,14550,14551>,
<14538,14275,14287>,
<14551,14538,14287>,
<14282,14545,14288>,
<14545,14546,14552>,
<14545,14552,14288>,
<14288,14552,14289>,
<14552,14290,14289>,
<14553,14290,14552>,
<14292,14554,14555>,
<14291,14554,14292>,
<14293,14292,14556>,
<14292,14555,14556>,
<14294,14293,14557>,
<14293,14556,14557>,
<14295,14294,14558>,
<14294,14557,14558>,
<14296,14295,14559>,
<14295,14558,14559>,
<14297,14296,14560>,
<14296,14559,14560>,
<14298,14297,14561>,
<14297,14560,14561>,
<14299,14298,14562>,
<14298,14561,14562>,
<14300,14299,14563>,
<14299,14562,14563>,
<14301,14300,14564>,
<14300,14563,14564>,
<14302,14301,14565>,
<14301,14564,14565>,
<14303,14302,14566>,
<14302,14565,14566>,
<14304,14303,14567>,
<14303,14566,14567>,
<14547,14283,14304>,
<14567,14547,14304>,
<14290,14553,14568>,
<14305,14290,14568>,
<14306,14305,14569>,
<14305,14568,14569>,
<14554,14291,14306>,
<14569,14554,14306>,
<14307,14570,14571>,
<14308,14307,14571>,
<14309,14572,14307>,
<14307,14572,14570>,
<14572,14309,14311>,
<14573,14572,14311>,
<14315,14574,14314>,
<14575,14574,14315>,
<14575,14315,14576>,
<14576,14315,14316>,
<14317,14577,14316>,
<14316,14577,14576>,
<14577,14317,14319>,
<14578,14577,14319>,
<14320,14579,14321>,
<14580,14579,14320>,
<14580,14320,14581>,
<14581,14320,14322>,
<14323,14582,14322>,
<14322,14582,14581>,
<14324,14583,14323>,
<14323,14583,14582>,
<14571,14324,14308>,
<14583,14324,14571>,
<14584,14311,14325>,
<14584,14585,14311>,
<14585,14573,14311>,
<14325,14326,14586>,
<14584,14325,14586>,
<14587,14586,14326>,
<14587,14326,14588>,
<14588,14326,14327>,
<14574,14327,14314>,
<14574,14589,14327>,
<14589,14588,14327>,
<14575,14589,14574>,
<14319,14590,14578>,
<14328,14590,14319>,
<14329,14591,14328>,
<14328,14591,14590>,
<14591,14329,14330>,
<14592,14591,14330>,
<14331,14593,14594>,
<14332,14331,14594>,
<14333,14595,14331>,
<14331,14595,14593>,
<14335,14596,14333>,
<14333,14596,14595>,
<14336,14597,14335>,
<14335,14597,14596>,
<14337,14598,14336>,
<14336,14598,14597>,
<14338,14599,14337>,
<14337,14599,14598>,
<14579,14338,14321>,
<14579,14600,14338>,
<14600,14599,14338>,
<14580,14600,14579>,
<14584,14601,14585>,
<14586,14601,14584>,
<14602,14601,14586>,
<14587,14602,14586>,
<14330,14603,14592>,
<14339,14603,14330>,
<14340,14604,14339>,
<14339,14604,14603>,
<14341,14605,14340>,
<14340,14605,14604>,
<14342,14606,14341>,
<14341,14606,14605>,
<14343,14607,14342>,
<14342,14607,14606>,
<14608,14609,14607>,
<14608,14607,14344>,
<14344,14607,14343>,
<14344,14346,14608>,
<14347,14610,14611>,
<14348,14347,14611>,
<14594,14347,14332>,
<14610,14347,14594>,
<14608,14612,14609>,
<14613,14614,14612>,
<14349,14613,14612>,
<14349,14612,14608>,
<14349,14608,14346>,
<14349,14350,14613>,
<14348,14611,14615>,
<14351,14348,14615>,
<14352,14351,14616>,
<14351,14615,14616>,
<14353,14352,14617>,
<14352,14616,14617>,
<14354,14353,14618>,
<14353,14617,14618>,
<14355,14354,14619>,
<14354,14618,14619>,
<14356,14355,14620>,
<14355,14619,14620>,
<14357,14356,14621>,
<14356,14620,14621>,
<14358,14357,14622>,
<14357,14621,14622>,
<14359,14358,14623>,
<14358,14622,14623>,
<9025,14359,9014>,
<14359,14623,9014>,
<9025,9025,9025>,
<9025,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<10193,9624,10193>,
<9624,9624,10193>,
<14360,10193,14624>,
<10193,10193,14624>,
<14361,14360,14625>,
<14360,14624,14625>,
<14362,14361,14626>,
<14361,14625,14626>,
<14363,14362,14627>,
<14362,14626,14627>,
<14364,14363,14628>,
<14363,14627,14628>,
<14365,14364,14629>,
<14364,14628,14629>,
<14366,14365,14630>,
<14365,14629,14630>,
<14367,14366,14631>,
<14366,14630,14631>,
<14368,14367,14632>,
<14367,14631,14632>,
<14614,14613,14369>,
<14614,14369,14632>,
<14632,14369,14368>,
<14350,14369,14613>,
<14370,14633,14634>,
<14371,14370,14634>,
<14633,14370,14372>,
<14635,14633,14372>,
<14371,14634,14374>,
<14634,14636,14374>,
<14372,14637,14635>,
<14375,14637,14372>,
<14637,14375,14376>,
<14638,14637,14376>,
<14379,14639,14640>,
<14378,14379,14640>,
<14639,14379,14380>,
<14641,14639,14380>,
<14374,14636,14381>,
<14636,14642,14381>,
<14376,14643,14638>,
<14382,14643,14376>,
<14643,14382,14384>,
<14644,14643,14384>,
<14385,14645,14646>,
<14386,14385,14646>,
<14640,14385,14378>,
<14645,14385,14640>,
<14380,14387,14641>,
<14641,14387,14647>,
<14381,14642,14388>,
<14642,14648,14388>,
<14649,14650,14651>,
<14649,14390,14389>,
<14649,14651,14390>,
<14651,14652,14390>,
<14644,14384,14390>,
<14652,14644,14390>,
<14386,14646,14391>,
<14646,14653,14391>,
<14387,14392,14647>,
<14647,14392,14654>,
<14388,14648,14393>,
<14648,14655,14393>,
<14649,14656,14650>,
<14656,14649,14389>,
<14656,14389,14657>,
<14657,14389,14394>,
<14391,14653,14395>,
<14653,14658,14395>,
<14392,14396,14654>,
<14654,14396,14659>,
<14393,14655,14397>,
<14655,14660,14397>,
<14394,14399,14657>,
<14657,14399,14661>,
<14395,14658,14400>,
<14658,14662,14400>,
<14396,14401,14659>,
<14659,14401,14663>,
<14397,14660,14402>,
<14660,14664,14402>,
<14399,14665,14661>,
<14403,14665,14399>,
<14665,14403,14404>,
<14666,14665,14404>,
<14400,14662,14405>,
<14662,14667,14405>,
<14401,14406,14663>,
<14663,14406,14668>,
<14402,14664,14407>,
<14664,14669,14407>,
<14404,14408,14666>,
<14666,14408,14670>,
<14405,14667,14409>,
<14667,14671,14409>,
<14406,14410,14668>,
<14668,14410,14672>,
<14407,14669,14411>,
<14669,14673,14411>,
<14674,14408,14412>,
<14674,14675,14408>,
<14675,14670,14408>,
<14412,14413,14674>,
<14414,14676,14415>,
<14414,14677,14676>,
<14414,14409,14677>,
<14409,14671,14677>,
<14410,14416,14672>,
<14672,14416,14678>,
<14411,14673,14417>,
<14673,14679,14417>,
<14674,14680,14675>,
<14680,14674,14413>,
<14680,14413,14681>,
<14681,14413,14418>,
<14676,14682,14683>,
<14676,14683,14415>,
<14415,14683,14419>,
<14677,14682,14676>,
<14416,14420,14678>,
<14678,14420,14684>,
<14417,14679,14421>,
<14679,14685,14421>,
<14418,14686,14681>,
<14422,14686,14418>,
<14686,14422,14423>,
<14687,14686,14423>,
<14424,14688,14689>,
<14425,14424,14689>,
<14683,14424,14419>,
<14688,14424,14683>,
<14420,14426,14684>,
<14684,14426,14690>,
<14421,14685,14427>,
<14685,14691,14427>,
<14423,14428,14687>,
<14687,14428,14692>,
<14425,14689,14429>,
<14689,14693,14429>,
<14426,14430,14690>,
<14690,14430,14694>,
<14427,14691,14431>,
<14691,14695,14431>,
<14433,14696,14697>,
<14432,14696,14433>,
<14692,14428,14433>,
<14697,14692,14433>,
<14429,14693,14434>,
<14693,14698,14434>,
<14430,14435,14694>,
<14694,14435,14699>,
<14431,14695,14436>,
<14695,14700,14436>,
<14432,14437,14696>,
<14696,14437,14701>,
<14434,14698,14438>,
<14698,14702,14438>,
<14435,14439,14699>,
<14699,14439,14703>,
<14436,14700,14440>,
<14700,14704,14440>,
<14442,14705,14706>,
<14441,14705,14442>,
<14701,14437,14442>,
<14706,14701,14442>,
<14438,14702,14707>,
<14443,14438,14707>,
<14444,14443,14708>,
<14443,14707,14708>,
<14445,14444,14709>,
<14444,14708,14709>,
<14446,14445,14710>,
<14445,14709,14710>,
<14703,14439,14446>,
<14710,14703,14446>,
<14440,14704,14711>,
<14447,14440,14711>,
<14448,14447,14712>,
<14447,14711,14712>,
<14449,14448,14713>,
<14448,14712,14713>,
<14705,14441,14449>,
<14713,14705,14449>,
<14714,14715,14716>,
<14714,14451,14452>,
<14714,14452,14715>,
<14715,14452,14717>,
<14717,14452,14453>,
<14718,14717,14453>,
<14456,14714,14716>,
<14456,14716,14455>,
<14455,14716,14719>,
<14451,14714,14456>,
<14453,14457,14718>,
<14718,14457,14720>,
<14458,14721,14722>,
<14459,14458,14722>,
<14460,14723,14458>,
<14458,14723,14721>,
<14461,14724,14460>,
<14460,14724,14723>,
<14724,14461,14462>,
<14725,14724,14462>,
<14463,14726,14727>,
<14464,14463,14727>,
<14719,14463,14455>,
<14726,14463,14719>,
<14457,14465,14720>,
<14720,14465,14728>,
<14459,14722,14466>,
<14722,14729,14466>,
<14462,14730,14725>,
<14467,14730,14462>,
<14730,14467,14468>,
<14731,14730,14468>,
<14469,14732,14733>,
<14470,14469,14733>,
<14727,14469,14464>,
<14732,14469,14727>,
<14465,14471,14728>,
<14728,14471,14734>,
<14466,14729,14472>,
<14729,14735,14472>,
<14468,14473,14731>,
<14731,14473,14736>,
<14470,14733,14737>,
<14474,14470,14737>,
<14737,14476,14474>,
<14738,14476,14737>,
<14471,14477,14734>,
<14734,14477,14739>,
<14472,14735,14478>,
<14735,14740,14478>,
<14473,14479,14736>,
<14736,14479,14741>,
<14742,14743,14480>,
<14742,14480,14738>,
<14738,14480,14476>,
<14742,14744,14743>,
<14477,14481,14739>,
<14739,14481,14745>,
<14478,14740,14482>,
<14740,14746,14482>,
<14479,14483,14741>,
<14741,14483,14747>,
<14480,14743,14484>,
<14743,14485,14484>,
<14743,14744,14485>,
<14744,14748,14485>,
<14481,14486,14745>,
<14745,14486,14749>,
<14482,14746,14487>,
<14746,14750,14487>,
<14489,14751,14752>,
<14488,14751,14489>,
<14747,14483,14489>,
<14752,14747,14489>,
<14485,14748,14490>,
<14748,14753,14490>,
<14486,14491,14749>,
<14749,14491,14754>,
<14487,14750,14492>,
<14750,14755,14492>,
<14488,14493,14751>,
<14751,14493,14756>,
<14490,14753,14494>,
<14753,14757,14494>,
<14491,14495,14754>,
<14754,14495,14758>,
<14492,14755,14496>,
<14755,14759,14496>,
<14493,14497,14756>,
<14756,14497,14760>,
<14494,14757,14498>,
<14757,14761,14498>,
<14495,14499,14758>,
<14758,14499,14762>,
<14496,14759,14500>,
<14759,14763,14500>,
<14497,14501,14760>,
<14760,14501,14764>,
<14498,14761,14765>,
<14502,14498,14765>,
<14765,14503,14502>,
<14766,14503,14765>,
<14499,14504,14762>,
<14762,14504,14767>,
<14768,14769,14505>,
<14768,14505,14763>,
<14763,14505,14500>,
<14769,14507,14506>,
<14769,14768,14507>,
<14768,14770,14507>,
<14508,14507,14771>,
<14507,14770,14771>,
<14764,14501,14508>,
<14771,14764,14508>,
<14503,14766,14772>,
<14509,14503,14772>,
<14767,14504,14509>,
<14772,14767,14509>,
<14505,14769,14510>,
<14506,14510,14769>,
<14511,14773,14774>,
<14512,14511,14774>,
<14513,14775,14511>,
<14511,14775,14773>,
<14514,14776,14513>,
<14513,14776,14775>,
<14515,14777,14514>,
<14514,14777,14776>,
<14516,14778,14515>,
<14515,14778,14777>,
<14517,14779,14516>,
<14516,14779,14778>,
<14518,14780,14517>,
<14517,14780,14779>,
<14519,14781,14518>,
<14518,14781,14780>,
<14520,14782,14519>,
<14519,14782,14781>,
<9358,9358,14520>,
<14520,9358,14782>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<13991,13991,9359>,
<9359,13991,9359>,
<14521,14783,13991>,
<13991,14783,13991>,
<14522,14784,14521>,
<14521,14784,14783>,
<14523,14785,14522>,
<14522,14785,14784>,
<14524,14786,14523>,
<14523,14786,14785>,
<14525,14787,14524>,
<14524,14787,14786>,
<14526,14788,14525>,
<14525,14788,14787>,
<14527,14789,14526>,
<14526,14789,14788>,
<14528,14790,14527>,
<14527,14790,14789>,
<14791,14792,14790>,
<14791,14790,14529>,
<14529,14790,14528>,
<14529,14530,14791>,
<14512,14774,14793>,
<14531,14512,14793>,
<14793,14533,14531>,
<14794,14533,14793>,
<14536,14792,14791>,
<14536,14535,14792>,
<14535,14795,14792>,
<14530,14536,14791>,
<14533,14794,14537>,
<14794,14796,14537>,
<14535,14538,14795>,
<14795,14538,14797>,
<14537,14796,14798>,
<14539,14537,14798>,
<14540,14539,14799>,
<14539,14798,14799>,
<14541,14540,14800>,
<14540,14799,14800>,
<14542,14541,14801>,
<14541,14800,14801>,
<14543,14542,14802>,
<14542,14801,14802>,
<14544,14543,14803>,
<14543,14802,14803>,
<14803,14546,14544>,
<14804,14546,14803>,
<14548,14805,14806>,
<14547,14805,14548>,
<14549,14548,14807>,
<14548,14806,14807>,
<14550,14549,14808>,
<14549,14807,14808>,
<14551,14550,14809>,
<14550,14808,14809>,
<14797,14538,14551>,
<14809,14797,14551>,
<14546,14804,14810>,
<14552,14546,14810>,
<14810,14553,14552>,
<14811,14553,14810>,
<14555,14812,14813>,
<14554,14812,14555>,
<14556,14555,14814>,
<14555,14813,14814>,
<14557,14556,14815>,
<14556,14814,14815>,
<14558,14557,14816>,
<14557,14815,14816>,
<14559,14558,14817>,
<14558,14816,14817>,
<14560,14559,14818>,
<14559,14817,14818>,
<14561,14560,14819>,
<14560,14818,14819>,
<14562,14561,14820>,
<14561,14819,14820>,
<14563,14562,14821>,
<14562,14820,14821>,
<14564,14563,14822>,
<14563,14821,14822>,
<14565,14564,14823>,
<14564,14822,14823>,
<14566,14565,14824>,
<14565,14823,14824>,
<14567,14566,14825>,
<14566,14824,14825>,
<14805,14547,14567>,
<14825,14805,14567>,
<14553,14811,14826>,
<14568,14553,14826>,
<14569,14568,14827>,
<14568,14826,14827>,
<14812,14554,14569>,
<14827,14812,14569>,
<14570,14828,14829>,
<14571,14570,14829>,
<14830,14831,14828>,
<14830,14828,14572>,
<14572,14828,14570>,
<14572,14573,14830>,
<14576,14832,14575>,
<14576,14577,14833>,
<14832,14576,14833>,
<14577,14578,14833>,
<14581,14834,14580>,
<14835,14834,14581>,
<14835,14581,14836>,
<14836,14581,14582>,
<14583,14837,14582>,
<14582,14837,14836>,
<14829,14583,14571>,
<14837,14583,14829>,
<14830,14838,14831>,
<14838,14830,14573>,
<14838,14573,14839>,
<14839,14573,14585>,
<14588,14840,14587>,
<14841,14840,14588>,
<14841,14588,14842>,
<14842,14588,14589>,
<14832,14589,14575>,
<14832,14843,14589>,
<14843,14842,14589>,
<14833,14843,14832>,
<14844,14843,14833>,
<14578,14844,14833>,
<14578,14590,14844>,
<14590,14845,14844>,
<14846,14847,14845>,
<14846,14845,14591>,
<14591,14845,14590>,
<14591,14592,14846>,
<14593,14848,14849>,
<14594,14593,14849>,
<14595,14850,14593>,
<14593,14850,14848>,
<14596,14851,14595>,
<14595,14851,14850>,
<14597,14852,14596>,
<14596,14852,14851>,
<14598,14853,14597>,
<14597,14853,14852>,
<14599,14854,14598>,
<14598,14854,14853>,
<14600,14855,14599>,
<14599,14855,14854>,
<14834,14600,14580>,
<14834,14856,14600>,
<14856,14855,14600>,
<14835,14856,14834>,
<14585,14857,14839>,
<14601,14857,14585>,
<14602,14858,14601>,
<14601,14858,14857>,
<14840,14602,14587>,
<14840,14859,14602>,
<14859,14858,14602>,
<14841,14859,14840>,
<14846,14860,14847>,
<14592,14860,14846>,
<14592,14603,14860>,
<14603,14861,14860>,
<14604,14862,14603>,
<14603,14862,14861>,
<14605,14863,14604>,
<14604,14863,14862>,
<14606,14864,14605>,
<14605,14864,14863>,
<14607,14865,14606>,
<14606,14865,14864>,
<14865,14607,14609>,
<14866,14865,14609>,
<14610,14867,14611>,
<14610,14868,14867>,
<14610,14594,14868>,
<14594,14849,14868>,
<14609,14869,14866>,
<14612,14869,14609>,
<14869,14612,14614>,
<14870,14869,14614>,
<14611,14867,14615>,
<14867,14868,14871>,
<14867,14871,14615>,
<14615,14871,14616>,
<14617,14616,14872>,
<14616,14871,14872>,
<14618,14617,14873>,
<14617,14872,14873>,
<14619,14618,14874>,
<14618,14873,14874>,
<14620,14619,14875>,
<14619,14874,14875>,
<14621,14620,14876>,
<14620,14875,14876>,
<14622,14621,14877>,
<14621,14876,14877>,
<14623,14622,14878>,
<14622,14877,14878>,
<9014,14623,10712>,
<14623,14878,10712>,
<9025,9014,9025>,
<9014,10712,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<10193,9624,10193>,
<9624,9624,10193>,
<14624,10193,14879>,
<10193,10193,14879>,
<14625,14624,14880>,
<14624,14879,14880>,
<14626,14625,14881>,
<14625,14880,14881>,
<14627,14626,14882>,
<14626,14881,14882>,
<14628,14627,14883>,
<14627,14882,14883>,
<14629,14628,14884>,
<14628,14883,14884>,
<14630,14629,14885>,
<14629,14884,14885>,
<14631,14630,14886>,
<14630,14885,14886>,
<14632,14631,14887>,
<14631,14886,14887>,
<14870,14614,14632>,
<14887,14870,14632>,
<14633,14888,14889>,
<14634,14633,14889>,
<14888,14633,14635>,
<14890,14888,14635>,
<14634,14889,14636>,
<14889,14891,14636>,
<14635,14892,14890>,
<14637,14892,14635>,
<14892,14637,14638>,
<14893,14892,14638>,
<14639,14894,14640>,
<14639,14641,14894>,
<14636,14891,14642>,
<14891,14895,14642>,
<14896,14638,14643>,
<14896,14897,14638>,
<14897,14893,14638>,
<14643,14644,14896>,
<14645,14898,14899>,
<14646,14645,14899>,
<14894,14645,14640>,
<14894,14900,14645>,
<14900,14898,14645>,
<14900,14894,14641>,
<14900,14641,14901>,
<14901,14641,14647>,
<14642,14895,14648>,
<14895,14902,14648>,
<14651,14903,14904>,
<14650,14903,14651>,
<14897,14896,14652>,
<14897,14652,14904>,
<14904,14652,14651>,
<14644,14652,14896>,
<14646,14899,14653>,
<14899,14905,14653>,
<14647,14654,14901>,
<14901,14654,14906>,
<14648,14902,14655>,
<14902,14907,14655>,
<14650,14908,14903>,
<14656,14908,14650>,
<14908,14656,14657>,
<14909,14908,14657>,
<14653,14905,14658>,
<14905,14910,14658>,
<14654,14659,14906>,
<14906,14659,14911>,
<14655,14907,14660>,
<14907,14912,14660>,
<14657,14661,14909>,
<14909,14661,14913>,
<14658,14910,14662>,
<14910,14914,14662>,
<14659,14663,14911>,
<14911,14663,14915>,
<14660,14912,14664>,
<14912,14916,14664>,
<14661,14917,14913>,
<14665,14917,14661>,
<14917,14665,14666>,
<14918,14917,14666>,
<14662,14914,14667>,
<14914,14919,14667>,
<14663,14668,14915>,
<14915,14668,14920>,
<14664,14916,14669>,
<14916,14921,14669>,
<14666,14670,14918>,
<14918,14670,14922>,
<14667,14919,14671>,
<14919,14923,14671>,
<14668,14672,14920>,
<14920,14672,14924>,
<14669,14921,14673>,
<14921,14925,14673>,
<14670,14675,14922>,
<14922,14675,14926>,
<14671,14923,14677>,
<14923,14927,14677>,
<14672,14678,14924>,
<14924,14678,14928>,
<14673,14925,14679>,
<14925,14929,14679>,
<14675,14930,14926>,
<14680,14930,14675>,
<14930,14680,14681>,
<14931,14930,14681>,
<14682,14932,14933>,
<14683,14682,14933>,
<14927,14682,14677>,
<14932,14682,14927>,
<14678,14684,14928>,
<14928,14684,14934>,
<14679,14929,14685>,
<14929,14935,14685>,
<14681,14936,14931>,
<14686,14936,14681>,
<14936,14686,14687>,
<14937,14936,14687>,
<14688,14938,14939>,
<14689,14688,14939>,
<14933,14688,14683>,
<14938,14688,14933>,
<14684,14690,14934>,
<14934,14690,14940>,
<14685,14935,14691>,
<14935,14941,14691>,
<14687,14692,14937>,
<14937,14692,14942>,
<14689,14939,14693>,
<14939,14943,14693>,
<14690,14694,14940>,
<14940,14694,14944>,
<14691,14941,14695>,
<14941,14945,14695>,
<14697,14946,14947>,
<14696,14946,14697>,
<14942,14692,14697>,
<14947,14942,14697>,
<14693,14943,14698>,
<14943,14948,14698>,
<14694,14699,14944>,
<14944,14699,14949>,
<14695,14945,14700>,
<14945,14950,14700>,
<14696,14701,14946>,
<14946,14701,14951>,
<14698,14948,14702>,
<14948,14952,14702>,
<14699,14703,14949>,
<14949,14703,14953>,
<14700,14950,14704>,
<14950,14954,14704>,
<14706,14955,14956>,
<14705,14955,14706>,
<14951,14701,14706>,
<14956,14951,14706>,
<14702,14952,14957>,
<14707,14702,14957>,
<14708,14707,14958>,
<14707,14957,14958>,
<14709,14708,14959>,
<14708,14958,14959>,
<14710,14709,14960>,
<14709,14959,14960>,
<14953,14703,14710>,
<14960,14953,14710>,
<14704,14954,14961>,
<14711,14704,14961>,
<14712,14711,14962>,
<14711,14961,14962>,
<14713,14712,14963>,
<14712,14962,14963>,
<14955,14705,14713>,
<14963,14955,14713>,
<14715,14964,14965>,
<14716,14715,14965>,
<14717,14966,14715>,
<14715,14966,14964>,
<14966,14717,14718>,
<14967,14966,14718>,
<14968,14969,14970>,
<14969,14968,14971>,
<14716,14965,14719>,
<14965,14972,14719>,
<14718,14720,14967>,
<14967,14720,14973>,
<14721,14968,14970>,
<14721,14970,14722>,
<14722,14970,14974>,
<14968,14975,14971>,
<14968,14721,14975>,
<14721,14723,14975>,
<14724,14976,14723>,
<14723,14976,14975>,
<14976,14724,14725>,
<14977,14976,14725>,
<14726,14978,14979>,
<14727,14726,14979>,
<14972,14726,14719>,
<14978,14726,14972>,
<14720,14728,14973>,
<14973,14728,14980>,
<14722,14974,14729>,
<14974,14981,14729>,
<14725,14982,14977>,
<14730,14982,14725>,
<14982,14730,14731>,
<14983,14982,14731>,
<14732,14984,14985>,
<14733,14732,14985>,
<14979,14732,14727>,
<14984,14732,14979>,
<14728,14734,14980>,
<14980,14734,14986>,
<14729,14981,14735>,
<14981,14987,14735>,
<14731,14736,14983>,
<14983,14736,14988>,
<14733,14985,14989>,
<14737,14733,14989>,
<14989,14738,14737>,
<14990,14738,14989>,
<14734,14739,14986>,
<14986,14739,14991>,
<14735,14987,14740>,
<14987,14992,14740>,
<14736,14741,14988>,
<14988,14741,14993>,
<14738,14990,14994>,
<14742,14738,14994>,
<14994,14744,14742>,
<14995,14744,14994>,
<14739,14745,14991>,
<14991,14745,14996>,
<14740,14992,14746>,
<14992,14997,14746>,
<14741,14747,14993>,
<14993,14747,14998>,
<14744,14995,14748>,
<14995,14999,14748>,
<14745,14749,14996>,
<14996,14749,15000>,
<14746,14997,14750>,
<14997,15001,14750>,
<14752,15002,15003>,
<14751,15002,14752>,
<14998,14747,14752>,
<15003,14998,14752>,
<14748,14999,14753>,
<14999,15004,14753>,
<14749,14754,15000>,
<15000,14754,15005>,
<14750,15001,14755>,
<15001,15006,14755>,
<14751,14756,15002>,
<15002,14756,15007>,
<14753,15004,14757>,
<15004,15008,14757>,
<14754,14758,15005>,
<15005,14758,15009>,
<14755,15006,14759>,
<15006,15010,14759>,
<14756,14760,15007>,
<15007,14760,15011>,
<14757,15008,14761>,
<15008,15012,14761>,
<14758,14762,15009>,
<15009,14762,15013>,
<14759,15010,14763>,
<15010,15014,14763>,
<14760,14764,15011>,
<15011,14764,15015>,
<14761,15012,15016>,
<14765,14761,15016>,
<15016,14766,14765>,
<15017,14766,15016>,
<14762,14767,15013>,
<15013,14767,15018>,
<14763,15014,15019>,
<14768,14763,15019>,
<14770,14768,15020>,
<14768,15019,15020>,
<14771,14770,15021>,
<14770,15020,15021>,
<15015,14764,14771>,
<15021,15015,14771>,
<14766,15017,15022>,
<14772,14766,15022>,
<15018,14767,14772>,
<15022,15018,14772>,
<14773,15023,15024>,
<14774,14773,15024>,
<14775,15025,14773>,
<14773,15025,15023>,
<14776,15026,14775>,
<14775,15026,15025>,
<14777,15027,14776>,
<14776,15027,15026>,
<14778,15028,14777>,
<14777,15028,15027>,
<14779,15029,14778>,
<14778,15029,15028>,
<14780,15030,14779>,
<14779,15030,15029>,
<14781,15031,14780>,
<14780,15031,15030>,
<14782,15032,14781>,
<14781,15032,15031>,
<9358,9356,14782>,
<14782,9356,15032>,
<9358,9358,9358>,
<9358,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<13991,13703,9359>,
<9359,13703,9359>,
<14783,15033,13991>,
<13991,15033,13703>,
<14784,15034,14783>,
<14783,15034,15033>,
<14785,15035,14784>,
<14784,15035,15034>,
<14786,15036,14785>,
<14785,15036,15035>,
<14787,15037,14786>,
<14786,15037,15036>,
<14788,15038,14787>,
<14787,15038,15037>,
<14789,15039,14788>,
<14788,15039,15038>,
<14790,15040,14789>,
<14789,15040,15039>,
<15040,14790,14792>,
<15041,15040,14792>,
<14774,15024,15042>,
<14793,14774,15042>,
<15042,14794,14793>,
<15043,14794,15042>,
<14792,14795,15041>,
<15041,14795,15044>,
<15045,15046,14796>,
<15045,14796,15043>,
<15043,14796,14794>,
<15045,15047,15046>,
<15048,15049,15050>,
<15048,15050,15044>,
<15048,15044,14797>,
<14797,15044,14795>,
<14796,15046,14798>,
<15046,15047,15051>,
<15046,15051,14798>,
<14798,15051,14799>,
<14800,14799,15052>,
<14799,15051,15052>,
<14801,14800,15053>,
<14800,15052,15053>,
<14802,14801,15054>,
<14801,15053,15054>,
<14803,14802,15055>,
<14802,15054,15055>,
<14804,15056,15057>,
<14804,14803,15056>,
<14803,15055,15056>,
<15056,15058,15057>,
<14806,15059,15060>,
<14805,15059,14806>,
<14807,14806,15061>,
<14806,15060,15061>,
<14808,14807,15062>,
<14807,15061,15062>,
<15049,15048,14809>,
<15049,14809,15062>,
<15062,14809,14808>,
<14797,14809,15048>,
<14804,15057,14810>,
<14811,15063,15064>,
<14810,15063,14811>,
<14810,15058,15063>,
<14810,15057,15058>,
<15063,15065,15064>,
<14813,15066,15067>,
<14812,15066,14813>,
<14814,14813,15068>,
<14813,15067,15068>,
<14815,14814,15069>,
<14814,15068,15069>,
<14816,14815,15070>,
<14815,15069,15070>,
<14817,14816,15071>,
<14816,15070,15071>,
<14818,14817,15072>,
<14817,15071,15072>,
<14819,14818,15073>,
<14818,15072,15073>,
<14820,14819,15074>,
<14819,15073,15074>,
<14821,14820,15075>,
<14820,15074,15075>,
<14822,14821,15076>,
<14821,15075,15076>,
<14823,14822,15077>,
<14822,15076,15077>,
<14824,14823,15078>,
<14823,15077,15078>,
<14825,14824,15079>,
<14824,15078,15079>,
<15059,14805,14825>,
<15079,15059,14825>,
<14811,15064,14826>,
<15064,15065,15080>,
<15064,15080,14826>,
<14826,15080,14827>,
<15066,14812,14827>,
<15080,15066,14827>,
<14828,15081,14829>,
<14828,14831,15081>,
<14836,15082,15083>,
<14835,14836,15083>,
<14837,15084,14836>,
<14836,15084,15082>,
<15081,14837,14829>,
<15081,15085,14837>,
<15085,15084,14837>,
<14831,15085,15081>,
<14831,14838,15085>,
<14838,15086,15085>,
<15086,14838,14839>,
<15087,15086,14839>,
<14842,15088,14841>,
<15089,15088,14842>,
<15089,14842,15090>,
<15090,14842,14843>,
<14844,15091,14843>,
<14843,15091,15090>,
<14845,15092,14844>,
<14844,15092,15091>,
<15092,14845,14847>,
<15093,15092,14847>,
<14848,15094,14849>,
<14848,14850,15095>,
<15094,14848,15095>,
<15096,15095,14850>,
<15096,14850,15097>,
<15097,14850,14851>,
<14852,15098,14851>,
<14851,15098,15097>,
<14853,15099,14852>,
<14852,15099,15098>,
<14854,15100,14853>,
<14853,15100,15099>,
<14855,15101,14854>,
<14854,15101,15100>,
<14856,15102,14855>,
<14855,15102,15101>,
<15083,14856,14835>,
<15102,14856,15083>,
<14839,15103,15087>,
<14857,15103,14839>,
<15104,15105,15103>,
<15104,15103,14858>,
<14858,15103,14857>,
<15106,15104,14858>,
<15106,14858,15107>,
<15107,14858,14859>,
<15088,14859,14841>,
<15088,15108,14859>,
<15108,15107,14859>,
<15089,15108,15088>,
<14847,15109,15093>,
<14860,15109,14847>,
<14861,15110,14860>,
<14860,15110,15109>,
<14862,15111,14861>,
<14861,15111,15110>,
<14863,15112,14862>,
<14862,15112,15111>,
<14864,15113,14863>,
<14863,15113,15112>,
<14865,15114,14864>,
<14864,15114,15113>,
<15114,14865,14866>,
<15115,15114,14866>,
<15094,15116,15117>,
<15094,15117,14849>,
<14849,15117,14868>,
<15095,15116,15094>,
<15118,15116,15095>,
<15096,15118,15095>,
<15104,15119,15105>,
<15106,15119,15104>,
<15120,14866,14869>,
<15120,15121,14866>,
<15121,15115,14866>,
<14869,14870,15120>,
<14868,15117,15122>,
<14871,14868,15122>,
<14872,14871,15123>,
<14871,15122,15123>,
<14873,14872,15124>,
<14872,15123,15124>,
<14874,14873,15125>,
<14873,15124,15125>,
<14875,14874,15126>,
<14874,15125,15126>,
<14876,14875,15127>,
<14875,15126,15127>,
<14877,14876,15128>,
<14876,15127,15128>,
<14878,14877,15129>,
<14877,15128,15129>,
<10712,14878,13533>,
<14878,15129,13533>,
<9025,10712,9024>,
<10712,13533,9024>,
<9025,9025,9025>,
<9025,9024,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<10193,9624,10193>,
<9624,9624,10193>,
<14879,10193,15130>,
<10193,10193,15130>,
<14880,14879,15131>,
<14879,15130,15131>,
<14881,14880,15132>,
<14880,15131,15132>,
<14882,14881,15133>,
<14881,15132,15133>,
<14883,14882,15134>,
<14882,15133,15134>,
<14884,14883,15135>,
<14883,15134,15135>,
<14885,14884,15136>,
<14884,15135,15136>,
<14886,14885,15137>,
<14885,15136,15137>,
<15121,15120,14887>,
<15121,14887,15137>,
<15137,14887,14886>,
<14870,14887,15120>,
<14888,15138,15139>,
<14889,14888,15139>,
<15138,14888,14890>,
<15140,15138,14890>,
<14889,15139,14891>,
<15139,15141,14891>,
<14890,15142,15140>,
<14892,15142,14890>,
<15142,14892,14893>,
<15143,15142,14893>,
<14891,15141,14895>,
<15141,15144,14895>,
<14893,14897,15143>,
<15143,14897,15145>,
<14898,15146,14899>,
<15147,15146,14898>,
<15147,14898,15148>,
<15148,14898,14900>,
<15148,14900,14901>,
<15149,15148,14901>,
<14895,15144,14902>,
<15144,15150,14902>,
<14904,14903,15151>,
<14904,15151,15152>,
<14904,15152,14897>,
<14897,15152,15145>,
<15146,15153,15154>,
<15146,15154,14899>,
<14899,15154,14905>,
<15147,15153,15146>,
<14901,14906,15149>,
<15149,14906,15155>,
<14902,15150,14907>,
<15150,15156,14907>,
<14903,14908,15151>,
<15151,14908,14909>,
<15151,14909,15152>,
<15152,14909,15157>,
<14905,15154,14910>,
<15154,15158,14910>,
<14906,14911,15155>,
<15155,14911,15159>,
<14907,15156,14912>,
<15156,15160,14912>,
<14909,14913,15157>,
<15157,14913,15161>,
<14910,15158,14914>,
<15158,15162,14914>,
<14911,14915,15159>,
<15159,14915,15163>,
<14912,15160,14916>,
<15160,15164,14916>,
<14913,15165,15161>,
<14917,15165,14913>,
<15165,14917,14918>,
<15166,15165,14918>,
<14914,15162,14919>,
<15162,15167,14919>,
<14915,14920,15163>,
<15163,14920,15168>,
<14916,15164,14921>,
<15164,15169,14921>,
<14918,14922,15166>,
<15166,14922,15170>,
<14919,15167,14923>,
<15167,15171,14923>,
<14920,14924,15168>,
<15168,14924,15172>,
<14921,15169,14925>,
<15169,15173,14925>,
<14922,14926,15170>,
<15170,14926,15174>,
<14923,15171,14927>,
<15171,15175,14927>,
<14924,14928,15172>,
<15172,14928,15176>,
<14925,15173,14929>,
<15173,15177,14929>,
<14926,15178,15174>,
<14930,15178,14926>,
<15178,14930,14931>,
<15179,15178,14931>,
<14932,15180,15181>,
<14933,14932,15181>,
<15175,14932,14927>,
<15180,14932,15175>,
<14928,14934,15176>,
<15176,14934,15182>,
<14929,15177,14935>,
<15177,14935,14935>,
<14931,15183,15179>,
<14936,15183,14931>,
<15183,14936,14937>,
<15184,15183,14937>,
<14938,15185,15186>,
<14939,14938,15186>,
<15181,14938,14933>,
<15185,14938,15181>,
<14934,14940,15182>,
<15182,14940,15187>,
<14935,14935,14941>,
<14935,15188,14941>,
<14937,14942,15184>,
<15184,14942,15189>,
<14939,15186,14943>,
<15186,15190,14943>,
<14940,14944,15187>,
<15187,14944,15191>,
<14941,15188,14945>,
<15188,15192,14945>,
<14947,15193,15194>,
<14946,15193,14947>,
<15189,14942,14947>,
<15194,15189,14947>,
<14943,15190,14948>,
<15190,15195,14948>,
<14944,14949,15191>,
<15191,14949,15196>,
<14945,15192,14950>,
<15192,15197,14950>,
<14946,14951,15193>,
<15193,14951,15198>,
<14948,15195,14952>,
<15195,15199,14952>,
<14949,14953,15196>,
<15196,14953,15200>,
<14950,15197,14954>,
<15197,15201,14954>,
<14956,15202,15203>,
<14955,15202,14956>,
<15198,14951,14956>,
<15203,15198,14956>,
<14952,15199,15204>,
<14957,14952,15204>,
<14958,14957,15205>,
<14957,15204,15205>,
<14959,14958,15206>,
<14958,15205,15206>,
<14960,14959,15207>,
<14959,15206,15207>,
<15200,14953,14960>,
<15207,15200,14960>,
<14954,15201,15208>,
<14961,14954,15208>,
<14962,14961,15209>,
<14961,15208,15209>,
<14963,14962,15210>,
<14962,15209,15210>,
<15202,14955,14963>,
<15210,15202,14963>,
<14964,15211,14965>,
<15212,15211,14964>,
<15212,14964,15213>,
<15213,14964,14966>,
<15213,14966,14967>,
<15214,15213,14967>,
<14969,15215,15216>,
<14970,14969,15216>,
<15215,14969,14971>,
<15217,15215,14971>,
<15211,15218,15219>,
<15211,15219,14965>,
<14965,15219,14972>,
<15212,15218,15211>,
<14967,14973,15214>,
<15214,14973,15220>,
<14970,15216,14974>,
<15216,15221,14974>,
<14971,15222,15217>,
<14975,15222,14971>,
<14976,15223,14975>,
<14975,15223,15222>,
<15223,14976,14977>,
<15224,15223,14977>,
<14978,15225,15226>,
<14979,14978,15226>,
<15219,14978,14972>,
<15225,14978,15219>,
<14973,14980,15220>,
<15220,14980,15227>,
<14974,15221,14981>,
<15221,15228,14981>,
<14977,15229,15224>,
<14982,15229,14977>,
<15229,14982,14983>,
<15230,15229,14983>,
<14984,15231,14985>,
<14984,15232,15231>,
<14984,14979,15232>,
<14979,15226,15232>,
<14980,14986,15227>,
<15227,14986,15233>,
<14981,15228,14987>,
<15228,15234,14987>,
<14983,14988,15230>,
<15230,14988,15235>,
<14985,15231,14989>,
<15231,14990,14989>,
<15231,15232,14990>,
<15232,15236,14990>,
<14986,14991,15233>,
<15233,14991,15237>,
<14987,15234,14992>,
<15234,15238,14992>,
<14988,14993,15235>,
<15235,14993,15239>,
<14990,15236,15240>,
<14994,14990,15240>,
<15240,14995,14994>,
<15241,14995,15240>,
<14991,14996,15237>,
<15237,14996,15242>,
<14992,15238,14997>,
<15238,15243,14997>,
<14993,14998,15239>,
<15239,14998,15244>,
<14995,15241,14999>,
<15241,15245,14999>,
<14996,15000,15242>,
<15242,15000,15246>,
<14997,15243,15001>,
<15243,15247,15001>,
<15003,15248,15249>,
<15002,15248,15003>,
<15244,14998,15003>,
<15249,15244,15003>,
<14999,15245,15004>,
<15245,15250,15004>,
<15000,15005,15246>,
<15246,15005,15251>,
<15001,15247,15006>,
<15247,15252,15006>,
<15002,15007,15248>,
<15248,15007,15253>,
<15004,15250,15008>,
<15250,15254,15008>,
<15005,15009,15251>,
<15251,15009,15255>,
<15006,15252,15010>,
<15252,15256,15010>,
<15007,15011,15253>,
<15253,15011,15257>,
<15008,15254,15012>,
<15254,15258,15012>,
<15009,15013,15255>,
<15255,15013,15259>,
<15010,15256,15014>,
<15256,15260,15014>,
<15011,15015,15257>,
<15257,15015,15261>,
<15012,15258,15262>,
<15016,15012,15262>,
<15017,15263,15264>,
<15017,15016,15263>,
<15016,15262,15263>,
<15264,15263,15259>,
<15264,15259,15018>,
<15018,15259,15013>,
<15265,15019,15014>,
<15265,15014,15266>,
<15266,15014,15260>,
<15267,15019,15265>,
<15267,15268,15019>,
<15268,15020,15019>,
<15021,15020,15269>,
<15020,15268,15269>,
<15261,15015,15021>,
<15269,15261,15021>,
<15017,15264,15022>,
<15018,15022,15264>,
<15265,15266,15270>,
<15267,15265,15270>,
<15023,15271,15272>,
<15024,15023,15272>,
<15025,15273,15023>,
<15023,15273,15271>,
<15026,15274,15025>,
<15025,15274,15273>,
<15027,15275,15026>,
<15026,15275,15274>,
<15028,15276,15027>,
<15027,15276,15275>,
<15029,15277,15028>,
<15028,15277,15276>,
<15030,15278,15029>,
<15029,15278,15277>,
<15031,15279,15030>,
<15030,15279,15278>,
<15032,15280,15031>,
<15031,15280,15279>,
<9356,9356,15032>,
<15032,9356,15280>,
<9358,9358,9356>,
<9356,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<13703,15281,9359>,
<9359,15281,9359>,
<15033,15282,13703>,
<13703,15282,15281>,
<15034,15283,15033>,
<15033,15283,15282>,
<15035,15284,15034>,
<15034,15284,15283>,
<15036,15285,15035>,
<15035,15285,15284>,
<15037,15286,15036>,
<15036,15286,15285>,
<15038,15287,15037>,
<15037,15287,15286>,
<15039,15288,15038>,
<15038,15288,15287>,
<15040,15289,15039>,
<15039,15289,15288>,
<15289,15040,15041>,
<15290,15289,15041>,
<15024,15272,15291>,
<15042,15024,15291>,
<15291,15043,15042>,
<15292,15043,15291>,
<15293,15294,15295>,
<15293,15295,15290>,
<15293,15290,15044>,
<15044,15290,15041>,
<15043,15292,15296>,
<15045,15043,15296>,
<15296,15047,15045>,
<15297,15047,15296>,
<15298,15299,15300>,
<15294,15298,15300>,
<15293,15298,15294>,
<15293,15049,15298>,
<15293,15050,15049>,
<15044,15050,15293>,
<15047,15297,15301>,
<15051,15047,15301>,
<15052,15051,15302>,
<15051,15301,15302>,
<15053,15052,15303>,
<15052,15302,15303>,
<15054,15053,15304>,
<15053,15303,15304>,
<15055,15054,15305>,
<15054,15304,15305>,
<15056,15055,15306>,
<15055,15305,15306>,
<15306,15058,15056>,
<15307,15058,15306>,
<15308,15309,15310>,
<15308,15060,15059>,
<15308,15310,15060>,
<15310,15311,15060>,
<15061,15060,15312>,
<15060,15311,15312>,
<15299,15298,15062>,
<15299,15062,15312>,
<15312,15062,15061>,
<15049,15062,15298>,
<15058,15307,15313>,
<15063,15058,15313>,
<15313,15065,15063>,
<15314,15065,15313>,
<15067,15315,15316>,
<15066,15315,15067>,
<15068,15067,15317>,
<15067,15316,15317>,
<15069,15068,15318>,
<15068,15317,15318>,
<15070,15069,15319>,
<15069,15318,15319>,
<15071,15070,15320>,
<15070,15319,15320>,
<15072,15071,15321>,
<15071,15320,15321>,
<15073,15072,15322>,
<15072,15321,15322>,
<15074,15073,15323>,
<15073,15322,15323>,
<15075,15074,15324>,
<15074,15323,15324>,
<15076,15075,15325>,
<15075,15324,15325>,
<15077,15076,15326>,
<15076,15325,15326>,
<15078,15077,15327>,
<15077,15326,15327>,
<15309,15308,15079>,
<15309,15079,15327>,
<15327,15079,15078>,
<15059,15079,15308>,
<15065,15314,15328>,
<15080,15065,15328>,
<15315,15066,15080>,
<15328,15315,15080>,
<15082,15329,15083>,
<15330,15329,15082>,
<15330,15082,15331>,
<15331,15082,15084>,
<15085,15332,15084>,
<15084,15332,15331>,
<15086,15333,15085>,
<15085,15333,15332>,
<15333,15086,15087>,
<15334,15333,15087>,
<15090,15335,15089>,
<15336,15335,15090>,
<15336,15090,15337>,
<15337,15090,15091>,
<15092,15338,15091>,
<15091,15338,15337>,
<15338,15092,15093>,
<15339,15338,15093>,
<15097,15340,15096>,
<15341,15340,15097>,
<15341,15097,15342>,
<15342,15097,15098>,
<15099,15343,15098>,
<15098,15343,15342>,
<15100,15344,15099>,
<15099,15344,15343>,
<15101,15345,15100>,
<15100,15345,15344>,
<15102,15346,15101>,
<15101,15346,15345>,
<15329,15102,15083>,
<15329,15347,15102>,
<15347,15346,15102>,
<15330,15347,15329>,
<15087,15348,15334>,
<15103,15348,15087>,
<15348,15103,15105>,
<15349,15348,15105>,
<15107,15350,15351>,
<15106,15107,15351>,
<15108,15352,15107>,
<15107,15352,15350>,
<15335,15108,15089>,
<15335,15353,15108>,
<15353,15352,15108>,
<15336,15353,15335>,
<15093,15354,15339>,
<15109,15354,15093>,
<15110,15355,15109>,
<15109,15355,15354>,
<15111,15356,15110>,
<15110,15356,15355>,
<15112,15357,15111>,
<15111,15357,15356>,
<15113,15358,15112>,
<15112,15358,15357>,
<15114,15359,15113>,
<15113,15359,15358>,
<15359,15114,15115>,
<15360,15359,15115>,
<15116,15361,15117>,
<15116,15118,15362>,
<15361,15116,15362>,
<15118,15363,15362>,
<15096,15363,15118>,
<15096,15364,15363>,
<15096,15340,15364>,
<15341,15364,15340>,
<15105,15365,15349>,
<15119,15365,15105>,
<15351,15119,15106>,
<15365,15119,15351>,
<15115,15121,15360>,
<15360,15121,15366>,
<15117,15361,15122>,
<15123,15122,15361>,
<15362,15123,15361>,
<15362,15363,15367>,
<15362,15367,15123>,
<15123,15367,15124>,
<15125,15124,15368>,
<15124,15367,15368>,
<15126,15125,15369>,
<15125,15368,15369>,
<15127,15126,15370>,
<15126,15369,15370>,
<15128,15127,15371>,
<15127,15370,15371>,
<15129,15128,15372>,
<15128,15371,15372>,
<13533,15129,15373>,
<15129,15372,15373>,
<9024,13533,11214>,
<13533,15373,11214>,
<9025,9024,9014>,
<9024,11214,9014>,
<9025,9025,9025>,
<9025,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9025>,
<9025,9025,9025>,
<10193,9624,10714>,
<9624,9025,10714>,
<15130,10193,15374>,
<10193,10714,15374>,
<15131,15130,15375>,
<15130,15374,15375>,
<15132,15131,15376>,
<15131,15375,15376>,
<15133,15132,15377>,
<15132,15376,15377>,
<15134,15133,15378>,
<15133,15377,15378>,
<15135,15134,15379>,
<15134,15378,15379>,
<15136,15135,15380>,
<15135,15379,15380>,
<15137,15136,15381>,
<15136,15380,15381>,
<15366,15121,15137>,
<15381,15366,15137>,
<15138,15382,15383>,
<15139,15138,15383>,
<15382,15138,15140>,
<15384,15382,15140>,
<15139,15383,15141>,
<15383,15385,15141>,
<15140,15386,15384>,
<15142,15386,15140>,
<15386,15142,15143>,
<15387,15386,15143>,
<15141,15385,15144>,
<15385,15388,15144>,
<15143,15145,15387>,
<15387,15145,15389>,
<15148,15390,15147>,
<15148,15149,15390>,
<15144,15388,15150>,
<15388,15391,15150>,
<15145,15152,15389>,
<15389,15152,15392>,
<15153,15393,15154>,
<15153,15394,15393>,
<15147,15394,15153>,
<15147,15395,15394>,
<15147,15390,15395>,
<15395,15390,15149>,
<15395,15149,15396>,
<15396,15149,15155>,
<15150,15391,15156>,
<15391,15397,15156>,
<15152,15157,15392>,
<15392,15157,15398>,
<15393,15399,15400>,
<15393,15400,15154>,
<15154,15400,15158>,
<15394,15399,15393>,
<15155,15159,15396>,
<15396,15159,15401>,
<15156,15397,15160>,
<15397,15402,15160>,
<15157,15161,15398>,
<15398,15161,15403>,
<15158,15400,15162>,
<15400,15404,15162>,
<15159,15163,15401>,
<15401,15163,15405>,
<15160,15402,15164>,
<15402,15406,15164>,
<15161,15407,15403>,
<15165,15407,15161>,
<15407,15165,15166>,
<15408,15407,15166>,
<15162,15404,15167>,
<15404,15409,15167>,
<15163,15168,15405>,
<15405,15168,15410>,
<15164,15406,15169>,
<15406,15411,15169>,
<15166,15170,15408>,
<15408,15170,15412>,
<15167,15409,15171>,
<15409,15413,15171>,
<15168,15172,15410>,
<15410,15172,15414>,
<15169,15411,15173>,
<15411,15415,15173>,
<15170,15174,15412>,
<15412,15174,15416>,
<15171,15413,15175>,
<15413,15417,15175>,
<15172,15176,15414>,
<15414,15176,15418>,
<15173,15415,15177>,
<15415,15419,15177>,
<15174,15420,15416>,
<15178,15420,15174>,
<15420,15178,15179>,
<15421,15420,15179>,
<15180,15422,15423>,
<15181,15180,15423>,
<15417,15180,15175>,
<15422,15180,15417>,
<15176,15182,15418>,
<15418,15182,15424>,
<15177,15419,14935>,
<15419,14935,14935>,
<15425,15179,15183>,
<15425,15426,15179>,
<15426,15421,15179>,
<15183,15184,15425>,
<15185,15427,15428>,
<15186,15185,15428>,
<15423,15185,15181>,
<15427,15185,15423>,
<15182,15187,15424>,
<15424,15187,15429>,
<14935,14935,15188>,
<14935,15430,15188>,
<15425,15431,15426>,
<15431,15425,15184>,
<15431,15184,15432>,
<15432,15184,15189>,
<15186,15428,15190>,
<15428,15433,15190>,
<15187,15191,15429>,
<15429,15191,15434>,
<15188,15430,15192>,
<15430,15435,15192>,
<15194,15193,15436>,
<15194,15436,15437>,
<15194,15437,15189>,
<15189,15437,15432>,
<15190,15433,15195>,
<15433,15438,15195>,
<15191,15196,15434>,
<15434,15196,15439>,
<15192,15435,15197>,
<15435,15440,15197>,
<15436,15441,15442>,
<15436,15193,15441>,
<15193,15198,15441>,
<15437,15436,15442>,
<15195,15438,15199>,
<15438,15443,15199>,
<15196,15200,15439>,
<15439,15200,15444>,
<15197,15440,15201>,
<15440,15445,15201>,
<15203,15446,15447>,
<15202,15446,15203>,
<15441,15198,15203>,
<15447,15441,15203>,
<15199,15443,15448>,
<15204,15199,15448>,
<15205,15204,15449>,
<15204,15448,15449>,
<15450,15449,15451>,
<15450,15206,15449>,
<15206,15205,15449>,
<15206,15452,15207>,
<15450,15452,15206>,
<15207,15452,15453>,
<15207,15453,15200>,
<15200,15453,15444>,
<15201,15445,15454>,
<15208,15201,15454>,
<15209,15208,15455>,
<15208,15454,15455>,
<15210,15209,15456>,
<15209,15455,15456>,
<15446,15202,15210>,
<15456,15446,15210>,
<15450,15451,15457>,
<15457,15458,15459>,
<15457,15459,15450>,
<15450,15459,15452>,
<15460,15453,15452>,
<15459,15460,15452>,
<15461,15459,15458>,
<15462,15461,15458>,
<15463,15460,15459>,
<15461,15463,15459>,
<15464,15465,15466>,
<15462,15465,15464>,
<15461,15462,15464>,
<15461,15464,15212>,
<15461,15212,15213>,
<15461,15213,15214>,
<15461,15214,15463>,
<15463,15214,15467>,
<15215,15468,15469>,
<15216,15215,15469>,
<15468,15215,15217>,
<15470,15468,15217>,
<15218,15464,15466>,
<15218,15466,15219>,
<15219,15466,15471>,
<15212,15464,15218>,
<15214,15220,15467>,
<15467,15220,15472>,
<15216,15469,15221>,
<15469,15473,15221>,
<15217,15474,15470>,
<15222,15474,15217>,
<15223,15475,15222>,
<15222,15475,15474>,
<15475,15223,15224>,
<15476,15475,15224>,
<15225,15477,15478>,
<15226,15225,15478>,
<15471,15225,15219>,
<15477,15225,15471>,
<15220,15227,15472>,
<15472,15227,15479>,
<15221,15473,15228>,
<15473,15480,15228>,
<15224,15481,15476>,
<15229,15481,15224>,
<15481,15229,15230>,
<15482,15481,15230>,
<15226,15478,15232>,
<15478,15483,15232>,
<15227,15233,15479>,
<15479,15233,15484>,
<15228,15480,15234>,
<15480,15485,15234>,
<15230,15235,15482>,
<15482,15235,15486>,
<15232,15483,15236>,
<15483,15487,15236>,
<15233,15237,15484>,
<15484,15237,15488>,
<15234,15485,15238>,
<15485,15489,15238>,
<15235,15239,15486>,
<15486,15239,15490>,
<15236,15487,15491>,
<15240,15236,15491>,
<15491,15241,15240>,
<15492,15241,15491>,
<15237,15242,15488>,
<15488,15242,15493>,
<15238,15489,15243>,
<15489,15494,15243>,
<15495,15496,15497>,
<15495,15497,15490>,
<15495,15490,15244>,
<15244,15490,15239>,
<15241,15492,15245>,
<15492,15498,15245>,
<15242,15246,15493>,
<15493,15246,15499>,
<15243,15494,15247>,
<15494,15500,15247>,
<15249,15496,15495>,
<15249,15248,15496>,
<15248,15501,15496>,
<15244,15249,15495>,
<15245,15498,15250>,
<15498,15502,15250>,
<15246,15251,15499>,
<15499,15251,15503>,
<15247,15500,15252>,
<15500,15504,15252>,
<15248,15253,15501>,
<15501,15253,15505>,
<15250,15502,15254>,
<15502,15506,15254>,
<15251,15255,15503>,
<15503,15255,15507>,
<15252,15504,15256>,
<15504,15508,15256>,
<15253,15257,15505>,
<15505,15257,15509>,
<15254,15506,15258>,
<15506,15510,15258>,
<15255,15259,15507>,
<15507,15259,15511>,
<15256,15508,15260>,
<15508,15512,15260>,
<15257,15261,15509>,
<15509,15261,15513>,
<15258,15510,15514>,
<15262,15258,15514>,
<15263,15262,15515>,
<15262,15514,15515>,
<15511,15259,15263>,
<15515,15511,15263>,
<15260,15512,15266>,
<15512,15516,15266>,
<15268,15517,15518>,
<15267,15517,15268>,
<15269,15268,15519>,
<15268,15518,15519>,
<15513,15261,15269>,
<15519,15513,15269>,
<15266,15516,15520>,
<15270,15266,15520>,
<15517,15267,15270>,
<15520,15517,15270>,
<15271,15521,15272>,
<15522,15521,15271>,
<15522,15271,15523>,
<15523,15271,15273>,
<15274,15524,15273>,
<15273,15524,15523>,
<15275,15525,15274>,
<15274,15525,15524>,
<15276,15526,15275>,
<15275,15526,15525>,
<15277,15527,15276>,
<15276,15527,15526>,
<15278,15528,15277>,
<15277,15528,15527>,
<15279,15529,15278>,
<15278,15529,15528>,
<15280,15530,15279>,
<15279,15530,15529>,
<9356,9356,15280>,
<15280,9356,15530>,
<9358,9358,9356>,
<9356,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<15281,15531,9359>,
<9359,15531,9359>,
<15282,15532,15281>,
<15281,15532,15531>,
<15283,15533,15282>,
<15282,15533,15532>,
<15284,15534,15283>,
<15283,15534,15533>,
<15285,15535,15284>,
<15284,15535,15534>,
<15286,15536,15285>,
<15285,15536,15535>,
<15287,15537,15286>,
<15286,15537,15536>,
<15288,15538,15287>,
<15287,15538,15537>,
<15289,15539,15288>,
<15288,15539,15538>,
<15539,15289,15290>,
<15540,15539,15290>,
<15272,15521,15291>,
<15521,15292,15291>,
<15521,15522,15292>,
<15522,15541,15292>,
<15295,15542,15543>,
<15294,15542,15295>,
<15540,15290,15295>,
<15543,15540,15295>,
<15544,15296,15292>,
<15544,15292,15545>,
<15545,15292,15541>,
<15296,15544,15297>,
<15300,15546,15547>,
<15299,15546,15300>,
<15542,15294,15300>,
<15547,15542,15300>,
<15544,15545,15548>,
<15297,15544,15548>,
<15297,15548,15301>,
<15301,15548,15549>,
<15302,15301,15550>,
<15301,15549,15550>,
<15303,15302,15551>,
<15302,15550,15551>,
<15304,15303,15552>,
<15303,15551,15552>,
<15305,15304,15553>,
<15304,15552,15553>,
<15306,15305,15554>,
<15305,15553,15554>,
<15554,15307,15306>,
<15555,15307,15554>,
<15310,15556,15557>,
<15309,15556,15310>,
<15311,15310,15558>,
<15310,15557,15558>,
<15312,15311,15559>,
<15311,15558,15559>,
<15546,15299,15312>,
<15559,15546,15312>,
<15307,15555,15560>,
<15313,15307,15560>,
<15314,15561,15562>,
<15314,15313,15561>,
<15313,15560,15561>,
<15563,15316,15315>,
<15564,15562,15561>,
<15565,15316,15563>,
<15565,15566,15316>,
<15566,15317,15316>,
<15318,15317,15567>,
<15317,15566,15567>,
<15319,15318,15568>,
<15318,15567,15568>,
<15320,15319,15569>,
<15319,15568,15569>,
<15321,15320,15570>,
<15320,15569,15570>,
<15322,15321,15571>,
<15321,15570,15571>,
<15323,15322,15572>,
<15322,15571,15572>,
<15324,15323,15573>,
<15323,15572,15573>,
<15325,15324,15574>,
<15324,15573,15574>,
<15326,15325,15575>,
<15325,15574,15575>,
<15327,15326,15576>,
<15326,15575,15576>,
<15556,15309,15327>,
<15576,15556,15327>,
<15314,15562,15328>,
<15562,15564,15577>,
<15562,15577,15328>,
<15563,15315,15577>,
<15315,15328,15577>,
<15565,15563,15577>,
<15331,15578,15579>,
<15330,15331,15579>,
<15332,15580,15331>,
<15331,15580,15578>,
<15333,15581,15332>,
<15332,15581,15580>,
<15581,15333,15334>,
<15582,15581,15334>,
<15337,15583,15584>,
<15336,15337,15584>,
<15338,15585,15337>,
<15337,15585,15583>,
<15585,15338,15339>,
<15586,15585,15339>,
<15342,15587,15341>,
<15588,15587,15342>,
<15588,15342,15589>,
<15589,15342,15343>,
<15344,15590,15343>,
<15343,15590,15589>,
<15345,15591,15344>,
<15344,15591,15590>,
<15346,15592,15345>,
<15345,15592,15591>,
<15347,15593,15346>,
<15346,15593,15592>,
<15579,15347,15330>,
<15593,15347,15579>,
<15334,15594,15582>,
<15348,15594,15334>,
<15349,15595,15596>,
<15349,15596,15348>,
<15348,15596,15594>,
<15595,15351,15350>,
<15595,15350,15596>,
<15596,15350,15597>,
<15352,15598,15350>,
<15350,15598,15597>,
<15353,15599,15352>,
<15352,15599,15598>,
<15584,15353,15336>,
<15599,15353,15584>,
<15339,15600,15586>,
<15354,15600,15339>,
<15355,15601,15354>,
<15354,15601,15600>,
<15356,15602,15355>,
<15355,15602,15601>,
<15357,15603,15356>,
<15356,15603,15602>,
<15358,15604,15357>,
<15357,15604,15603>,
<15605,15606,15604>,
<15605,15604,15359>,
<15359,15604,15358>,
<15359,15360,15605>,
<15364,15607,15608>,
<15363,15364,15608>,
<15587,15364,15341>,
<15587,15609,15364>,
<15609,15607,15364>,
<15588,15609,15587>,
<15349,15365,15595>,
<15351,15595,15365>,
<15605,15610,15606>,
<15610,15605,15360>,
<15610,15360,15611>,
<15611,15360,15366>,
<15363,15608,15612>,
<15367,15363,15612>,
<15368,15367,15613>,
<15367,15612,15613>,
<15369,15368,15614>,
<15368,15613,15614>,
<15370,15369,15615>,
<15369,15614,15615>,
<15371,15370,15616>,
<15370,15615,15616>,
<15372,15371,15617>,
<15371,15616,15617>,
<15373,15372,15618>,
<15372,15617,15618>,
<11214,15373,15619>,
<15373,15618,15619>,
<9014,11214,9024>,
<11214,15619,9024>,
<9025,9014,9025>,
<9014,9024,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<10714,9025,11210>,
<9025,9025,11210>,
<15374,10714,15620>,
<10714,11210,15620>,
<15375,15374,15621>,
<15374,15620,15621>,
<15376,15375,15622>,
<15375,15621,15622>,
<15377,15376,15623>,
<15376,15622,15623>,
<15378,15377,15624>,
<15377,15623,15624>,
<15379,15378,15625>,
<15378,15624,15625>,
<15380,15379,15626>,
<15379,15625,15626>,
<15381,15380,15627>,
<15380,15626,15627>,
<15611,15366,15381>,
<15627,15611,15381>,
<15382,15628,15629>,
<15383,15382,15629>,
<15628,15382,15384>,
<15630,15628,15384>,
<15383,15629,15385>,
<15629,15631,15385>,
<15384,15632,15630>,
<15386,15632,15384>,
<15632,15386,15387>,
<15633,15632,15387>,
<15385,15631,15388>,
<15631,15634,15388>,
<15635,15389,15636>,
<15635,15633,15389>,
<15633,15387,15389>,
<15635,15636,15637>,
<15388,15634,15391>,
<15634,15638,15391>,
<15636,15639,15640>,
<15636,15389,15639>,
<15389,15392,15639>,
<15637,15636,15640>,
<15395,15641,15642>,
<15394,15395,15642>,
<15641,15395,15396>,
<15643,15641,15396>,
<15391,15638,15397>,
<15638,15644,15397>,
<15392,15398,15639>,
<15639,15398,15645>,
<15399,15646,15647>,
<15400,15399,15647>,
<15642,15399,15394>,
<15646,15399,15642>,
<15396,15401,15643>,
<15643,15401,15648>,
<15397,15644,15402>,
<15644,15649,15402>,
<15398,15403,15645>,
<15645,15403,15650>,
<15400,15647,15404>,
<15647,15651,15404>,
<15401,15405,15648>,
<15648,15405,15652>,
<15402,15649,15406>,
<15649,15653,15406>,
<15403,15654,15650>,
<15407,15654,15403>,
<15654,15407,15408>,
<15655,15654,15408>,
<15404,15651,15409>,
<15651,15656,15409>,
<15405,15410,15652>,
<15652,15410,15657>,
<15406,15653,15411>,
<15653,15658,15411>,
<15408,15412,15655>,
<15655,15412,15659>,
<15409,15656,15413>,
<15656,15660,15413>,
<15410,15414,15657>,
<15657,15414,15661>,
<15411,15658,15415>,
<15658,15662,15415>,
<15412,15416,15659>,
<15659,15416,15663>,
<15413,15660,15417>,
<15660,15664,15417>,
<15414,15418,15661>,
<15661,15418,15665>,
<15415,15662,15419>,
<15662,15666,15419>,
<15416,15667,15663>,
<15420,15667,15416>,
<15667,15420,15421>,
<15668,15667,15421>,
<15422,15669,15670>,
<15423,15422,15670>,
<15664,15422,15417>,
<15669,15422,15664>,
<15418,15424,15665>,
<15665,15424,15671>,
<15419,15666,14935>,
<15666,15672,14935>,
<15421,15426,15668>,
<15668,15426,15673>,
<15427,15674,15428>,
<15427,15675,15674>,
<15427,15423,15675>,
<15423,15670,15675>,
<15424,15429,15671>,
<15671,15429,15676>,
<14935,15672,15430>,
<15672,15677,15430>,
<15426,15678,15673>,
<15431,15678,15426>,
<15678,15431,15432>,
<15679,15678,15432>,
<15674,15680,15681>,
<15674,15681,15428>,
<15428,15681,15433>,
<15675,15680,15674>,
<15429,15434,15676>,
<15676,15434,15682>,
<15430,15677,15435>,
<15677,15683,15435>,
<15432,15437,15679>,
<15679,15437,15684>,
<15433,15681,15438>,
<15681,15685,15438>,
<15434,15439,15682>,
<15682,15439,15686>,
<15435,15683,15440>,
<15683,15687,15440>,
<15442,15688,15689>,
<15441,15688,15442>,
<15684,15437,15442>,
<15689,15684,15442>,
<15438,15685,15443>,
<15685,15690,15443>,
<15439,15444,15686>,
<15686,15444,15691>,
<15440,15687,15445>,
<15687,15692,15445>,
<15447,15693,15694>,
<15446,15693,15447>,
<15688,15441,15447>,
<15694,15688,15447>,
<15443,15690,15695>,
<15448,15443,15695>,
<15449,15448,15696>,
<15448,15695,15696>,
<15696,15451,15449>,
<15697,15451,15696>,
<15444,15453,15691>,
<15691,15453,15698>,
<15445,15692,15699>,
<15454,15445,15699>,
<15455,15454,15700>,
<15454,15699,15700>,
<15456,15455,15701>,
<15455,15700,15701>,
<15693,15446,15456>,
<15701,15693,15456>,
<15702,15457,15451>,
<15702,15451,15703>,
<15703,15451,15697>,
<15457,15702,15458>,
<15453,15460,15698>,
<15698,15460,15704>,
<15705,15702,15703>,
<15706,15705,15703>,
<15458,15705,15462>,
<15702,15705,15458>,
<15460,15463,15704>,
<15704,15463,15707>,
<15465,15705,15706>,
<15465,15706,15466>,
<15466,15706,15708>,
<15462,15705,15465>,
<15463,15467,15707>,
<15707,15467,15709>,
<15468,15710,15711>,
<15469,15468,15711>,
<15710,15468,15470>,
<15712,15710,15470>,
<15466,15708,15471>,
<15708,15713,15471>,
<15467,15472,15709>,
<15709,15472,15714>,
<15469,15711,15473>,
<15711,15715,15473>,
<15470,15716,15712>,
<15474,15716,15470>,
<15475,15717,15474>,
<15474,15717,15716>,
<15717,15475,15476>,
<15718,15717,15476>,
<15477,15719,15720>,
<15478,15477,15720>,
<15713,15477,15471>,
<15719,15477,15713>,
<15472,15479,15714>,
<15714,15479,15721>,
<15473,15715,15480>,
<15715,15722,15480>,
<15476,15723,15718>,
<15481,15723,15476>,
<15723,15481,15482>,
<15724,15723,15482>,
<15478,15720,15483>,
<15720,15725,15483>,
<15479,15484,15721>,
<15721,15484,15726>,
<15480,15722,15485>,
<15722,15727,15485>,
<15482,15486,15724>,
<15724,15486,15728>,
<15483,15725,15487>,
<15725,15729,15487>,
<15484,15488,15726>,
<15726,15488,15730>,
<15485,15727,15489>,
<15727,15731,15489>,
<15486,15490,15728>,
<15728,15490,15732>,
<15487,15729,15733>,
<15491,15487,15733>,
<15733,15492,15491>,
<15734,15492,15733>,
<15488,15493,15730>,
<15730,15493,15735>,
<15489,15731,15494>,
<15731,15736,15494>,
<15497,15737,15738>,
<15496,15737,15497>,
<15732,15490,15497>,
<15738,15732,15497>,
<15492,15734,15498>,
<15734,15739,15498>,
<15493,15499,15735>,
<15735,15499,15740>,
<15494,15736,15500>,
<15736,15741,15500>,
<15496,15501,15737>,
<15737,15501,15742>,
<15498,15739,15502>,
<15739,15743,15502>,
<15499,15503,15740>,
<15740,15503,15744>,
<15500,15741,15504>,
<15741,15745,15504>,
<15501,15505,15742>,
<15742,15505,15746>,
<15502,15743,15506>,
<15743,15747,15506>,
<15503,15507,15744>,
<15744,15507,15748>,
<15504,15745,15508>,
<15745,15749,15508>,
<15505,15509,15746>,
<15746,15509,15750>,
<15506,15747,15510>,
<15747,15751,15510>,
<15507,15511,15748>,
<15748,15511,15752>,
<15508,15749,15512>,
<15749,15753,15512>,
<15509,15513,15750>,
<15750,15513,15754>,
<15510,15751,15755>,
<15514,15510,15755>,
<15515,15514,15756>,
<15514,15755,15756>,
<15752,15511,15515>,
<15756,15752,15515>,
<15512,15753,15516>,
<15753,15757,15516>,
<15518,15517,15758>,
<15759,15518,15758>,
<15759,15760,15518>,
<15760,15519,15518>,
<15754,15513,15519>,
<15760,15754,15519>,
<15516,15757,15761>,
<15520,15516,15761>,
<15758,15517,15520>,
<15758,15520,15762>,
<15762,15520,15761>,
<15759,15758,15762>,
<15523,15763,15764>,
<15522,15523,15764>,
<15524,15765,15523>,
<15523,15765,15763>,
<15525,15766,15524>,
<15524,15766,15765>,
<15526,15767,15525>,
<15525,15767,15766>,
<15527,15768,15526>,
<15526,15768,15767>,
<15528,15769,15527>,
<15527,15769,15768>,
<15529,15770,15528>,
<15528,15770,15769>,
<15530,15771,15529>,
<15529,15771,15770>,
<9356,14520,15530>,
<15530,14520,15771>,
<9358,9358,9356>,
<9356,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,13072,9358>,
<9358,13072,9358>,
<15531,15772,9359>,
<9359,15772,13072>,
<15532,15773,15531>,
<15531,15773,15772>,
<15533,15774,15532>,
<15532,15774,15773>,
<15534,15775,15533>,
<15533,15775,15774>,
<15535,15776,15534>,
<15534,15776,15775>,
<15536,15777,15535>,
<15535,15777,15776>,
<15537,15778,15536>,
<15536,15778,15777>,
<15538,15779,15537>,
<15537,15779,15778>,
<15539,15780,15538>,
<15538,15780,15779>,
<15780,15539,15540>,
<15781,15780,15540>,
<15522,15764,15541>,
<15764,15782,15541>,
<15543,15542,15783>,
<15543,15783,15784>,
<15543,15784,15540>,
<15540,15784,15781>,
<15785,15786,15545>,
<15785,15545,15782>,
<15782,15545,15541>,
<15785,15787,15786>,
<15547,15788,15789>,
<15546,15788,15547>,
<15783,15542,15547>,
<15783,15547,15790>,
<15790,15547,15789>,
<15784,15783,15790>,
<15545,15786,15548>,
<15786,15787,15791>,
<15786,15791,15548>,
<15548,15791,15549>,
<15550,15549,15792>,
<15549,15791,15792>,
<15551,15550,15793>,
<15550,15792,15793>,
<15552,15551,15794>,
<15551,15793,15794>,
<15553,15552,15795>,
<15552,15794,15795>,
<15554,15553,15796>,
<15553,15795,15796>,
<15555,15797,15798>,
<15555,15554,15797>,
<15554,15796,15797>,
<15797,15799,15798>,
<15800,15801,15802>,
<15800,15557,15556>,
<15800,15802,15557>,
<15802,15803,15557>,
<15558,15557,15804>,
<15557,15803,15804>,
<15559,15558,15805>,
<15558,15804,15805>,
<15788,15546,15559>,
<15805,15788,15559>,
<15555,15798,15560>,
<15798,15799,15806>,
<15798,15806,15560>,
<15560,15806,15561>,
<15806,15564,15561>,
<15807,15564,15806>,
<15566,15808,15809>,
<15565,15808,15566>,
<15567,15566,15810>,
<15566,15809,15810>,
<15568,15567,15811>,
<15567,15810,15811>,
<15569,15568,15812>,
<15568,15811,15812>,
<15570,15569,15813>,
<15569,15812,15813>,
<15571,15570,15814>,
<15570,15813,15814>,
<15572,15571,15815>,
<15571,15814,15815>,
<15573,15572,15816>,
<15572,15815,15816>,
<15574,15573,15817>,
<15573,15816,15817>,
<15575,15574,15818>,
<15574,15817,15818>,
<15801,15800,15576>,
<15801,15576,15818>,
<15818,15576,15575>,
<15556,15576,15800>,
<15564,15807,15819>,
<15577,15564,15819>,
<15808,15565,15577>,
<15819,15808,15577>,
<15578,15820,15579>,
<15821,15820,15578>,
<15821,15578,15822>,
<15822,15578,15580>,
<15581,15823,15580>,
<15580,15823,15822>,
<15823,15581,15582>,
<15824,15823,15582>,
<15583,15825,15584>,
<15583,15585,15826>,
<15825,15583,15826>,
<15585,15586,15826>,
<15589,15827,15828>,
<15588,15589,15828>,
<15590,15829,15589>,
<15589,15829,15827>,
<15591,15830,15590>,
<15590,15830,15829>,
<15592,15831,15591>,
<15591,15831,15830>,
<15593,15832,15592>,
<15592,15832,15831>,
<15820,15593,15579>,
<15820,15833,15593>,
<15833,15832,15593>,
<15821,15833,15820>,
<15582,15834,15824>,
<15594,15834,15582>,
<15596,15835,15594>,
<15594,15835,15834>,
<15597,15836,15596>,
<15596,15836,15835>,
<15598,15837,15597>,
<15597,15837,15836>,
<15599,15838,15598>,
<15598,15838,15837>,
<15825,15599,15584>,
<15825,15839,15599>,
<15839,15838,15599>,
<15826,15839,15825>,
<15840,15839,15826>,
<15586,15840,15826>,
<15586,15600,15840>,
<15600,15841,15840>,
<15601,15842,15600>,
<15600,15842,15841>,
<15602,15843,15601>,
<15601,15843,15842>,
<15603,15844,15602>,
<15602,15844,15843>,
<15604,15845,15603>,
<15603,15845,15844>,
<15845,15604,15606>,
<15846,15845,15606>,
<15847,15848,15849>,
<15847,15850,15851>,
<15848,15847,15851>,
<15850,15852,15853>,
<15851,15850,15853>,
<15853,15852,15854>,
<15607,15855,15608>,
<15856,15855,15607>,
<15856,15607,15857>,
<15857,15607,15609>,
<15828,15609,15588>,
<15857,15609,15828>,
<15606,15858,15846>,
<15610,15858,15606>,
<15858,15610,15611>,
<15859,15858,15611>,
<15847,15849,15860>,
<15850,15847,15860>,
<15861,15850,15860>,
<15852,15850,15861>,
<15862,15852,15861>,
<15854,15852,15862>,
<15608,15855,15612>,
<15855,15856,15863>,
<15855,15863,15612>,
<15612,15863,15613>,
<15614,15613,15864>,
<15613,15863,15864>,
<15615,15614,15865>,
<15614,15864,15865>,
<15616,15615,15866>,
<15615,15865,15866>,
<15617,15616,15867>,
<15616,15866,15867>,
<15618,15617,15868>,
<15617,15867,15868>,
<15619,15618,15869>,
<15618,15868,15869>,
<9024,15619,15870>,
<15619,15869,15870>,
<9025,9024,9014>,
<9024,15870,9014>,
<9025,9025,9025>,
<9025,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<11210,9025,9017>,
<9025,9025,9017>,
<15620,11210,15871>,
<11210,9017,15871>,
<15621,15620,15872>,
<15620,15871,15872>,
<15622,15621,15873>,
<15621,15872,15873>,
<15623,15622,15874>,
<15622,15873,15874>,
<15624,15623,15875>,
<15623,15874,15875>,
<15625,15624,15876>,
<15624,15875,15876>,
<15626,15625,15877>,
<15625,15876,15877>,
<15627,15626,15878>,
<15626,15877,15878>,
<15859,15611,15627>,
<15878,15859,15627>,
<15628,15879,15880>,
<15629,15628,15880>,
<15879,15628,15630>,
<15881,15879,15630>,
<15629,15880,15631>,
<15880,15882,15631>,
<15630,15883,15881>,
<15632,15883,15630>,
<15883,15632,15633>,
<15884,15883,15633>,
<15631,15882,15634>,
<15882,15885,15634>,
<15886,15633,15635>,
<15886,15887,15633>,
<15887,15884,15633>,
<15635,15637,15886>,
<15634,15885,15638>,
<15885,15888,15638>,
<15640,15887,15886>,
<15640,15639,15887>,
<15639,15889,15887>,
<15637,15640,15886>,
<15641,15890,15891>,
<15642,15641,15891>,
<15890,15641,15643>,
<15892,15890,15643>,
<15638,15888,15644>,
<15888,15893,15644>,
<15639,15645,15889>,
<15889,15645,15894>,
<15646,15895,15896>,
<15647,15646,15896>,
<15891,15646,15642>,
<15895,15646,15891>,
<15643,15648,15892>,
<15892,15648,15897>,
<15644,15893,15649>,
<15893,15898,15649>,
<15645,15650,15894>,
<15894,15650,15899>,
<15647,15896,15651>,
<15896,15900,15651>,
<15648,15652,15897>,
<15897,15652,15901>,
<15649,15898,15653>,
<15898,15902,15653>,
<15650,15903,15899>,
<15654,15903,15650>,
<15903,15654,15655>,
<15904,15903,15655>,
<15651,15900,15656>,
<15900,15905,15656>,
<15652,15657,15901>,
<15901,15657,15906>,
<15653,15902,15658>,
<15902,15907,15658>,
<15655,15659,15904>,
<15904,15659,15908>,
<15656,15905,15660>,
<15905,15909,15660>,
<15657,15661,15906>,
<15906,15661,15910>,
<15658,15907,15662>,
<15907,15911,15662>,
<15659,15663,15908>,
<15908,15663,15912>,
<15660,15909,15664>,
<15909,15913,15664>,
<15661,15665,15910>,
<15910,15665,15914>,
<15662,15911,15666>,
<15911,15915,15666>,
<15663,15916,15912>,
<15667,15916,15663>,
<15916,15667,15668>,
<15917,15916,15668>,
<15669,15918,15919>,
<15670,15669,15919>,
<15913,15669,15664>,
<15918,15669,15913>,
<15665,15671,15914>,
<15914,15671,15920>,
<15666,15915,15672>,
<15915,15672,15672>,
<15668,15673,15917>,
<15917,15673,15921>,
<15670,15919,15675>,
<15919,15922,15675>,
<15671,15676,15920>,
<15920,15676,15923>,
<15672,15672,15677>,
<15672,15924,15677>,
<15673,15925,15921>,
<15678,15925,15673>,
<15925,15678,15679>,
<15926,15925,15679>,
<15680,15927,15928>,
<15681,15680,15928>,
<15922,15680,15675>,
<15927,15680,15922>,
<15676,15682,15923>,
<15923,15682,15929>,
<15677,15924,15683>,
<15924,15930,15683>,
<15679,15684,15926>,
<15926,15684,15931>,
<15681,15928,15685>,
<15928,15932,15685>,
<15682,15686,15929>,
<15929,15686,15933>,
<15683,15930,15687>,
<15930,15934,15687>,
<15689,15935,15936>,
<15688,15935,15689>,
<15931,15684,15689>,
<15936,15931,15689>,
<15685,15932,15690>,
<15932,15937,15690>,
<15686,15691,15933>,
<15933,15691,15938>,
<15687,15934,15692>,
<15934,15939,15692>,
<15694,15940,15941>,
<15693,15940,15694>,
<15935,15688,15694>,
<15941,15935,15694>,
<15690,15937,15942>,
<15695,15690,15942>,
<15696,15695,15943>,
<15695,15942,15943>,
<15943,15697,15696>,
<15944,15697,15943>,
<15691,15698,15938>,
<15938,15698,15945>,
<15692,15939,15946>,
<15699,15692,15946>,
<15700,15699,15947>,
<15699,15946,15947>,
<15701,15700,15948>,
<15700,15947,15948>,
<15940,15693,15701>,
<15948,15940,15701>,
<15697,15944,15703>,
<15944,15949,15703>,
<15698,15704,15945>,
<15945,15704,15950>,
<15703,15949,15706>,
<15949,15951,15706>,
<15704,15707,15950>,
<15950,15707,15952>,
<15706,15951,15708>,
<15951,15953,15708>,
<15707,15709,15952>,
<15952,15709,15954>,
<15710,15955,15956>,
<15711,15710,15956>,
<15955,15710,15712>,
<15957,15955,15712>,
<15708,15953,15713>,
<15953,15958,15713>,
<15709,15714,15954>,
<15954,15714,15959>,
<15711,15956,15715>,
<15956,15960,15715>,
<15712,15961,15957>,
<15716,15961,15712>,
<15717,15962,15716>,
<15716,15962,15961>,
<15962,15717,15718>,
<15963,15962,15718>,
<15719,15964,15965>,
<15720,15719,15965>,
<15958,15719,15713>,
<15964,15719,15958>,
<15714,15721,15959>,
<15959,15721,15966>,
<15715,15960,15722>,
<15960,15967,15722>,
<15718,15968,15963>,
<15723,15968,15718>,
<15968,15723,15724>,
<15969,15968,15724>,
<15720,15965,15725>,
<15965,15970,15725>,
<15721,15726,15966>,
<15966,15726,15971>,
<15722,15967,15727>,
<15967,15972,15727>,
<15724,15728,15969>,
<15969,15728,15973>,
<15974,15975,15729>,
<15974,15729,15970>,
<15970,15729,15725>,
<15974,15976,15975>,
<15726,15730,15971>,
<15971,15730,15977>,
<15727,15972,15731>,
<15972,15978,15731>,
<15728,15732,15973>,
<15973,15732,15979>,
<15729,15975,15733>,
<15975,15734,15733>,
<15975,15976,15734>,
<15976,15980,15734>,
<15730,15735,15977>,
<15977,15735,15981>,
<15731,15978,15736>,
<15978,15982,15736>,
<15738,15983,15984>,
<15737,15983,15738>,
<15979,15732,15738>,
<15984,15979,15738>,
<15734,15980,15739>,
<15980,15985,15739>,
<15735,15740,15981>,
<15981,15740,15986>,
<15736,15982,15741>,
<15982,15987,15741>,
<15737,15742,15983>,
<15983,15742,15988>,
<15739,15985,15743>,
<15985,15989,15743>,
<15740,15744,15986>,
<15986,15744,15990>,
<15741,15987,15745>,
<15987,15991,15745>,
<15742,15746,15988>,
<15988,15746,15992>,
<15743,15989,15747>,
<15989,15993,15747>,
<15744,15748,15990>,
<15990,15748,15994>,
<15745,15991,15749>,
<15991,15995,15749>,
<15746,15750,15992>,
<15992,15750,15996>,
<15747,15993,15751>,
<15993,15997,15751>,
<15748,15752,15994>,
<15994,15752,15998>,
<15749,15995,15753>,
<15995,15999,15753>,
<15750,15754,15996>,
<15996,15754,16000>,
<15751,15997,16001>,
<15755,15751,16001>,
<16002,16001,16003>,
<16002,15756,16001>,
<15756,15755,16001>,
<15756,16002,16004>,
<15756,16004,15752>,
<15752,16004,15998>,
<15753,15999,15757>,
<15999,16005,15757>,
<15760,16006,16007>,
<15759,16006,15760>,
<16000,15754,15760>,
<16007,16000,15760>,
<16002,16003,16008>,
<16004,16002,16008>,
<15757,16005,16009>,
<15761,15757,16009>,
<15762,15761,16010>,
<15761,16009,16010>,
<16006,15759,15762>,
<16010,16006,15762>,
<16011,16012,16013>,
<16011,15764,15763>,
<16011,15763,16012>,
<16012,15763,16014>,
<15765,16015,15763>,
<15763,16015,16014>,
<15766,16016,15765>,
<15765,16016,16015>,
<15767,16017,15766>,
<15766,16017,16016>,
<15768,16018,15767>,
<15767,16018,16017>,
<15769,16019,15768>,
<15768,16019,16018>,
<15770,16020,15769>,
<15769,16020,16019>,
<15771,16021,15770>,
<15770,16021,16020>,
<14520,14520,15771>,
<15771,14520,16021>,
<9358,9358,14520>,
<14520,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<13072,13072,9358>,
<9358,13072,9358>,
<15772,16022,13072>,
<13072,16022,13072>,
<15773,16023,15772>,
<15772,16023,16022>,
<15774,16024,15773>,
<15773,16024,16023>,
<15775,16025,15774>,
<15774,16025,16024>,
<15776,16026,15775>,
<15775,16026,16025>,
<15777,16027,15776>,
<15776,16027,16026>,
<15778,16028,15777>,
<15777,16028,16027>,
<15779,16029,15778>,
<15778,16029,16028>,
<15780,16030,15779>,
<15779,16030,16029>,
<15781,16031,16032>,
<15781,16032,15780>,
<15780,16032,16030>,
<16032,16031,16033>,
<16011,16013,16034>,
<16034,15764,16011>,
<16034,16035,15764>,
<16035,15782,15764>,
<16031,16036,16037>,
<16031,15781,16036>,
<15781,15784,16036>,
<16033,16031,16037>,
<15782,16035,16038>,
<15785,15782,16038>,
<16038,15787,15785>,
<16039,15787,16038>,
<15789,16040,16041>,
<15788,16040,15789>,
<15790,15789,16042>,
<15789,16041,16042>,
<16036,15784,15790>,
<16042,16036,15790>,
<15787,16039,16043>,
<15791,15787,16043>,
<15792,15791,16044>,
<15791,16043,16044>,
<15793,15792,16045>,
<15792,16044,16045>,
<15794,15793,16046>,
<15793,16045,16046>,
<15795,15794,16047>,
<15794,16046,16047>,
<15796,15795,16048>,
<15795,16047,16048>,
<15797,15796,16049>,
<15796,16048,16049>,
<16049,15799,15797>,
<16050,15799,16049>,
<15802,16051,16052>,
<15801,16051,15802>,
<15803,15802,16053>,
<15802,16052,16053>,
<15804,15803,16054>,
<15803,16053,16054>,
<15805,15804,16055>,
<15804,16054,16055>,
<16040,15788,15805>,
<16055,16040,15805>,
<15799,16050,16056>,
<15806,15799,16056>,
<15807,16057,16058>,
<15807,15806,16057>,
<15806,16056,16057>,
<16058,15809,15808>,
<16058,16057,15809>,
<16057,16059,15809>,
<15810,15809,16060>,
<15809,16059,16060>,
<15811,15810,16061>,
<15810,16060,16061>,
<15812,15811,16062>,
<15811,16061,16062>,
<15813,15812,16063>,
<15812,16062,16063>,
<15814,15813,16064>,
<15813,16063,16064>,
<15815,15814,16065>,
<15814,16064,16065>,
<15816,15815,16066>,
<15815,16065,16066>,
<15817,15816,16067>,
<15816,16066,16067>,
<15818,15817,16068>,
<15817,16067,16068>,
<16051,15801,15818>,
<16068,16051,15818>,
<15807,16058,15819>,
<15808,15819,16058>,
<15822,16069,16070>,
<15821,15822,16070>,
<15823,16071,15822>,
<15822,16071,16069>,
<16071,15823,15824>,
<16072,16071,15824>,
<15827,16073,16074>,
<15828,15827,16074>,
<15829,16075,15827>,
<15827,16075,16073>,
<15830,16076,15829>,
<15829,16076,16075>,
<15831,16077,15830>,
<15830,16077,16076>,
<15832,16078,15831>,
<15831,16078,16077>,
<15833,16079,15832>,
<15832,16079,16078>,
<16070,15833,15821>,
<16079,15833,16070>,
<15824,16080,16072>,
<15834,16080,15824>,
<15835,16081,15834>,
<15834,16081,16080>,
<15836,16082,15835>,
<15835,16082,16081>,
<15837,16083,15836>,
<15836,16083,16082>,
<15838,16084,15837>,
<15837,16084,16083>,
<15839,16085,15838>,
<15838,16085,16084>,
<15840,16086,15839>,
<15839,16086,16085>,
<15841,16087,15840>,
<15840,16087,16086>,
<15842,16088,15841>,
<15841,16088,16087>,
<15843,16089,15842>,
<15842,16089,16088>,
<15844,16090,15843>,
<15843,16090,16089>,
<15845,16091,15844>,
<15844,16091,16090>,
<16091,15845,15846>,
<16092,16091,15846>,
<15848,16093,16094>,
<15849,15848,16094>,
<15851,16095,15848>,
<15848,16095,16093>,
<15853,16096,15851>,
<15851,16096,16095>,
<15854,16097,16098>,
<15854,16098,15853>,
<15853,16098,16096>,
<16097,16099,16100>,
<16098,16097,16100>,
<16099,16101,16102>,
<16100,16099,16102>,
<16101,15856,15857>,
<16101,15857,16102>,
<16102,15857,16103>,
<16074,15857,15828>,
<16103,15857,16074>,
<15846,16104,16092>,
<15858,16104,15846>,
<16104,15858,15859>,
<16105,16104,15859>,
<15849,16094,16106>,
<15860,15849,16106>,
<15861,15860,16107>,
<15860,16106,16107>,
<15862,15861,16108>,
<15861,16107,16108>,
<16097,15854,15862>,
<16097,15862,16109>,
<16109,15862,16108>,
<16099,16097,16109>,
<16110,16099,16109>,
<16101,16099,16110>,
<16111,16101,16110>,
<15856,16101,16111>,
<15856,16111,15863>,
<15863,16111,16112>,
<15864,15863,16113>,
<15863,16112,16113>,
<15865,15864,16114>,
<15864,16113,16114>,
<15866,15865,16115>,
<15865,16114,16115>,
<15867,15866,16116>,
<15866,16115,16116>,
<15868,15867,16117>,
<15867,16116,16117>,
<15869,15868,16118>,
<15868,16117,16118>,
<15870,15869,16119>,
<15869,16118,16119>,
<9014,15870,9014>,
<15870,16119,9014>,
<9025,9014,9025>,
<9014,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9017,9025,9624>,
<9025,9025,9624>,
<15871,9017,8404>,
<9017,9624,8404>,
<15872,15871,16120>,
<15871,8404,16120>,
<15873,15872,16121>,
<15872,16120,16121>,
<15874,15873,16122>,
<15873,16121,16122>,
<15875,15874,16123>,
<15874,16122,16123>,
<15876,15875,16124>,
<15875,16123,16124>,
<15877,15876,16125>,
<15876,16124,16125>,
<15878,15877,16126>,
<15877,16125,16126>,
<16105,15859,15878>,
<16126,16105,15878>,
<15879,16127,16128>,
<15880,15879,16128>,
<16127,15879,15881>,
<16129,16127,15881>,
<15880,16128,15882>,
<16128,16130,15882>,
<15881,16131,16129>,
<15883,16131,15881>,
<16131,15883,15884>,
<16132,16131,15884>,
<15882,16130,15885>,
<16130,16133,15885>,
<15884,15887,16132>,
<16132,15887,16134>,
<16135,16136,16137>,
<16136,16135,16138>,
<15885,16133,15888>,
<16133,16139,15888>,
<15887,15889,16134>,
<16134,15889,16140>,
<15890,16135,16137>,
<15890,16137,15891>,
<15891,16137,16141>,
<16135,15890,15892>,
<16135,15892,16138>,
<16138,15892,16142>,
<15888,16139,15893>,
<16139,16143,15893>,
<15889,15894,16140>,
<16140,15894,16144>,
<15895,16145,16146>,
<15896,15895,16146>,
<16141,15895,15891>,
<16145,15895,16141>,
<15892,15897,16142>,
<16142,15897,16147>,
<15893,16143,15898>,
<16143,16148,15898>,
<15894,15899,16144>,
<16144,15899,16149>,
<15896,16146,15900>,
<16146,16150,15900>,
<15897,15901,16147>,
<16147,15901,16151>,
<15898,16148,15902>,
<16148,16152,15902>,
<15899,16153,16149>,
<15903,16153,15899>,
<16153,15903,15904>,
<16154,16153,15904>,
<15900,16150,15905>,
<16150,16155,15905>,
<15901,15906,16151>,
<16151,15906,16156>,
<15902,16152,15907>,
<16152,9168,15907>,
<15904,15908,16154>,
<16154,15908,16157>,
<15905,16155,15909>,
<16155,16158,15909>,
<15906,15910,16156>,
<16156,15910,16159>,
<15907,9168,15911>,
<9168,15911,15911>,
<15908,15912,16157>,
<16157,15912,16160>,
<15909,16158,15913>,
<16158,16161,15913>,
<15910,15914,16159>,
<16159,15914,16162>,
<15911,15911,15915>,
<15911,15915,15915>,
<15912,16163,16160>,
<15916,16163,15912>,
<16163,15916,15917>,
<16164,16163,15917>,
<15918,16165,15919>,
<15918,16166,16165>,
<15918,15913,16166>,
<15913,16161,16166>,
<15914,15920,16162>,
<16162,15920,16167>,
<15915,15915,15672>,
<15915,14685,15672>,
<15917,15921,16164>,
<16164,15921,16168>,
<16165,16169,16170>,
<16165,16170,15919>,
<15919,16170,15922>,
<16166,16169,16165>,
<15920,15923,16167>,
<16167,15923,16171>,
<15672,14685,15924>,
<14685,16172,15924>,
<15921,16173,16168>,
<15925,16173,15921>,
<16173,15925,15926>,
<16174,16173,15926>,
<15927,16175,16176>,
<15928,15927,16176>,
<16170,15927,15922>,
<16175,15927,16170>,
<15923,15929,16171>,
<16171,15929,16177>,
<15924,16172,15930>,
<16172,16178,15930>,
<15926,15931,16174>,
<16174,15931,16179>,
<15928,16176,15932>,
<16176,16180,15932>,
<15929,15933,16177>,
<16177,15933,16181>,
<15930,16178,15934>,
<16178,16182,15934>,
<15936,16183,16184>,
<15935,16183,15936>,
<16179,15931,15936>,
<16184,16179,15936>,
<16185,16186,15937>,
<16185,15937,16180>,
<16180,15937,15932>,
<16185,16187,16186>,
<15933,15938,16181>,
<16181,15938,16188>,
<15934,16182,15939>,
<16182,16189,15939>,
<15941,16190,16191>,
<15940,16190,15941>,
<16183,15935,15941>,
<16191,16183,15941>,
<15937,16186,15942>,
<16186,16187,16192>,
<16186,16192,15942>,
<15942,16192,15943>,
<16192,15944,15943>,
<16193,15944,16192>,
<15938,15945,16188>,
<16188,15945,16194>,
<15939,16189,16195>,
<15946,15939,16195>,
<15947,15946,16196>,
<15946,16195,16196>,
<15948,15947,16197>,
<15947,16196,16197>,
<16190,15940,15948>,
<16197,16190,15948>,
<15944,16193,15949>,
<16193,16198,15949>,
<15945,15950,16194>,
<16194,15950,16199>,
<15949,16198,15951>,
<16198,16200,15951>,
<15950,15952,16199>,
<16199,15952,16201>,
<15951,16200,15953>,
<16200,16202,15953>,
<15952,15954,16201>,
<16201,15954,16203>,
<15955,16204,16205>,
<15956,15955,16205>,
<16204,15955,15957>,
<16206,16204,15957>,
<15953,16202,15958>,
<16202,16207,15958>,
<15954,15959,16203>,
<16203,15959,16208>,
<15956,16205,15960>,
<16205,16209,15960>,
<15957,16210,16206>,
<15961,16210,15957>,
<15962,16211,15961>,
<15961,16211,16210>,
<16211,15962,15963>,
<16212,16211,15963>,
<15964,16213,16214>,
<15965,15964,16214>,
<16207,15964,15958>,
<16213,15964,16207>,
<15959,15966,16208>,
<16208,15966,16215>,
<15960,16209,15967>,
<16209,16216,15967>,
<15963,16217,16212>,
<15968,16217,15963>,
<16217,15968,15969>,
<16218,16217,15969>,
<15965,16214,15970>,
<16214,16219,15970>,
<15966,15971,16215>,
<16215,15971,16220>,
<15967,16216,15972>,
<16216,16221,15972>,
<15969,15973,16218>,
<16218,15973,16222>,
<16223,15974,15970>,
<16223,15970,16224>,
<16224,15970,16219>,
<15974,16223,15976>,
<15971,15977,16220>,
<16220,15977,16225>,
<15972,16221,15978>,
<16221,16226,15978>,
<15973,15979,16222>,
<16222,15979,16227>,
<16223,16224,16228>,
<16228,15976,16223>,
<16228,16229,15976>,
<16229,15980,15976>,
<15977,15981,16225>,
<16225,15981,16230>,
<15978,16226,15982>,
<16226,16231,15982>,
<15984,16232,16233>,
<15983,16232,15984>,
<16227,15979,15984>,
<16233,16227,15984>,
<15980,16229,15985>,
<16229,16234,15985>,
<15981,15986,16230>,
<16230,15986,16235>,
<15982,16231,15987>,
<16231,16236,15987>,
<15983,15988,16232>,
<16232,15988,16237>,
<15985,16234,15989>,
<16234,16238,15989>,
<15986,15990,16235>,
<16235,15990,16239>,
<15987,16236,15991>,
<16236,16240,15991>,
<15988,15992,16237>,
<16237,15992,16241>,
<15989,16238,15993>,
<16238,16242,15993>,
<15990,15994,16239>,
<16239,15994,16243>,
<15991,16240,15995>,
<16240,16244,15995>,
<15992,15996,16241>,
<16241,15996,16245>,
<15993,16242,15997>,
<16242,16246,15997>,
<15994,15998,16243>,
<16243,15998,16247>,
<15995,16244,15999>,
<16244,16248,15999>,
<15996,16000,16245>,
<16245,16000,16249>,
<15997,16246,16250>,
<16001,15997,16250>,
<16250,16003,16001>,
<16251,16003,16250>,
<15998,16004,16247>,
<16247,16004,16252>,
<15999,16248,16005>,
<16248,16253,16005>,
<16007,16254,16255>,
<16006,16254,16007>,
<16249,16000,16007>,
<16255,16249,16007>,
<16003,16251,16256>,
<16008,16003,16256>,
<16252,16004,16008>,
<16256,16252,16008>,
<16005,16253,16257>,
<16009,16005,16257>,
<16010,16009,16258>,
<16009,16257,16258>,
<16254,16006,16010>,
<16258,16254,16010>,
<16012,16259,16260>,
<16013,16012,16260>,
<16014,16261,16012>,
<16012,16261,16259>,
<16015,16262,16014>,
<16014,16262,16261>,
<16016,16263,16015>,
<16015,16263,16262>,
<16017,16264,16016>,
<16016,16264,16263>,
<16018,16265,16017>,
<16017,16265,16264>,
<16019,16266,16018>,
<16018,16266,16265>,
<16020,16267,16019>,
<16019,16267,16266>,
<16021,16268,16020>,
<16020,16268,16267>,
<14520,16269,16021>,
<16021,16269,16268>,
<9358,9358,14520>,
<14520,9358,16269>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<13072,13072,9358>,
<9358,13072,9358>,
<16022,16270,13072>,
<13072,16270,13072>,
<16023,16271,16022>,
<16022,16271,16270>,
<16024,16272,16023>,
<16023,16272,16271>,
<16025,16273,16024>,
<16024,16273,16272>,
<16026,16274,16025>,
<16025,16274,16273>,
<16027,16275,16026>,
<16026,16275,16274>,
<16028,16276,16027>,
<16027,16276,16275>,
<16029,16277,16028>,
<16028,16277,16276>,
<16030,16278,16029>,
<16029,16278,16277>,
<16032,16279,16030>,
<16030,16279,16278>,
<16279,16032,16033>,
<16280,16279,16033>,
<16013,16260,16281>,
<16034,16013,16281>,
<16281,16035,16034>,
<16282,16035,16281>,
<16037,16036,16283>,
<16037,16283,16284>,
<16037,16284,16033>,
<16033,16284,16280>,
<16035,16282,16285>,
<16038,16035,16285>,
<16285,16039,16038>,
<16286,16039,16285>,
<16041,16287,16288>,
<16040,16287,16041>,
<16042,16041,16289>,
<16041,16288,16289>,
<16283,16036,16042>,
<16283,16042,16290>,
<16290,16042,16289>,
<16284,16283,16290>,
<16039,16286,16291>,
<16043,16039,16291>,
<16044,16043,16292>,
<16043,16291,16292>,
<16045,16044,16293>,
<16044,16292,16293>,
<16046,16045,16294>,
<16045,16293,16294>,
<16047,16046,16295>,
<16046,16294,16295>,
<16048,16047,16296>,
<16047,16295,16296>,
<16049,16048,16297>,
<16048,16296,16297>,
<16297,16050,16049>,
<16298,16050,16297>,
<16052,16299,16300>,
<16051,16299,16052>,
<16053,16052,16301>,
<16052,16300,16301>,
<16054,16053,16302>,
<16053,16301,16302>,
<16055,16054,16303>,
<16054,16302,16303>,
<16287,16040,16055>,
<16303,16287,16055>,
<16050,16298,16304>,
<16056,16050,16304>,
<16057,16056,16305>,
<16056,16304,16305>,
<16059,16057,16306>,
<16057,16305,16306>,
<16060,16059,16307>,
<16059,16306,16307>,
<16061,16060,16308>,
<16060,16307,16308>,
<16062,16061,16309>,
<16061,16308,16309>,
<16063,16062,16310>,
<16062,16309,16310>,
<16064,16063,16311>,
<16063,16310,16311>,
<16065,16064,16312>,
<16064,16311,16312>,
<16066,16065,16313>,
<16065,16312,16313>,
<16067,16066,16314>,
<16066,16313,16314>,
<16068,16067,16315>,
<16067,16314,16315>,
<16299,16051,16068>,
<16315,16299,16068>,
<16069,16316,16317>,
<16070,16069,16317>,
<16071,16318,16069>,
<16069,16318,16316>,
<16318,16071,16072>,
<16319,16318,16072>,
<16320,16321,16322>,
<16321,16320,16323>,
<16073,16324,16325>,
<16074,16073,16325>,
<16075,16326,16073>,
<16073,16326,16324>,
<16076,16327,16075>,
<16075,16327,16326>,
<16077,16328,16076>,
<16076,16328,16327>,
<16078,16329,16077>,
<16077,16329,16328>,
<16079,16330,16078>,
<16078,16330,16329>,
<16317,16079,16070>,
<16330,16079,16317>,
<16072,16331,16319>,
<16080,16331,16072>,
<16081,16332,16080>,
<16080,16332,16331>,
<16082,16333,16081>,
<16081,16333,16332>,
<16083,16334,16082>,
<16082,16334,16333>,
<16084,16335,16083>,
<16083,16335,16334>,
<16085,16336,16084>,
<16084,16336,16335>,
<16086,16337,16085>,
<16085,16337,16336>,
<16087,16338,16086>,
<16086,16338,16337>,
<16088,16339,16087>,
<16087,16339,16338>,
<16089,16340,16088>,
<16088,16340,16339>,
<16090,16341,16089>,
<16089,16341,16340>,
<16091,16342,16090>,
<16090,16342,16341>,
<16342,16091,16092>,
<16343,16342,16092>,
<16093,16344,16345>,
<16094,16093,16345>,
<16095,16346,16093>,
<16093,16346,16344>,
<16322,16096,16320>,
<16322,16346,16096>,
<16346,16095,16096>,
<16320,16347,16323>,
<16320,16096,16347>,
<16096,16098,16347>,
<16100,16348,16098>,
<16098,16348,16347>,
<16102,16349,16100>,
<16100,16349,16348>,
<16103,16350,16102>,
<16102,16350,16349>,
<16325,16103,16074>,
<16350,16103,16325>,
<16092,16351,16343>,
<16104,16351,16092>,
<16351,16104,16105>,
<16352,16351,16105>,
<16094,16345,16353>,
<16106,16094,16353>,
<16107,16106,16354>,
<16106,16353,16354>,
<16108,16107,16355>,
<16107,16354,16355>,
<16109,16108,16356>,
<16108,16355,16356>,
<16110,16109,16357>,
<16109,16356,16357>,
<16111,16110,16358>,
<16110,16357,16358>,
<16112,16111,16359>,
<16111,16358,16359>,
<16113,16112,16360>,
<16112,16359,16360>,
<16114,16113,16361>,
<16113,16360,16361>,
<16115,16114,16362>,
<16114,16361,16362>,
<16116,16115,16363>,
<16115,16362,16363>,
<16117,16116,16364>,
<16116,16363,16364>,
<16118,16117,16365>,
<16117,16364,16365>,
<16119,16118,16366>,
<16118,16365,16366>,
<9014,16119,16367>,
<16119,16366,16367>,
<9025,9014,9025>,
<9014,16367,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9025>,
<9025,9025,9025>,
<8404,9624,10713>,
<9624,9025,10713>,
<16120,8404,16368>,
<8404,10713,16368>,
<16121,16120,16369>,
<16120,16368,16369>,
<16122,16121,16370>,
<16121,16369,16370>,
<16123,16122,16371>,
<16122,16370,16371>,
<16124,16123,16372>,
<16123,16371,16372>,
<16125,16124,16373>,
<16124,16372,16373>,
<16126,16125,16374>,
<16125,16373,16374>,
<16352,16105,16126>,
<16374,16352,16126>,
<16127,16375,16376>,
<16128,16127,16376>,
<16375,16127,16129>,
<16377,16375,16129>,
<16128,16376,16130>,
<16376,16378,16130>,
<16129,16379,16377>,
<16131,16379,16129>,
<16379,16131,16132>,
<16380,16379,16132>,
<16130,16378,16133>,
<16378,16381,16133>,
<16132,16134,16380>,
<16380,16134,16382>,
<16136,16383,16384>,
<16137,16136,16384>,
<16383,16136,16138>,
<16385,16383,16138>,
<16133,16381,16139>,
<16381,16386,16139>,
<16134,16140,16382>,
<16382,16140,16387>,
<16137,16384,16141>,
<16384,16388,16141>,
<16138,16142,16385>,
<16385,16142,16389>,
<16139,16386,16143>,
<16386,16390,16143>,
<16140,16144,16387>,
<16387,16144,16391>,
<16145,16392,16146>,
<16145,16393,16392>,
<16145,16141,16393>,
<16141,16388,16393>,
<16142,16147,16389>,
<16389,16147,16394>,
<16143,16390,16148>,
<16390,16395,16148>,
<16396,16149,16397>,
<16396,16391,16149>,
<16391,16144,16149>,
<16396,16397,16398>,
<16392,16399,16400>,
<16392,16400,16146>,
<16146,16400,16150>,
<16393,16399,16392>,
<16147,16151,16394>,
<16394,16151,16401>,
<16148,16395,16152>,
<16395,16402,16152>,
<16149,16153,16397>,
<16397,16153,16154>,
<16397,16154,16398>,
<16398,16154,16403>,
<16150,16400,16155>,
<16400,16404,16155>,
<16151,16156,16401>,
<16401,16156,16405>,
<16152,16402,9168>,
<16402,9168,9168>,
<16154,16157,16403>,
<16403,16157,16406>,
<16155,16404,16158>,
<16404,16407,16158>,
<16156,16159,16405>,
<16405,16159,16408>,
<9168,9168,15911>,
<9168,15911,15911>,
<16157,16160,16406>,
<16406,16160,16409>,
<16158,16407,16161>,
<16407,16410,16161>,
<16159,16162,16408>,
<16408,16162,16411>,
<15911,15911,15915>,
<15911,15915,15915>,
<16412,16160,16163>,
<16412,16413,16160>,
<16413,16409,16160>,
<16163,16164,16412>,
<16161,16410,16166>,
<16410,16414,16166>,
<16162,16167,16411>,
<16411,16167,16415>,
<15915,15915,14685>,
<15915,14685,14685>,
<16412,16416,16413>,
<16416,16412,16164>,
<16416,16164,16417>,
<16417,16164,16168>,
<16169,16418,16419>,
<16170,16169,16419>,
<16414,16169,16166>,
<16418,16169,16414>,
<16167,16171,16415>,
<16415,16171,16420>,
<14685,14685,16172>,
<14685,16421,16172>,
<16168,16422,16417>,
<16173,16422,16168>,
<16422,16173,16174>,
<16423,16422,16174>,
<16175,16424,16425>,
<16176,16175,16425>,
<16419,16175,16170>,
<16424,16175,16419>,
<16171,16177,16420>,
<16420,16177,16426>,
<16172,16421,16178>,
<16421,16427,16178>,
<16174,16179,16423>,
<16423,16179,16428>,
<16176,16425,16180>,
<16425,16429,16180>,
<16177,16181,16426>,
<16426,16181,16430>,
<16178,16427,16182>,
<16427,16431,16182>,
<16184,16432,16433>,
<16183,16432,16184>,
<16428,16179,16184>,
<16433,16428,16184>,
<16180,16429,16434>,
<16185,16180,16434>,
<16434,16187,16185>,
<16435,16187,16434>,
<16181,16188,16430>,
<16430,16188,16436>,
<16182,16431,16189>,
<16431,16437,16189>,
<16191,16438,16439>,
<16190,16438,16191>,
<16432,16183,16191>,
<16439,16432,16191>,
<16187,16435,16440>,
<16192,16187,16440>,
<16440,16193,16192>,
<16441,16193,16440>,
<16188,16194,16436>,
<16436,16194,16442>,
<16189,16437,16443>,
<16195,16189,16443>,
<16196,16195,16444>,
<16195,16443,16444>,
<16197,16196,16445>,
<16196,16444,16445>,
<16438,16190,16197>,
<16445,16438,16197>,
<16193,16441,16198>,
<16441,16446,16198>,
<16194,16199,16442>,
<16442,16199,16447>,
<16198,16446,16200>,
<16446,16448,16200>,
<16199,16201,16447>,
<16447,16201,16449>,
<16200,16448,16202>,
<16448,16450,16202>,
<16201,16203,16449>,
<16449,16203,16451>,
<16204,16452,16453>,
<16205,16204,16453>,
<16452,16204,16206>,
<16454,16452,16206>,
<16202,16450,16207>,
<16450,16455,16207>,
<16203,16208,16451>,
<16451,16208,16456>,
<16205,16453,16209>,
<16453,16457,16209>,
<16206,16458,16454>,
<16210,16458,16206>,
<16211,16459,16210>,
<16210,16459,16458>,
<16459,16211,16212>,
<16460,16459,16212>,
<16213,16461,16462>,
<16214,16213,16462>,
<16455,16213,16207>,
<16461,16213,16455>,
<16208,16215,16456>,
<16456,16215,16463>,
<16209,16457,16216>,
<16457,16464,16216>,
<16212,16465,16460>,
<16217,16465,16212>,
<16465,16217,16218>,
<16466,16465,16218>,
<16214,16462,16219>,
<16462,16467,16219>,
<16215,16220,16463>,
<16463,16220,16468>,
<16216,16464,16221>,
<16464,16469,16221>,
<16218,16222,16466>,
<16466,16222,16470>,
<16219,16467,16224>,
<16467,16471,16224>,
<16220,16225,16468>,
<16468,16225,16472>,
<16221,16469,16226>,
<16469,16473,16226>,
<16222,16227,16470>,
<16470,16227,16474>,
<16224,16471,16475>,
<16228,16224,16475>,
<16475,16229,16228>,
<16476,16229,16475>,
<16225,16230,16472>,
<16472,16230,16477>,
<16226,16473,16231>,
<16473,16478,16231>,
<16233,16479,16480>,
<16232,16479,16233>,
<16474,16227,16233>,
<16480,16474,16233>,
<16229,16476,16234>,
<16476,16481,16234>,
<16230,16235,16477>,
<16477,16235,16482>,
<16231,16478,16236>,
<16478,16483,16236>,
<16232,16237,16479>,
<16479,16237,16484>,
<16485,16486,16238>,
<16485,16238,16481>,
<16481,16238,16234>,
<16485,16487,16486>,
<16235,16239,16482>,
<16482,16239,16488>,
<16236,16483,16240>,
<16483,16489,16240>,
<16237,16241,16484>,
<16484,16241,16490>,
<16486,16491,16492>,
<16486,16492,16238>,
<16238,16492,16242>,
<16487,16491,16486>,
<16239,16243,16488>,
<16488,16243,16493>,
<16240,16489,16244>,
<16489,16494,16244>,
<16241,16245,16490>,
<16490,16245,16495>,
<16242,16492,16246>,
<16492,16496,16246>,
<16243,16247,16493>,
<16493,16247,16497>,
<16244,16494,16248>,
<16494,16498,16248>,
<16245,16249,16495>,
<16495,16249,16499>,
<16246,16496,16500>,
<16250,16246,16500>,
<16500,16251,16250>,
<16501,16251,16500>,
<16247,16252,16497>,
<16497,16252,16502>,
<16248,16498,16253>,
<16498,16503,16253>,
<16504,16505,16506>,
<16504,16255,16254>,
<16504,16506,16255>,
<16506,16507,16255>,
<16499,16249,16255>,
<16507,16499,16255>,
<16508,16256,16251>,
<16508,16251,16509>,
<16509,16251,16501>,
<16256,16508,16510>,
<16256,16510,16252>,
<16252,16510,16502>,
<16253,16503,16511>,
<16257,16253,16511>,
<16505,16504,16258>,
<16505,16258,16511>,
<16511,16258,16257>,
<16254,16258,16504>,
<16508,16509,16512>,
<16510,16508,16512>,
<16259,16513,16514>,
<16260,16259,16514>,
<16261,16515,16259>,
<16259,16515,16513>,
<16262,16516,16261>,
<16261,16516,16515>,
<16263,16517,16262>,
<16262,16517,16516>,
<16264,16518,16263>,
<16263,16518,16517>,
<16265,16519,16264>,
<16264,16519,16518>,
<16266,16520,16265>,
<16265,16520,16519>,
<16267,16521,16266>,
<16266,16521,16520>,
<16268,16522,16267>,
<16267,16522,16521>,
<16269,16269,16268>,
<16268,16269,16522>,
<9358,9358,16269>,
<16269,9358,16269>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,16523,9358>,
<9358,16523,9358>,
<9358,16523,9358>,
<9358,16523,16523>,
<13072,13072,9358>,
<9358,13072,16523>,
<16270,16524,13072>,
<13072,16524,13072>,
<16271,16525,16270>,
<16270,16525,16524>,
<16272,16526,16271>,
<16271,16526,16525>,
<16273,16527,16272>,
<16272,16527,16526>,
<16274,16528,16273>,
<16273,16528,16527>,
<16275,16529,16274>,
<16274,16529,16528>,
<16276,16530,16275>,
<16275,16530,16529>,
<16277,16531,16276>,
<16276,16531,16530>,
<16278,16532,16277>,
<16277,16532,16531>,
<16279,16533,16278>,
<16278,16533,16532>,
<16533,16279,16280>,
<16534,16533,16280>,
<16535,16281,16260>,
<16535,16260,16536>,
<16536,16260,16514>,
<16281,16535,16282>,
<16537,16538,16539>,
<16537,16539,16534>,
<16537,16534,16284>,
<16284,16534,16280>,
<16535,16536,16540>,
<16541,16540,16542>,
<16285,16540,16541>,
<16285,16535,16540>,
<16285,16282,16535>,
<16285,16541,16286>,
<16543,16544,16545>,
<16545,16546,16543>,
<16288,16287,16547>,
<16548,16288,16547>,
<16548,16549,16288>,
<16549,16289,16288>,
<16538,16537,16290>,
<16538,16290,16549>,
<16549,16290,16289>,
<16284,16290,16537>,
<16541,16542,16550>,
<16286,16541,16550>,
<16286,16550,16291>,
<16291,16550,16551>,
<16544,16543,16292>,
<16544,16292,16551>,
<16551,16292,16291>,
<16543,16546,16552>,
<16543,16552,16292>,
<16292,16552,16293>,
<16294,16293,16553>,
<16293,16552,16553>,
<16295,16294,16554>,
<16294,16553,16554>,
<16296,16295,16555>,
<16295,16554,16555>,
<16297,16296,16556>,
<16296,16555,16556>,
<16298,16557,16558>,
<16298,16297,16557>,
<16297,16556,16557>,
<16557,16559,16558>,
<16560,16561,16562>,
<16560,16563,16564>,
<16562,16563,16560>,
<16564,16565,16566>,
<16563,16565,16564>,
<16565,16567,16566>,
<16300,16568,16569>,
<16299,16568,16300>,
<16301,16300,16570>,
<16300,16569,16570>,
<16302,16301,16571>,
<16301,16570,16571>,
<16303,16302,16572>,
<16302,16571,16572>,
<16547,16287,16303>,
<16547,16303,16573>,
<16573,16303,16572>,
<16548,16547,16573>,
<16298,16558,16304>,
<16558,16559,16574>,
<16558,16574,16304>,
<16304,16574,16305>,
<16306,16305,16575>,
<16305,16574,16575>,
<16307,16306,16576>,
<16306,16575,16576>,
<16308,16307,16577>,
<16307,16576,16577>,
<16309,16308,16578>,
<16308,16577,16578>,
<16561,16560,16310>,
<16561,16310,16578>,
<16578,16310,16309>,
<16311,16310,16560>,
<16564,16311,16560>,
<16312,16311,16564>,
<16566,16312,16564>,
<16566,16567,16579>,
<16566,16579,16312>,
<16312,16579,16313>,
<16314,16313,16580>,
<16313,16579,16580>,
<16315,16314,16581>,
<16314,16580,16581>,
<16568,16299,16315>,
<16581,16568,16315>,
<16316,16582,16317>,
<16583,16582,16316>,
<16583,16316,16584>,
<16584,16316,16318>,
<16584,16318,16319>,
<16585,16584,16319>,
<16321,16586,16587>,
<16322,16321,16587>,
<16586,16321,16323>,
<16588,16586,16323>,
<16324,16589,16590>,
<16325,16324,16590>,
<16326,16591,16324>,
<16324,16591,16589>,
<16327,16592,16326>,
<16326,16592,16591>,
<16328,16593,16327>,
<16327,16593,16592>,
<16329,16594,16328>,
<16328,16594,16593>,
<16330,16595,16329>,
<16329,16595,16594>,
<16582,16330,16317>,
<16582,16596,16330>,
<16596,16595,16330>,
<16583,16596,16582>,
<16319,16597,16585>,
<16331,16597,16319>,
<16332,16598,16331>,
<16331,16598,16597>,
<16333,16599,16332>,
<16332,16599,16598>,
<16334,16600,16333>,
<16333,16600,16599>,
<16335,16601,16334>,
<16334,16601,16600>,
<16336,16602,16335>,
<16335,16602,16601>,
<16337,16603,16336>,
<16336,16603,16602>,
<16338,16604,16337>,
<16337,16604,16603>,
<16339,16605,16338>,
<16338,16605,16604>,
<16340,16606,16339>,
<16339,16606,16605>,
<16341,16607,16340>,
<16340,16607,16606>,
<16342,16608,16341>,
<16341,16608,16607>,
<16608,16342,16343>,
<16609,16608,16343>,
<16344,16610,16611>,
<16345,16344,16611>,
<16346,16612,16344>,
<16344,16612,16610>,
<16587,16346,16322>,
<16612,16346,16587>,
<16323,16613,16588>,
<16347,16613,16323>,
<16348,16614,16347>,
<16347,16614,16613>,
<16349,16615,16348>,
<16348,16615,16614>,
<16350,16616,16349>,
<16349,16616,16615>,
<16590,16350,16325>,
<16616,16350,16590>,
<16343,16617,16609>,
<16351,16617,16343>,
<16352,16618,16619>,
<16352,16619,16351>,
<16351,16619,16617>,
<16618,16620,16621>,
<16619,16618,16621>,
<16620,16622,16623>,
<16621,16620,16623>,
<16623,16622,16624>,
<16345,16611,16625>,
<16353,16345,16625>,
<16354,16353,16626>,
<16353,16625,16626>,
<16355,16354,16627>,
<16354,16626,16627>,
<16356,16355,16628>,
<16355,16627,16628>,
<16357,16356,16629>,
<16356,16628,16629>,
<16358,16357,16630>,
<16357,16629,16630>,
<16359,16358,16631>,
<16358,16630,16631>,
<16360,16359,16632>,
<16359,16631,16632>,
<16361,16360,16633>,
<16360,16632,16633>,
<16362,16361,16634>,
<16361,16633,16634>,
<16363,16362,16635>,
<16362,16634,16635>,
<16364,16363,16636>,
<16363,16635,16636>,
<16365,16364,16637>,
<16364,16636,16637>,
<16366,16365,16638>,
<16365,16637,16638>,
<16367,16366,16367>,
<16366,16638,16367>,
<9025,16367,9025>,
<16367,16367,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<10713,9025,9624>,
<9025,9025,9624>,
<16368,10713,8404>,
<10713,9624,8404>,
<16369,16368,16639>,
<16368,8404,16639>,
<16370,16369,16640>,
<16369,16639,16640>,
<16371,16370,16641>,
<16370,16640,16641>,
<16372,16371,16642>,
<16371,16641,16642>,
<16373,16372,16643>,
<16372,16642,16643>,
<16374,16373,16644>,
<16373,16643,16644>,
<16618,16352,16374>,
<16618,16374,16645>,
<16645,16374,16644>,
<16620,16618,16645>,
<16646,16620,16645>,
<16622,16620,16646>,
<16647,16622,16646>,
<16624,16622,16647>,
<16375,16648,16649>,
<16376,16375,16649>,
<16648,16375,16377>,
<16650,16648,16377>,
<16376,16649,16378>,
<16649,16651,16378>,
<16377,16652,16650>,
<16379,16652,16377>,
<16652,16379,16380>,
<16653,16652,16380>,
<16378,16651,16381>,
<16651,16654,16381>,
<16380,16382,16653>,
<16653,16382,16655>,
<16383,16656,16657>,
<16384,16383,16657>,
<16656,16383,16385>,
<16658,16656,16385>,
<16381,16654,16386>,
<16654,16659,16386>,
<16382,16387,16655>,
<16655,16387,16660>,
<16384,16657,16388>,
<16657,16661,16388>,
<16385,16389,16658>,
<16658,16389,16662>,
<16386,16659,16390>,
<16659,16663,16390>,
<16664,16391,16665>,
<16664,16660,16391>,
<16660,16387,16391>,
<16664,16665,16666>,
<16388,16661,16393>,
<16661,16667,16393>,
<16389,16394,16662>,
<16662,16394,16668>,
<16390,16663,16395>,
<16663,16669,16395>,
<16391,16396,16665>,
<16665,16396,16398>,
<16665,16398,16666>,
<16666,16398,16670>,
<16399,16671,16672>,
<16400,16399,16672>,
<16667,16399,16393>,
<16671,16399,16667>,
<16394,16401,16668>,
<16668,16401,16673>,
<16395,16669,16402>,
<16669,16674,16402>,
<16398,16403,16670>,
<16670,16403,16675>,
<16400,16672,16404>,
<16672,16676,16404>,
<16401,16405,16673>,
<16673,16405,16677>,
<16402,16674,9168>,
<16674,8663,9168>,
<16403,16406,16675>,
<16675,16406,16678>,
<16404,16676,16407>,
<16676,16679,16407>,
<16405,16408,16677>,
<16677,16408,16680>,
<9168,8663,15911>,
<8663,16681,15911>,
<16406,16409,16678>,
<16678,16409,16682>,
<16407,16679,16410>,
<16679,16683,16410>,
<16408,16411,16680>,
<16680,16411,16684>,
<15911,16681,15915>,
<16681,15915,15915>,
<16409,16413,16682>,
<16682,16413,16685>,
<16410,16683,16414>,
<16683,16686,16414>,
<16411,16415,16684>,
<16684,16415,16687>,
<15915,15915,14685>,
<15915,14685,14685>,
<16413,16688,16685>,
<16416,16688,16413>,
<16688,16416,16417>,
<16689,16688,16417>,
<16418,16690,16691>,
<16419,16418,16691>,
<16686,16418,16414>,
<16690,16418,16686>,
<16415,16420,16687>,
<16687,16420,16692>,
<14685,14685,16421>,
<14685,16693,16421>,
<16417,16694,16689>,
<16422,16694,16417>,
<16694,16422,16423>,
<16695,16694,16423>,
<16424,16696,16697>,
<16425,16424,16697>,
<16691,16424,16419>,
<16696,16424,16691>,
<16420,16426,16692>,
<16692,16426,16698>,
<16421,16693,16427>,
<16693,16699,16427>,
<16423,16428,16695>,
<16695,16428,16700>,
<16425,16697,16429>,
<16697,16701,16429>,
<16426,16430,16698>,
<16698,16430,16702>,
<16427,16699,16431>,
<16699,16703,16431>,
<16433,16704,16705>,
<16432,16704,16433>,
<16700,16428,16433>,
<16705,16700,16433>,
<16429,16701,16706>,
<16434,16429,16706>,
<16706,16435,16434>,
<16707,16435,16706>,
<16430,16436,16702>,
<16702,16436,16708>,
<16431,16703,16437>,
<16703,16709,16437>,
<16439,16710,16711>,
<16438,16710,16439>,
<16704,16432,16439>,
<16711,16704,16439>,
<16435,16707,16712>,
<16440,16435,16712>,
<16712,16441,16440>,
<16713,16441,16712>,
<16436,16442,16708>,
<16708,16442,16714>,
<16437,16709,16715>,
<16443,16437,16715>,
<16444,16443,16716>,
<16443,16715,16716>,
<16445,16444,16717>,
<16444,16716,16717>,
<16710,16438,16445>,
<16717,16710,16445>,
<16441,16713,16446>,
<16713,16718,16446>,
<16442,16447,16714>,
<16714,16447,16719>,
<16446,16718,16448>,
<16718,16720,16448>,
<16447,16449,16719>,
<16719,16449,16721>,
<16448,16720,16450>,
<16720,16722,16450>,
<16449,16451,16721>,
<16721,16451,16723>,
<16452,16724,16725>,
<16453,16452,16725>,
<16454,16726,16727>,
<16454,16727,16452>,
<16452,16727,16724>,
<16727,16726,16728>,
<16450,16722,16455>,
<16722,16729,16455>,
<16451,16456,16723>,
<16723,16456,16730>,
<16453,16725,16457>,
<16725,16731,16457>,
<16454,16458,16726>,
<16726,16732,16728>,
<16726,16458,16732>,
<16458,16459,16732>,
<16732,16459,16460>,
<16733,16732,16460>,
<16461,16734,16735>,
<16462,16461,16735>,
<16729,16461,16455>,
<16734,16461,16729>,
<16456,16463,16730>,
<16730,16463,16736>,
<16457,16731,16464>,
<16731,16737,16464>,
<16460,16738,16733>,
<16465,16738,16460>,
<16738,16465,16466>,
<16739,16738,16466>,
<16462,16735,16467>,
<16735,16740,16467>,
<16463,16468,16736>,
<16736,16468,16741>,
<16464,16737,16469>,
<16737,16742,16469>,
<16466,16470,16739>,
<16739,16470,16743>,
<16744,16745,16471>,
<16744,16471,16740>,
<16740,16471,16467>,
<16744,16746,16745>,
<16468,16472,16741>,
<16741,16472,16747>,
<16469,16742,16473>,
<16742,16748,16473>,
<16749,16750,16751>,
<16749,16751,16743>,
<16749,16743,16474>,
<16474,16743,16470>,
<16471,16745,16475>,
<16745,16476,16475>,
<16745,16746,16476>,
<16746,16752,16476>,
<16472,16477,16747>,
<16747,16477,16753>,
<16473,16748,16478>,
<16748,16754,16478>,
<16480,16750,16749>,
<16480,16479,16750>,
<16479,16755,16750>,
<16474,16480,16749>,
<16476,16752,16481>,
<16752,16756,16481>,
<16477,16482,16753>,
<16753,16482,16757>,
<16478,16754,16483>,
<16754,16758,16483>,
<16479,16484,16755>,
<16755,16484,16759>,
<16481,16756,16760>,
<16485,16481,16760>,
<16760,16487,16485>,
<16761,16487,16760>,
<16482,16488,16757>,
<16757,16488,16762>,
<16483,16758,16489>,
<16758,16763,16489>,
<16484,16490,16759>,
<16759,16490,16764>,
<16491,16765,16766>,
<16492,16491,16766>,
<16761,16491,16487>,
<16765,16491,16761>,
<16488,16493,16762>,
<16762,16493,16767>,
<16489,16763,16494>,
<16763,16768,16494>,
<16490,16495,16764>,
<16764,16495,16769>,
<16492,16766,16496>,
<16766,16770,16496>,
<16493,16497,16767>,
<16767,16497,16771>,
<16494,16768,16498>,
<16768,16772,16498>,
<16495,16499,16769>,
<16769,16499,16773>,
<16496,16770,16774>,
<16500,16496,16774>,
<16774,16501,16500>,
<16775,16501,16774>,
<16497,16502,16771>,
<16771,16502,16776>,
<16777,16778,16503>,
<16777,16503,16772>,
<16772,16503,16498>,
<16778,16506,16505>,
<16778,16777,16506>,
<16777,16779,16506>,
<16507,16506,16780>,
<16506,16779,16780>,
<16773,16499,16507>,
<16780,16773,16507>,
<16501,16775,16509>,
<16775,16781,16509>,
<16502,16510,16776>,
<16776,16510,16782>,
<16503,16778,16511>,
<16505,16511,16778>,
<16509,16781,16783>,
<16512,16509,16783>,
<16782,16510,16512>,
<16783,16782,16512>,
<16513,16784,16785>,
<16514,16513,16785>,
<16515,16786,16513>,
<16513,16786,16784>,
<16516,16787,16515>,
<16515,16787,16786>,
<16517,16788,16516>,
<16516,16788,16787>,
<16518,16789,16517>,
<16517,16789,16788>,
<16519,16790,16518>,
<16518,16790,16789>,
<16520,16791,16519>,
<16519,16791,16790>,
<16521,16792,16520>,
<16520,16792,16791>,
<16522,16793,16521>,
<16521,16793,16792>,
<16269,16269,16522>,
<16522,16269,16793>,
<9358,9358,16269>,
<16269,9358,16269>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<16523,9358,9358>,
<9358,9358,9358>,
<16523,16523,16523>,
<16523,16523,9358>,
<13072,9359,16523>,
<16523,9359,16523>,
<16524,16794,13072>,
<13072,16794,9359>,
<16525,16795,16524>,
<16524,16795,16794>,
<16526,16796,16525>,
<16525,16796,16795>,
<16527,16797,16526>,
<16526,16797,16796>,
<16528,16798,16527>,
<16527,16798,16797>,
<16529,16799,16528>,
<16528,16799,16798>,
<16530,16800,16529>,
<16529,16800,16799>,
<16531,16801,16530>,
<16530,16801,16800>,
<16532,16802,16531>,
<16531,16802,16801>,
<16803,16804,16802>,
<16803,16802,16533>,
<16533,16802,16532>,
<16533,16534,16803>,
<16514,16785,16536>,
<16785,16805,16536>,
<16539,16804,16803>,
<16539,16538,16804>,
<16538,16806,16804>,
<16534,16539,16803>,
<16536,16805,16807>,
<16540,16536,16807>,
<16807,16542,16540>,
<16808,16542,16807>,
<16809,16810,16811>,
<16809,16545,16544>,
<16809,16811,16545>,
<16811,16812,16545>,
<16812,16546,16545>,
<16813,16546,16812>,
<16814,16815,16816>,
<16814,16549,16548>,
<16814,16816,16549>,
<16816,16817,16549>,
<16806,16538,16549>,
<16817,16806,16549>,
<16542,16808,16818>,
<16550,16542,16818>,
<16810,16809,16551>,
<16810,16551,16818>,
<16818,16551,16550>,
<16544,16551,16809>,
<16546,16813,16819>,
<16552,16546,16819>,
<16553,16552,16820>,
<16552,16819,16820>,
<16554,16553,16821>,
<16553,16820,16821>,
<16555,16554,16822>,
<16554,16821,16822>,
<16556,16555,16823>,
<16555,16822,16823>,
<16557,16556,16824>,
<16556,16823,16824>,
<16824,16559,16557>,
<16825,16559,16824>,
<16826,16827,16828>,
<16826,16562,16561>,
<16826,16828,16562>,
<16828,16829,16562>,
<16563,16562,16830>,
<16562,16829,16830>,
<16565,16563,16831>,
<16563,16830,16831>,
<16567,16832,16833>,
<16567,16565,16832>,
<16565,16831,16832>,
<16833,16834,16835>,
<16832,16834,16833>,
<16835,16836,16837>,
<16834,16836,16835>,
<16837,16569,16568>,
<16837,16836,16569>,
<16836,16838,16569>,
<16570,16569,16839>,
<16569,16838,16839>,
<16571,16570,16840>,
<16570,16839,16840>,
<16572,16571,16841>,
<16571,16840,16841>,
<16815,16814,16573>,
<16815,16573,16841>,
<16841,16573,16572>,
<16548,16573,16814>,
<16559,16825,16842>,
<16574,16559,16842>,
<16575,16574,16843>,
<16574,16842,16843>,
<16576,16575,16844>,
<16575,16843,16844>,
<16577,16576,16845>,
<16576,16844,16845>,
<16827,16826,16578>,
<16827,16578,16845>,
<16845,16578,16577>,
<16561,16578,16826>,
<16567,16833,16579>,
<16580,16579,16833>,
<16835,16580,16833>,
<16581,16580,16835>,
<16837,16581,16835>,
<16568,16581,16837>,
<16584,16846,16847>,
<16583,16584,16847>,
<16846,16584,16585>,
<16848,16846,16585>,
<16586,16849,16850>,
<16587,16586,16850>,
<16588,16851,16852>,
<16588,16852,16586>,
<16586,16852,16849>,
<16851,16853,16854>,
<16852,16851,16854>,
<16853,16855,16856>,
<16854,16853,16856>,
<16855,16857,16858>,
<16856,16855,16858>,
<16857,16590,16589>,
<16857,16589,16858>,
<16858,16589,16859>,
<16591,16860,16589>,
<16589,16860,16859>,
<16592,16861,16591>,
<16591,16861,16860>,
<16593,16862,16592>,
<16592,16862,16861>,
<16594,16863,16593>,
<16593,16863,16862>,
<16595,16864,16594>,
<16594,16864,16863>,
<16596,16865,16595>,
<16595,16865,16864>,
<16847,16596,16583>,
<16865,16596,16847>,
<16585,16866,16848>,
<16597,16866,16585>,
<16598,16867,16597>,
<16597,16867,16866>,
<16599,16868,16598>,
<16598,16868,16867>,
<16600,16869,16599>,
<16599,16869,16868>,
<16601,16870,16600>,
<16600,16870,16869>,
<16602,16871,16601>,
<16601,16871,16870>,
<16603,16872,16602>,
<16602,16872,16871>,
<16604,16873,16603>,
<16603,16873,16872>,
<16605,16874,16604>,
<16604,16874,16873>,
<16606,16875,16605>,
<16605,16875,16874>,
<16607,16876,16606>,
<16606,16876,16875>,
<16608,16877,16607>,
<16607,16877,16876>,
<16877,16608,16609>,
<16878,16877,16609>,
<16610,16879,16880>,
<16611,16610,16880>,
<16612,16881,16610>,
<16610,16881,16879>,
<16850,16612,16587>,
<16881,16612,16850>,
<16588,16613,16851>,
<16614,16851,16613>,
<16853,16851,16614>,
<16615,16853,16614>,
<16855,16853,16615>,
<16616,16855,16615>,
<16857,16855,16616>,
<16590,16857,16616>,
<16609,16882,16878>,
<16617,16882,16609>,
<16619,16883,16617>,
<16617,16883,16882>,
<16621,16884,16619>,
<16619,16884,16883>,
<16623,16885,16621>,
<16621,16885,16884>,
<16624,16886,16887>,
<16624,16887,16623>,
<16623,16887,16885>,
<16887,16886,16888>,
<16611,16880,16889>,
<16625,16611,16889>,
<16626,16625,16890>,
<16625,16889,16890>,
<16627,16626,16891>,
<16626,16890,16891>,
<16628,16627,16892>,
<16627,16891,16892>,
<16629,16628,16893>,
<16628,16892,16893>,
<16630,16629,16894>,
<16629,16893,16894>,
<16631,16630,16895>,
<16630,16894,16895>,
<16632,16631,16896>,
<16631,16895,16896>,
<16633,16632,16897>,
<16632,16896,16897>,
<16634,16633,16898>,
<16633,16897,16898>,
<16635,16634,16899>,
<16634,16898,16899>,
<16636,16635,16900>,
<16635,16899,16900>,
<16637,16636,16901>,
<16636,16900,16901>,
<16638,16637,16902>,
<16637,16901,16902>,
<16367,16638,16367>,
<16638,16902,16367>,
<9025,16367,9025>,
<16367,16367,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9025>,
<9025,9025,9025>,
<8404,9624,9016>,
<9624,9025,9016>,
<16639,8404,16903>,
<8404,9016,16903>,
<16640,16639,16904>,
<16639,16903,16904>,
<16641,16640,16905>,
<16640,16904,16905>,
<16642,16641,16906>,
<16641,16905,16906>,
<16643,16642,16907>,
<16642,16906,16907>,
<16644,16643,16908>,
<16643,16907,16908>,
<16645,16644,16909>,
<16644,16908,16909>,
<16646,16645,16910>,
<16645,16909,16910>,
<16647,16646,16911>,
<16646,16910,16911>,
<16886,16624,16647>,
<16886,16647,16912>,
<16912,16647,16911>,
<16888,16886,16912>,
<16648,16913,16914>,
<16649,16648,16914>,
<16650,16915,16916>,
<16650,16916,16648>,
<16648,16916,16913>,
<16916,16915,16917>,
<16649,16914,16651>,
<16914,16918,16651>,
<16650,16652,16915>,
<16915,16652,16653>,
<16915,16653,16917>,
<16917,16653,16919>,
<16651,16918,16654>,
<16918,16920,16654>,
<16653,16655,16919>,
<16919,16655,16921>,
<16656,16922,16923>,
<16657,16656,16923>,
<16922,16656,16658>,
<16924,16922,16658>,
<16654,16920,16659>,
<16920,16925,16659>,
<16655,16660,16921>,
<16921,16660,16926>,
<16657,16923,16661>,
<16923,16927,16661>,
<16658,16662,16924>,
<16924,16662,16928>,
<16659,16925,16663>,
<16925,16929,16663>,
<16660,16930,16926>,
<16664,16930,16660>,
<16930,16664,16666>,
<16931,16930,16666>,
<16932,16933,16934>,
<16932,16927,16933>,
<16932,16667,16927>,
<16667,16661,16927>,
<16662,16668,16928>,
<16928,16668,16935>,
<16663,16929,16669>,
<16929,16936,16669>,
<16666,16670,16931>,
<16931,16670,16937>,
<16671,16932,16934>,
<16671,16934,16672>,
<16672,16934,16938>,
<16667,16932,16671>,
<16668,16673,16935>,
<16935,16673,16939>,
<16669,16936,16674>,
<16936,16940,16674>,
<16670,16675,16937>,
<16937,16675,16941>,
<16672,16938,16676>,
<16938,16942,16676>,
<16673,16677,16939>,
<16939,16677,16943>,
<16674,16940,8663>,
<16940,16944,8663>,
<16675,16678,16941>,
<16941,16678,16945>,
<16676,16942,16679>,
<16942,16946,16679>,
<16677,16680,16943>,
<16943,16680,16947>,
<8663,16944,16681>,
<16944,16948,16681>,
<16678,16682,16945>,
<16945,16682,16949>,
<16679,16946,16683>,
<16946,16950,16683>,
<16680,16684,16947>,
<16947,16684,16951>,
<16681,16948,15915>,
<16948,15915,15915>,
<16682,16685,16949>,
<16949,16685,16952>,
<16683,16950,16686>,
<16950,16953,16686>,
<16684,16687,16951>,
<16951,16687,16954>,
<15915,15915,14685>,
<15915,15672,14685>,
<16685,16955,16952>,
<16688,16955,16685>,
<16955,16688,16689>,
<16956,16955,16689>,
<16690,16957,16958>,
<16691,16690,16958>,
<16953,16690,16686>,
<16957,16690,16953>,
<16687,16692,16954>,
<16954,16692,16959>,
<14685,15672,16693>,
<15672,16960,16693>,
<16689,16961,16956>,
<16694,16961,16689>,
<16961,16694,16695>,
<16962,16961,16695>,
<16696,16963,16964>,
<16697,16696,16964>,
<16958,16696,16691>,
<16963,16696,16958>,
<16692,16698,16959>,
<16959,16698,16965>,
<16693,16960,16699>,
<16960,16966,16699>,
<16695,16700,16962>,
<16962,16700,16967>,
<16697,16964,16701>,
<16964,16968,16701>,
<16698,16702,16965>,
<16965,16702,16969>,
<16699,16966,16703>,
<16966,16970,16703>,
<16705,16971,16972>,
<16704,16971,16705>,
<16967,16700,16705>,
<16972,16967,16705>,
<16701,16968,16973>,
<16706,16701,16973>,
<16973,16707,16706>,
<16974,16707,16973>,
<16702,16708,16969>,
<16969,16708,16975>,
<16703,16970,16709>,
<16970,16976,16709>,
<16711,16977,16978>,
<16710,16977,16711>,
<16971,16704,16711>,
<16978,16971,16711>,
<16979,16712,16707>,
<16979,16707,16980>,
<16980,16707,16974>,
<16712,16979,16713>,
<16708,16714,16975>,
<16975,16714,16981>,
<16709,16976,16982>,
<16715,16709,16982>,
<16716,16715,16983>,
<16715,16982,16983>,
<16717,16716,16984>,
<16716,16983,16984>,
<16977,16710,16717>,
<16984,16977,16717>,
<16979,16980,16985>,
<16985,16713,16979>,
<16985,16986,16713>,
<16986,16718,16713>,
<16714,16719,16981>,
<16981,16719,16987>,
<16718,16986,16720>,
<16986,16988,16720>,
<16719,16721,16987>,
<16987,16721,16989>,
<16720,16988,16722>,
<16988,16990,16722>,
<16721,16723,16989>,
<16989,16723,16991>,
<16724,16992,16993>,
<16725,16724,16993>,
<16727,16994,16724>,
<16724,16994,16992>,
<16994,16727,16728>,
<16995,16994,16728>,
<16722,16990,16729>,
<16990,16996,16729>,
<16723,16730,16991>,
<16991,16730,16997>,
<16725,16993,16731>,
<16993,16998,16731>,
<16728,16999,16995>,
<16732,16999,16728>,
<16999,16732,16733>,
<17000,16999,16733>,
<16734,17001,17002>,
<16735,16734,17002>,
<16996,16734,16729>,
<17001,16734,16996>,
<16730,16736,16997>,
<16997,16736,17003>,
<16731,16998,16737>,
<16998,17004,16737>,
<16733,17005,17000>,
<16738,17005,16733>,
<17005,16738,16739>,
<17006,17005,16739>,
<16735,17002,16740>,
<17002,17007,16740>,
<16736,16741,17003>,
<17003,16741,17008>,
<16737,17004,16742>,
<17004,17009,16742>,
<16739,16743,17006>,
<17006,16743,17010>,
<16740,17007,17011>,
<16744,16740,17011>,
<17011,16746,16744>,
<17012,16746,17011>,
<16741,16747,17008>,
<17008,16747,17013>,
<16742,17009,16748>,
<17009,17014,16748>,
<16751,17015,17016>,
<16750,17015,16751>,
<17010,16743,16751>,
<17016,17010,16751>,
<16746,17012,16752>,
<17012,17017,16752>,
<16747,16753,17013>,
<17013,16753,17018>,
<16748,17014,16754>,
<17014,17019,16754>,
<16750,16755,17015>,
<17015,16755,17020>,
<16752,17017,16756>,
<17017,17021,16756>,
<16753,16757,17018>,
<17018,16757,17022>,
<16754,17019,16758>,
<17019,17023,16758>,
<16755,16759,17020>,
<17020,16759,17024>,
<17025,16760,16756>,
<17025,16756,17026>,
<17026,16756,17021>,
<16760,17025,16761>,
<16757,16762,17022>,
<17022,16762,17027>,
<16758,17023,16763>,
<17023,17028,16763>,
<16759,16764,17024>,
<17024,16764,17029>,
<16765,17025,17026>,
<16765,17026,16766>,
<16766,17026,17030>,
<16761,17025,16765>,
<16762,16767,17027>,
<17027,16767,17031>,
<16763,17028,16768>,
<17028,17032,16768>,
<16764,16769,17029>,
<17029,16769,17033>,
<17034,17035,16770>,
<17034,16770,17030>,
<17030,16770,16766>,
<17034,17036,17035>,
<16767,16771,17031>,
<17031,16771,17037>,
<16768,17032,16772>,
<17032,17038,16772>,
<16769,16773,17033>,
<17033,16773,17039>,
<16770,17035,16774>,
<17035,16775,16774>,
<17035,17036,16775>,
<17036,17040,16775>,
<16771,16776,17037>,
<17037,16776,17041>,
<16772,17038,17042>,
<16777,16772,17042>,
<16779,16777,17043>,
<16777,17042,17043>,
<16780,16779,17044>,
<16779,17043,17044>,
<17039,16773,16780>,
<17044,17039,16780>,
<16775,17040,16781>,
<17040,17045,16781>,
<16776,16782,17041>,
<17041,16782,17046>,
<16781,17045,17047>,
<16783,16781,17047>,
<17046,16782,16783>,
<17047,17046,16783>,
<17048,17049,17050>,
<17048,16785,16784>,
<17048,16784,17049>,
<17049,16784,17051>,
<16786,17052,16784>,
<16784,17052,17051>,
<16787,17053,16786>,
<16786,17053,17052>,
<16788,17054,16787>,
<16787,17054,17053>,
<16789,17055,16788>,
<16788,17055,17054>,
<16790,17056,16789>,
<16789,17056,17055>,
<16791,17057,16790>,
<16790,17057,17056>,
<16792,17058,16791>,
<16791,17058,17057>,
<16793,17059,16792>,
<16792,17059,17058>,
<16269,14520,16793>,
<16793,14520,17059>,
<9358,9358,16269>,
<16269,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<9358,9359,9359>,
<9358,9358,9358>,
<9358,9358,9359>,
<9358,9358,9358>,
<9358,9358,9358>,
<16523,9358,9358>,
<9358,9358,9358>,
<9359,9358,16523>,
<16523,9358,9358>,
<16794,17060,9359>,
<9359,17060,9358>,
<16795,17061,16794>,
<16794,17061,17060>,
<16796,17062,16795>,
<16795,17062,17061>,
<16797,17063,16796>,
<16796,17063,17062>,
<16798,17064,16797>,
<16797,17064,17063>,
<16799,17065,16798>,
<16798,17065,17064>,
<16800,17066,16799>,
<16799,17066,17065>,
<16801,17067,16800>,
<16800,17067,17066>,
<17068,17069,17067>,
<17068,17067,16802>,
<16802,17067,16801>,
<16802,16804,17068>,
<17070,17071,17072>,
<17070,17073,17074>,
<17071,17070,17074>,
<17074,17073,17075>,
<17048,17050,17076>,
<17076,16785,17048>,
<17076,17077,16785>,
<17077,16805,16785>,
<17078,17069,17068>,
<17079,17069,17078>,
<16804,16806,17078>,
<17068,16804,17078>,
<17070,17072,17080>,
<17073,17070,17080>,
<17081,17073,17080>,
<17075,17073,17081>,
<16805,17077,17082>,
<16807,16805,17082>,
<16808,17083,17084>,
<16808,16807,17083>,
<16807,17082,17083>,
<17084,16811,16810>,
<17084,17083,16811>,
<17083,17085,16811>,
<16812,16811,17086>,
<16811,17085,17086>,
<17086,16813,16812>,
<17087,16813,17086>,
<17088,17089,17090>,
<17088,17091,17092>,
<17090,17091,17088>,
<17091,17093,17092>,
<16816,17094,17095>,
<16815,17094,16816>,
<17079,17078,16817>,
<17079,16817,17095>,
<17095,16817,16816>,
<16806,16817,17078>,
<16808,17084,16818>,
<16810,16818,17084>,
<16813,17087,17096>,
<16819,16813,17096>,
<16820,16819,17097>,
<16819,17096,17097>,
<16821,16820,17098>,
<16820,17097,17098>,
<16822,16821,17099>,
<16821,17098,17099>,
<16823,16822,17100>,
<16822,17099,17100>,
<16824,16823,17101>,
<16823,17100,17101>,
<17101,16825,16824>,
<17102,16825,17101>,
<16828,17103,17104>,
<16827,17103,16828>,
<17089,17088,16829>,
<17089,16829,17104>,
<17104,16829,16828>,
<16830,16829,17088>,
<17092,16830,17088>,
<17092,17093,17105>,
<17092,17105,16830>,
<16830,17105,16831>,
<16832,16831,17106>,
<16831,17105,17106>,
<16834,16832,17107>,
<16832,17106,17107>,
<16836,16834,17108>,
<16834,17107,17108>,
<16838,16836,17109>,
<16836,17108,17109>,
<16839,16838,17110>,
<16838,17109,17110>,
<16840,16839,17111>,
<16839,17110,17111>,
<16841,16840,17112>,
<16840,17111,17112>,
<17094,16815,16841>,
<17112,17094,16841>,
<16825,17102,17113>,
<16842,16825,17113>,
<16843,16842,17114>,
<16842,17113,17114>,
<16844,16843,17115>,
<16843,17114,17115>,
<16845,16844,17116>,
<16844,17115,17116>,
<17103,16827,16845>,
<17116,17103,16845>,
<16846,17117,17118>,
<16847,16846,17118>,
<17117,16846,16848>,
<17119,17117,16848>,
<16849,17120,17121>,
<16850,16849,17121>,
<16852,17122,16849>,
<16849,17122,17120>,
<16854,17123,16852>,
<16852,17123,17122>,
<16856,17124,16854>,
<16854,17124,17123>,
<16858,17125,16856>,
<16856,17125,17124>,
<16859,17126,16858>,
<16858,17126,17125>,
<16860,17127,16859>,
<16859,17127,17126>,
<17128,17129,17127>,
<17128,17127,16861>,
<16861,17127,16860>,
<17130,17128,16861>,
<17130,16861,17131>,
<17131,16861,16862>,
<16863,17132,16862>,
<16862,17132,17131>,
<16864,17133,16863>,
<16863,17133,17132>,
<16865,17134,16864>,
<16864,17134,17133>,
<17118,16865,16847>,
<17134,16865,17118>,
<16848,17135,17119>,
<16866,17135,16848>,
<16867,17136,16866>,
<16866,17136,17135>,
<16868,17137,16867>,
<16867,17137,17136>,
<16869,17138,16868>,
<16868,17138,17137>,
<16870,17139,16869>,
<16869,17139,17138>,
<16871,17140,16870>,
<16870,17140,17139>,
<16872,17141,16871>,
<16871,17141,17140>,
<16873,17142,16872>,
<16872,17142,17141>,
<16874,17143,16873>,
<16873,17143,17142>,
<16875,17144,16874>,
<16874,17144,17143>,
<16876,17145,16875>,
<16875,17145,17144>,
<17146,17147,17145>,
<17146,17145,16877>,
<16877,17145,16876>,
<16877,16878,17146>,
<16879,17148,17149>,
<16880,16879,17149>,
<16881,17150,16879>,
<16879,17150,17148>,
<17121,16881,16850>,
<17150,16881,17121>,
<17128,17151,17129>,
<17130,17151,17128>,
<17146,17152,17147>,
<16878,17152,17146>,
<16878,16882,17152>,
<16882,17153,17152>,
<16883,17154,16882>,
<16882,17154,17153>,
<16884,17155,16883>,
<16883,17155,17154>,
<16885,17156,16884>,
<16884,17156,17155>,
<16887,17157,16885>,
<16885,17157,17156>,
<17157,16887,16888>,
<17158,17157,16888>,
<16880,17149,17159>,
<16889,16880,17159>,
<16890,16889,17160>,
<16889,17159,17160>,
<16891,16890,17161>,
<16890,17160,17161>,
<16892,16891,17162>,
<16891,17161,17162>,
<16893,16892,17163>,
<16892,17162,17163>,
<16894,16893,17164>,
<16893,17163,17164>,
<16895,16894,17165>,
<16894,17164,17165>,
<16896,16895,17166>,
<16895,17165,17166>,
<16897,16896,17167>,
<16896,17166,17167>,
<16898,16897,17168>,
<16897,17167,17168>,
<16899,16898,17169>,
<16898,17168,17169>,
<16900,16899,17170>,
<16899,17169,17170>,
<16901,16900,17171>,
<16900,17170,17171>,
<16902,16901,17172>,
<16901,17171,17172>,
<16367,16902,16367>,
<16902,17172,16367>,
<9025,16367,9025>,
<16367,16367,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9016,9025,9025>,
<9025,9025,9025>,
<16903,9016,9017>,
<9016,9025,9017>,
<16904,16903,16368>,
<16903,9017,16368>,
<16905,16904,17173>,
<16904,16368,17173>,
<16906,16905,17174>,
<16905,17173,17174>,
<16907,16906,17175>,
<16906,17174,17175>,
<16908,16907,17176>,
<16907,17175,17176>,
<16909,16908,17177>,
<16908,17176,17177>,
<16910,16909,17178>,
<16909,17177,17178>,
<16911,16910,17179>,
<16910,17178,17179>,
<16912,16911,17180>,
<16911,17179,17180>,
<17158,16888,16912>,
<17180,17158,16912>,
<17181,17182,17183>,
<17182,17181,17184>,
<16913,17185,17186>,
<16914,16913,17186>,
<17187,17188,17185>,
<17187,17185,16916>,
<16916,17185,16913>,
<16916,16917,17187>,
<17189,17181,17183>,
<17190,17189,17183>,
<17191,17184,17181>,
<17189,17191,17181>,
<16914,17186,16918>,
<17186,17192,16918>,
<17187,17193,17188>,
<17193,17187,16917>,
<17193,16917,17194>,
<17194,16917,16919>,
<17195,17189,17190>,
<17196,17195,17190>,
<17197,17191,17189>,
<17195,17197,17189>,
<16918,17192,16920>,
<17192,17198,16920>,
<16919,16921,17194>,
<17194,16921,17199>,
<16922,17195,17196>,
<16922,17196,16923>,
<16923,17196,17200>,
<17195,16922,16924>,
<17195,16924,17197>,
<17197,16924,17201>,
<16920,17198,16925>,
<17198,17202,16925>,
<16921,16926,17199>,
<17199,16926,17203>,
<16923,17200,16927>,
<17200,17204,16927>,
<16924,16928,17201>,
<17201,16928,17205>,
<16925,17202,16929>,
<17202,17206,16929>,
<16926,17207,17203>,
<16930,17207,16926>,
<17207,16930,16931>,
<17208,17207,16931>,
<16933,17209,17210>,
<16934,16933,17210>,
<17204,16933,16927>,
<17209,16933,17204>,
<16928,16935,17205>,
<17205,16935,17211>,
<16929,17206,16936>,
<17206,17212,16936>,
<16931,16937,17208>,
<17208,16937,17213>,
<16934,17210,16938>,
<17210,17214,16938>,
<16935,16939,17211>,
<17211,16939,17215>,
<16936,17212,16940>,
<17212,17216,16940>,
<16937,16941,17213>,
<17213,16941,17217>,
<16938,17214,16942>,
<17214,17218,16942>,
<16939,16943,17215>,
<17215,16943,17219>,
<16940,17216,16944>,
<17216,17220,16944>,
<16941,16945,17217>,
<17217,16945,17221>,
<16942,17218,16946>,
<17218,17222,16946>,
<16943,16947,17219>,
<17219,16947,17223>,
<16944,17220,16948>,
<17220,17224,16948>,
<16945,16949,17221>,
<17221,16949,17225>,
<16946,17222,16950>,
<17222,17226,16950>,
<16947,16951,17223>,
<17223,16951,17227>,
<16948,17224,15915>,
<17224,15419,15915>,
<16949,16952,17225>,
<17225,16952,17228>,
<16950,17226,16953>,
<17226,17229,16953>,
<16951,16954,17227>,
<17227,16954,17230>,
<15915,15419,15672>,
<15419,17231,15672>,
<16952,17232,17228>,
<16955,17232,16952>,
<17232,16955,16956>,
<17233,17232,16956>,
<16957,17234,16958>,
<16957,17235,17234>,
<16957,16953,17235>,
<16953,17229,17235>,
<16954,16959,17230>,
<17230,16959,17236>,
<15672,17231,16960>,
<17231,17237,16960>,
<17238,16956,16961>,
<17238,17239,16956>,
<17239,17233,16956>,
<16961,16962,17238>,
<16963,17240,16964>,
<16963,17241,17240>,
<16958,17241,16963>,
<16958,17242,17241>,
<16958,17234,17242>,
<17235,17242,17234>,
<16959,16965,17236>,
<17236,16965,17243>,
<16960,17237,16966>,
<17237,17244,16966>,
<17238,17245,17239>,
<17245,17238,16962>,
<17245,16962,17246>,
<17246,16962,16967>,
<17240,17247,16968>,
<16964,17240,16968>,
<17248,17240,17241>,
<17247,17240,17248>,
<16965,16969,17243>,
<17243,16969,17249>,
<16966,17244,16970>,
<17244,17250,16970>,
<16972,17251,17252>,
<16971,17251,16972>,
<17246,16967,16972>,
<17252,17246,16972>,
<16968,17247,16973>,
<17247,16974,16973>,
<17247,17248,16974>,
<17248,17253,16974>,
<16969,16975,17249>,
<17249,16975,17254>,
<16970,17250,16976>,
<17250,17255,16976>,
<16978,17256,17257>,
<16977,17256,16978>,
<17251,16971,16978>,
<17257,17251,16978>,
<16974,17253,16980>,
<17253,17258,16980>,
<16975,16981,17254>,
<17254,16981,17259>,
<16976,17255,17260>,
<16982,16976,17260>,
<16983,16982,17261>,
<16982,17260,17261>,
<16984,16983,17262>,
<16983,17261,17262>,
<17256,16977,16984>,
<17262,17256,16984>,
<16980,17258,17263>,
<16985,16980,17263>,
<17263,16986,16985>,
<17264,16986,17263>,
<16981,16987,17259>,
<17259,16987,17227>,
<16986,17264,16988>,
<17264,17265,16988>,
<16987,16989,17227>,
<17227,16989,17266>,
<16988,17265,16990>,
<17265,17267,16990>,
<16989,16991,17266>,
<17266,16991,9154>,
<16992,17268,17269>,
<16993,16992,17269>,
<16994,17270,16992>,
<16992,17270,17268>,
<17270,16994,16995>,
<17271,17270,16995>,
<16990,17267,16996>,
<17267,17272,16996>,
<16991,16997,9154>,
<9154,16997,17273>,
<16993,17269,16998>,
<17269,17274,16998>,
<16995,17275,17271>,
<16999,17275,16995>,
<17275,16999,17000>,
<17276,17275,17000>,
<17001,17277,17278>,
<17002,17001,17278>,
<17272,17001,16996>,
<17277,17001,17272>,
<16997,17003,17273>,
<17273,17003,17279>,
<16998,17274,17004>,
<17274,17280,17004>,
<17000,17281,17276>,
<17005,17281,17000>,
<17281,17005,17006>,
<17282,17281,17006>,
<17002,17278,17007>,
<17278,17283,17007>,
<17003,17008,17279>,
<17279,17008,17284>,
<17004,17280,17009>,
<17280,17285,17009>,
<17006,17010,17282>,
<17282,17010,17286>,
<17007,17283,17287>,
<17011,17007,17287>,
<17287,17012,17011>,
<17288,17012,17287>,
<17008,17013,17284>,
<17284,17013,17289>,
<17009,17285,17014>,
<17285,17290,17014>,
<17016,17291,17292>,
<17015,17291,17016>,
<17286,17010,17016>,
<17292,17286,17016>,
<17012,17288,17017>,
<17288,17293,17017>,
<17013,17018,17289>,
<17289,17018,17294>,
<17014,17290,17019>,
<17290,17295,17019>,
<17015,17020,17291>,
<17291,17020,17296>,
<17017,17293,17021>,
<17293,17297,17021>,
<17018,17022,17294>,
<17294,17022,17298>,
<17019,17295,17023>,
<17295,17299,17023>,
<17020,17024,17296>,
<17296,17024,17300>,
<17021,17297,17026>,
<17297,17301,17026>,
<17022,17027,17298>,
<17298,17027,17302>,
<17023,17299,17028>,
<17299,17303,17028>,
<17024,17029,17300>,
<17300,17029,17304>,
<17026,17301,17030>,
<17301,17305,17030>,
<17027,17031,17302>,
<17302,17031,17306>,
<17028,17303,17032>,
<17303,17307,17032>,
<17029,17033,17304>,
<17304,17033,17308>,
<17030,17305,17309>,
<17034,17030,17309>,
<17309,17036,17034>,
<17310,17036,17309>,
<17031,17037,17306>,
<17306,17037,17311>,
<17032,17307,17038>,
<17307,17312,17038>,
<17313,17314,17315>,
<17313,17315,17308>,
<17313,17308,17039>,
<17039,17308,17033>,
<17036,17310,17040>,
<17310,17316,17040>,
<17037,17041,17311>,
<17311,17041,17317>,
<17318,17042,17038>,
<17318,17038,17319>,
<17319,17038,17312>,
<17320,17042,17318>,
<17320,17321,17042>,
<17321,17043,17042>,
<17314,17313,17044>,
<17314,17044,17321>,
<17321,17044,17043>,
<17039,17044,17313>,
<17040,17316,17045>,
<17316,17322,17045>,
<17041,17046,17317>,
<17317,17046,17323>,
<17324,17318,17319>,
<17325,17324,17319>,
<17326,17320,17318>,
<17324,17326,17318>,
<17045,17322,17327>,
<17047,17045,17327>,
<17323,17046,17047>,
<17327,17323,17047>,
<17328,17324,17325>,
<17329,17328,17325>,
<17330,17326,17324>,
<17328,17330,17324>,
<17328,17329,17331>,
<17330,17328,17331>,
<17332,17333,17334>,
<17332,17050,17049>,
<17332,17049,17333>,
<17333,17049,17335>,
<17051,17336,17049>,
<17049,17336,17335>,
<17052,17337,17051>,
<17051,17337,17336>,
<17053,17338,17052>,
<17052,17338,17337>,
<17054,17339,17053>,
<17053,17339,17338>,
<17055,17340,17054>,
<17054,17340,17339>,
<17056,17341,17055>,
<17055,17341,17340>,
<17057,17342,17056>,
<17056,17342,17341>,
<17058,17343,17057>,
<17057,17343,17342>,
<17059,17344,17058>,
<17058,17344,17343>,
<14520,14520,17059>,
<17059,14520,17344>,
<9358,9358,14520>,
<14520,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9359,9358>,
<9358,9359,9358>,
<9359,9359,9359>,
<9359,9359,9359>,
<9358,9359,9359>,
<9359,9359,9359>,
<9358,9358,9358>,
<9358,9358,9359>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<17060,17345,9358>,
<9358,17345,9358>,
<17061,17346,17060>,
<17060,17346,17345>,
<17062,17347,17061>,
<17061,17347,17346>,
<17063,17348,17062>,
<17062,17348,17347>,
<17064,17349,17063>,
<17063,17349,17348>,
<17065,17350,17064>,
<17064,17350,17349>,
<17066,17351,17065>,
<17065,17351,17350>,
<17067,17352,17066>,
<17066,17352,17351>,
<17352,17067,17069>,
<17353,17352,17069>,
<17354,17355,17356>,
<17354,17072,17071>,
<17354,17071,17355>,
<17355,17071,17357>,
<17074,17358,17071>,
<17071,17358,17357>,
<17075,17359,17360>,
<17075,17360,17074>,
<17074,17360,17358>,
<17360,17359,17361>,
<17332,17334,17362>,
<17363,17362,17364>,
<17076,17362,17363>,
<17076,17332,17362>,
<17076,17050,17332>,
<17076,17363,17077>,
<17069,17079,17353>,
<17353,17079,17365>,
<17354,17356,17366>,
<17367,17366,17368>,
<17080,17366,17367>,
<17080,17354,17366>,
<17080,17072,17354>,
<17080,17369,17081>,
<17367,17369,17080>,
<17081,17369,17370>,
<17075,17081,17370>,
<17075,17370,17371>,
<17075,17371,17359>,
<17361,17359,17371>,
<17363,17364,17372>,
<17077,17363,17372>,
<17077,17372,17082>,
<17082,17372,17373>,
<17083,17082,17374>,
<17082,17373,17374>,
<17085,17083,17375>,
<17083,17374,17375>,
<17086,17085,17376>,
<17085,17375,17376>,
<17376,17087,17086>,
<17377,17087,17376>,
<17378,17379,17380>,
<17378,17090,17089>,
<17378,17380,17090>,
<17380,17381,17090>,
<17091,17090,17382>,
<17090,17381,17382>,
<17093,17383,17384>,
<17093,17091,17383>,
<17091,17382,17383>,
<17383,17385,17384>,
<17095,17386,17387>,
<17094,17386,17095>,
<17365,17079,17095>,
<17387,17365,17095>,
<17367,17368,17388>,
<17369,17367,17388>,
<17389,17369,17388>,
<17370,17369,17389>,
<17087,17377,17390>,
<17096,17087,17390>,
<17097,17096,17391>,
<17096,17390,17391>,
<17098,17097,17392>,
<17097,17391,17392>,
<17099,17098,17393>,
<17098,17392,17393>,
<17100,17099,17394>,
<17099,17393,17394>,
<17101,17100,17395>,
<17100,17394,17395>,
<17395,17102,17101>,
<17396,17102,17395>,
<17104,17379,17378>,
<17104,17103,17379>,
<17103,17397,17379>,
<17089,17104,17378>,
<17093,17384,17105>,
<17384,17385,17398>,
<17384,17398,17105>,
<17105,17398,17106>,
<17107,17106,17399>,
<17106,17398,17399>,
<17108,17107,17400>,
<17107,17399,17400>,
<17109,17108,17401>,
<17108,17400,17401>,
<17110,17109,17402>,
<17109,17401,17402>,
<17111,17110,17403>,
<17110,17402,17403>,
<17112,17111,17404>,
<17111,17403,17404>,
<17386,17094,17112>,
<17404,17386,17112>,
<17102,17396,17405>,
<17113,17102,17405>,
<17114,17113,17406>,
<17113,17405,17406>,
<17115,17114,17407>,
<17114,17406,17407>,
<17116,17115,17408>,
<17115,17407,17408>,
<17397,17103,17116>,
<17408,17397,17116>,
<17409,17410,17411>,
<17409,17118,17117>,
<17409,17117,17410>,
<17410,17117,17412>,
<17412,17117,17119>,
<17413,17412,17119>,
<17120,17414,17415>,
<17121,17120,17415>,
<17122,17416,17120>,
<17120,17416,17414>,
<17123,17417,17122>,
<17122,17417,17416>,
<17124,17418,17123>,
<17123,17418,17417>,
<17125,17419,17124>,
<17124,17419,17418>,
<17126,17420,17125>,
<17125,17420,17419>,
<17127,17421,17126>,
<17126,17421,17420>,
<17129,17422,17423>,
<17129,17423,17127>,
<17127,17423,17421>,
<17422,17130,17131>,
<17422,17131,17423>,
<17423,17131,17424>,
<17132,17425,17131>,
<17131,17425,17424>,
<17133,17426,17132>,
<17132,17426,17425>,
<17411,17134,17409>,
<17411,17426,17134>,
<17426,17133,17134>,
<17118,17409,17134>,
<17119,17427,17413>,
<17135,17427,17119>,
<17136,17428,17135>,
<17135,17428,17427>,
<17137,17429,17136>,
<17136,17429,17428>,
<17138,17430,17137>,
<17137,17430,17429>,
<17139,17431,17138>,
<17138,17431,17430>,
<17140,17432,17139>,
<17139,17432,17431>,
<17141,17433,17140>,
<17140,17433,17432>,
<17142,17434,17141>,
<17141,17434,17433>,
<17143,17435,17142>,
<17142,17435,17434>,
<17144,17436,17143>,
<17143,17436,17435>,
<17145,17437,17144>,
<17144,17437,17436>,
<17437,17145,17147>,
<17438,17437,17147>,
<17148,17439,17149>,
<17440,17439,17148>,
<17440,17148,17441>,
<17441,17148,17150>,
<17415,17150,17121>,
<17441,17150,17415>,
<17129,17151,17422>,
<17130,17422,17151>,
<17147,17442,17438>,
<17152,17442,17147>,
<17153,17443,17152>,
<17152,17443,17442>,
<17154,17444,17153>,
<17153,17444,17443>,
<17155,17445,17154>,
<17154,17445,17444>,
<17156,17446,17155>,
<17155,17446,17445>,
<17157,17447,17156>,
<17156,17447,17446>,
<17447,17157,17158>,
<17448,17447,17158>,
<17149,17439,17159>,
<17439,17440,17449>,
<17439,17449,17159>,
<17159,17449,17160>,
<17161,17160,17450>,
<17160,17449,17450>,
<17162,17161,17451>,
<17161,17450,17451>,
<17163,17162,17452>,
<17162,17451,17452>,
<17164,17163,17453>,
<17163,17452,17453>,
<17165,17164,17454>,
<17164,17453,17454>,
<17166,17165,17455>,
<17165,17454,17455>,
<17167,17166,17456>,
<17166,17455,17456>,
<17168,17167,17457>,
<17167,17456,17457>,
<17169,17168,17458>,
<17168,17457,17458>,
<17170,17169,17459>,
<17169,17458,17459>,
<17171,17170,17460>,
<17170,17459,17460>,
<17172,17171,17461>,
<17171,17460,17461>,
<16367,17172,9014>,
<17172,17461,9014>,
<9025,16367,9025>,
<16367,9014,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,17462>,
<9025,9025,17462>,
<9017,9025,9019>,
<9025,17462,9019>,
<16368,9017,10721>,
<9017,9019,10721>,
<17173,16368,17463>,
<16368,10721,17463>,
<17174,17173,17464>,
<17173,17463,17464>,
<17175,17174,17465>,
<17174,17464,17465>,
<17176,17175,17466>,
<17175,17465,17466>,
<17177,17176,17467>,
<17176,17466,17467>,
<17178,17177,17468>,
<17177,17467,17468>,
<17179,17178,17469>,
<17178,17468,17469>,
<17180,17179,17470>,
<17179,17469,17470>,
<17448,17158,17180>,
<17470,17448,17180>,
<17471,17472,17473>,
<17472,17471,17474>,
<17182,17471,17473>,
<17182,17473,17183>,
<17183,17473,17475>,
<17471,17182,17184>,
<17471,17184,17474>,
<17474,17184,17476>,
<17185,17477,17478>,
<17186,17185,17478>,
<17477,17185,17188>,
<17479,17477,17188>,
<17183,17475,17190>,
<17475,17480,17190>,
<17184,17191,17476>,
<17476,17191,17481>,
<17186,17478,17192>,
<17478,17482,17192>,
<17188,17483,17479>,
<17193,17483,17188>,
<17483,17193,17194>,
<17484,17483,17194>,
<17190,17480,17196>,
<17480,17485,17196>,
<17191,17197,17481>,
<17481,17197,17486>,
<17192,17482,17198>,
<17482,17487,17198>,
<17194,17199,17484>,
<17484,17199,17488>,
<17196,17485,17200>,
<17485,17489,17200>,
<17197,17201,17486>,
<17486,17201,17490>,
<17198,17487,17202>,
<17487,17491,17202>,
<17199,17203,17488>,
<17488,17203,17492>,
<17200,17489,17204>,
<17489,17493,17204>,
<17201,17205,17490>,
<17490,17205,17494>,
<17202,17491,17206>,
<17491,17495,17206>,
<17203,17496,17492>,
<17207,17496,17203>,
<17496,17207,17208>,
<17497,17496,17208>,
<17209,17498,17499>,
<17210,17209,17499>,
<17493,17209,17204>,
<17498,17209,17493>,
<17205,17211,17494>,
<17494,17211,17500>,
<17206,17495,17212>,
<17495,17501,17212>,
<17208,17213,17497>,
<17497,17213,17502>,
<17210,17499,17214>,
<17499,17503,17214>,
<17211,17215,17500>,
<17500,17215,17504>,
<17212,17501,17216>,
<17501,17505,17216>,
<17213,17217,17502>,
<17502,17217,17506>,
<17214,17503,17218>,
<17503,17507,17218>,
<17215,17219,17504>,
<17504,17219,17508>,
<17216,17505,17220>,
<17505,17509,17220>,
<17217,17221,17506>,
<17506,17221,17510>,
<17218,17507,17222>,
<17507,17511,17222>,
<17219,17223,17508>,
<17508,17223,17512>,
<17220,17509,17224>,
<17509,17224,17224>,
<17221,17225,17510>,
<17510,17225,17513>,
<17222,17511,17226>,
<17511,17514,17226>,
<17223,17227,17512>,
<17512,17227,17515>,
<17224,17224,15419>,
<17224,17516,15419>,
<17225,17228,17513>,
<17513,17228,17517>,
<17226,17514,17229>,
<17514,17518,17229>,
<17227,17230,17515>,
<17515,17230,8570>,
<15419,17516,17231>,
<17516,17519,17231>,
<17520,17228,17232>,
<17520,17521,17228>,
<17521,17517,17228>,
<17232,17233,17520>,
<17229,17518,17235>,
<17518,17522,17235>,
<17230,17236,8570>,
<8570,17236,17523>,
<17231,17519,17237>,
<17519,17524,17237>,
<17520,17525,17521>,
<17525,17520,17233>,
<17525,17233,17526>,
<17526,17233,17239>,
<17242,17527,17528>,
<17241,17242,17528>,
<17522,17242,17235>,
<17527,17242,17522>,
<17236,17243,17523>,
<17523,17243,17529>,
<17237,17524,17244>,
<17524,17530,17244>,
<17239,17531,17526>,
<17245,17531,17239>,
<17531,17245,17246>,
<17532,17531,17246>,
<17241,17528,17248>,
<17528,17533,17248>,
<17243,17249,17529>,
<17529,17249,17529>,
<17244,17530,17250>,
<17530,17534,17250>,
<17252,17535,17536>,
<17251,17535,17252>,
<17532,17246,17252>,
<17536,17532,17252>,
<17248,17533,17253>,
<17533,17537,17253>,
<17249,17254,17529>,
<17529,17254,8621>,
<17250,17534,17255>,
<17534,17538,17255>,
<17257,17539,17540>,
<17256,17539,17257>,
<17535,17251,17257>,
<17540,17535,17257>,
<17253,17537,17258>,
<17537,17541,17258>,
<17254,17259,8621>,
<8621,17259,17515>,
<17255,17538,17542>,
<17260,17255,17542>,
<17261,17260,17543>,
<17260,17542,17543>,
<17262,17261,17544>,
<17261,17543,17544>,
<17539,17256,17262>,
<17544,17539,17262>,
<17258,17541,17545>,
<17263,17258,17545>,
<17545,17264,17263>,
<17546,17264,17545>,
<17259,17227,17515>,
<17515,17227,9154>,
<17264,17546,17265>,
<17546,17547,17265>,
<17227,17266,9154>,
<9154,17266,9176>,
<17265,17547,17267>,
<17547,17548,17267>,
<17266,9154,9176>,
<9176,9154,9176>,
<17268,17549,17550>,
<17269,17268,17550>,
<17270,17551,17268>,
<17268,17551,17549>,
<17551,17270,17271>,
<17552,17551,17271>,
<17267,17548,17272>,
<17548,17553,17272>,
<9154,17273,9176>,
<9176,17273,17554>,
<17269,17550,17274>,
<17550,17555,17274>,
<17271,17556,17552>,
<17275,17556,17271>,
<17276,17557,17558>,
<17276,17558,17275>,
<17275,17558,17556>,
<17558,17557,17559>,
<17277,17560,17561>,
<17278,17277,17561>,
<17553,17277,17272>,
<17560,17277,17553>,
<17273,17279,17554>,
<17554,17279,17562>,
<17274,17555,17280>,
<17555,17563,17280>,
<17276,17281,17557>,
<17557,17281,17282>,
<17557,17282,17559>,
<17559,17282,17564>,
<17278,17561,17283>,
<17561,17565,17283>,
<17279,17284,17562>,
<17562,17284,16736>,
<17280,17563,17285>,
<17563,17566,17285>,
<17282,17286,17564>,
<17564,17286,17567>,
<17283,17565,17568>,
<17287,17283,17568>,
<17568,17288,17287>,
<17569,17288,17568>,
<17284,17289,16736>,
<16736,17289,17570>,
<17285,17566,17290>,
<17566,17571,17290>,
<17292,17291,17572>,
<17292,17572,17573>,
<17292,17573,17286>,
<17286,17573,17567>,
<17288,17569,17293>,
<17569,17574,17293>,
<17289,17294,17570>,
<17570,17294,17575>,
<17290,17571,17295>,
<17571,17576,17295>,
<17572,17577,17578>,
<17572,17291,17577>,
<17291,17296,17577>,
<17573,17572,17578>,
<17293,17574,17297>,
<17574,17579,17297>,
<17294,17298,17575>,
<17575,17298,17580>,
<17295,17576,17299>,
<17576,17581,17299>,
<17296,17300,17577>,
<17577,17300,17582>,
<17297,17579,17301>,
<17579,17583,17301>,
<17298,17302,17580>,
<17580,17302,17584>,
<17299,17581,17303>,
<17581,17585,17303>,
<17300,17304,17582>,
<17582,17304,17586>,
<17301,17583,17305>,
<17583,17587,17305>,
<17302,17306,17584>,
<17584,17306,17588>,
<17303,17585,17307>,
<17585,17589,17307>,
<17304,17308,17586>,
<17586,17308,17590>,
<17305,17587,17591>,
<17309,17305,17591>,
<17591,17310,17309>,
<17592,17310,17591>,
<17306,17311,17588>,
<17588,17311,17593>,
<17307,17589,17312>,
<17589,17594,17312>,
<17315,17595,17596>,
<17314,17595,17315>,
<17590,17308,17315>,
<17596,17590,17315>,
<17310,17592,17316>,
<17592,17597,17316>,
<17311,17317,17593>,
<17593,17317,17598>,
<17312,17594,17319>,
<17594,17599,17319>,
<17321,17320,17600>,
<17321,17600,17601>,
<17321,17601,17314>,
<17314,17601,17595>,
<17316,17597,17322>,
<17597,17602,17322>,
<17317,17323,17598>,
<17598,17323,17603>,
<17319,17599,17325>,
<17599,17604,17325>,
<17600,17326,17605>,
<17320,17326,17600>,
<17606,17601,17600>,
<17605,17606,17600>,
<17607,17327,17322>,
<17607,17322,17608>,
<17608,17322,17602>,
<17327,17607,17609>,
<17327,17609,17323>,
<17323,17609,17603>,
<17325,17604,17329>,
<17604,17610,17329>,
<17605,17330,17611>,
<17326,17330,17605>,
<17612,17606,17605>,
<17611,17612,17605>,
<17613,17607,17608>,
<17614,17613,17608>,
<17615,17609,17607>,
<17613,17615,17607>,
<17616,17331,17329>,
<17616,17329,17617>,
<17617,17329,17610>,
<17331,17611,17330>,
<17331,17616,17611>,
<17616,17618,17611>,
<17619,17612,17611>,
<17618,17619,17611>,
<17613,17614,17620>,
<17615,17613,17620>,
<17621,17616,17617>,
<17622,17621,17617>,
<17618,17616,17623>,
<17623,17616,17621>,
<17624,17619,17618>,
<17623,17624,17618>,
<17625,17621,17622>,
<17626,17625,17622>,
<17627,17628,17623>,
<17627,17623,17625>,
<17625,17623,17621>,
<17624,17623,17628>,
<17625,17626,17629>,
<17627,17625,17629>,
<17630,17631,17632>,
<17630,17334,17333>,
<17630,17333,17631>,
<17631,17333,17633>,
<17335,17634,17333>,
<17333,17634,17633>,
<17336,17635,17335>,
<17335,17635,17634>,
<17337,17636,17336>,
<17336,17636,17635>,
<17338,17637,17337>,
<17337,17637,17636>,
<17339,17638,17338>,
<17338,17638,17637>,
<17340,17639,17339>,
<17339,17639,17638>,
<17341,17640,17340>,
<17340,17640,17639>,
<17342,17641,17341>,
<17341,17641,17640>,
<17343,17642,17342>,
<17342,17642,17641>,
<17344,17643,17343>,
<17343,17643,17642>,
<14520,9356,17344>,
<17344,9356,17643>,
<9358,9358,14520>,
<14520,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9358,9358>,
<9358,9358,9358>,
<9359,9359,9359>,
<9359,9359,9358>,
<9359,9359,9359>,
<9359,9359,9359>,
<9358,9358,9359>,
<9359,9358,9359>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<17345,9358,9358>,
<9358,9358,9358>,
<17346,17644,17345>,
<17345,17644,9358>,
<17347,17645,17346>,
<17346,17645,17644>,
<17348,17646,17347>,
<17347,17646,17645>,
<17349,17647,17348>,
<17348,17647,17646>,
<17350,17648,17349>,
<17349,17648,17647>,
<17351,17649,17350>,
<17350,17649,17648>,
<17352,17650,17351>,
<17351,17650,17649>,
<17353,17651,17652>,
<17353,17652,17352>,
<17352,17652,17650>,
<17651,17653,17654>,
<17652,17651,17654>,
<17653,17356,17355>,
<17653,17355,17654>,
<17654,17355,17655>,
<17357,17656,17355>,
<17355,17656,17655>,
<17358,17657,17357>,
<17357,17657,17656>,
<17360,17658,17358>,
<17358,17658,17657>,
<17658,17360,17361>,
<17659,17658,17361>,
<17630,17632,17660>,
<17661,17660,17662>,
<17362,17660,17661>,
<17362,17630,17660>,
<17362,17334,17630>,
<17362,17661,17364>,
<17651,17663,17664>,
<17651,17353,17663>,
<17353,17365,17663>,
<17653,17651,17664>,
<17665,17653,17664>,
<17666,17665,17667>,
<17366,17665,17666>,
<17366,17653,17665>,
<17366,17356,17653>,
<17366,17666,17368>,
<17371,17370,17668>,
<17371,17668,17669>,
<17371,17669,17361>,
<17361,17669,17659>,
<17661,17662,17670>,
<17364,17661,17670>,
<17364,17670,17372>,
<17372,17670,17671>,
<17373,17372,17672>,
<17372,17671,17672>,
<17374,17373,17673>,
<17373,17672,17673>,
<17375,17374,17674>,
<17374,17673,17674>,
<17675,17674,17676>,
<17675,17376,17674>,
<17376,17375,17674>,
<17376,17675,17377>,
<17380,17677,17678>,
<17379,17677,17380>,
<17381,17380,17679>,
<17380,17678,17679>,
<17382,17381,17680>,
<17381,17679,17680>,
<17383,17382,17681>,
<17382,17680,17681>,
<17681,17385,17383>,
<17682,17385,17681>,
<17387,17683,17684>,
<17386,17683,17387>,
<17663,17365,17387>,
<17684,17663,17387>,
<17666,17667,17685>,
<17368,17666,17685>,
<17368,17685,17388>,
<17388,17685,17686>,
<17389,17388,17687>,
<17388,17686,17687>,
<17668,17370,17389>,
<17668,17389,17688>,
<17688,17389,17687>,
<17669,17668,17688>,
<17675,17676,17689>,
<17377,17675,17689>,
<17377,17689,17390>,
<17390,17689,17690>,
<17391,17390,17691>,
<17390,17690,17691>,
<17392,17391,17692>,
<17391,17691,17692>,
<17393,17392,17693>,
<17392,17692,17693>,
<17394,17393,17694>,
<17393,17693,17694>,
<17395,17394,17695>,
<17394,17694,17695>,
<17695,17396,17395>,
<17696,17396,17695>,
<17379,17397,17677>,
<17677,17397,17697>,
<17385,17682,17698>,
<17398,17385,17698>,
<17399,17398,17699>,
<17398,17698,17699>,
<17400,17399,17700>,
<17399,17699,17700>,
<17401,17400,17701>,
<17400,17700,17701>,
<17402,17401,17702>,
<17401,17701,17702>,
<17403,17402,17703>,
<17402,17702,17703>,
<17404,17403,17704>,
<17403,17703,17704>,
<17683,17386,17404>,
<17704,17683,17404>,
<17396,17696,17705>,
<17405,17396,17705>,
<17706,17705,17707>,
<17706,17406,17705>,
<17406,17405,17705>,
<17406,17708,17407>,
<17706,17708,17406>,
<17709,17407,17708>,
<17709,17710,17407>,
<17710,17408,17407>,
<17697,17397,17408>,
<17710,17697,17408>,
<17706,17707,17711>,
<17708,17706,17711>,
<17712,17708,17711>,
<17709,17708,17712>,
<17410,17713,17411>,
<17714,17713,17410>,
<17714,17410,17715>,
<17715,17410,17412>,
<17715,17412,17413>,
<17716,17715,17413>,
<17414,17717,17718>,
<17415,17414,17718>,
<17416,17719,17414>,
<17414,17719,17717>,
<17417,17720,17416>,
<17416,17720,17719>,
<17418,17721,17417>,
<17417,17721,17720>,
<17419,17722,17418>,
<17418,17722,17721>,
<17420,17723,17419>,
<17419,17723,17722>,
<17421,17724,17420>,
<17420,17724,17723>,
<17423,17725,17421>,
<17421,17725,17724>,
<17424,17726,17423>,
<17423,17726,17725>,
<17425,17727,17424>,
<17424,17727,17726>,
<17426,17728,17425>,
<17425,17728,17727>,
<17713,17426,17411>,
<17713,17729,17426>,
<17729,17728,17426>,
<17714,17729,17713>,
<17413,17730,17716>,
<17427,17730,17413>,
<17428,17731,17427>,
<17427,17731,17730>,
<17429,17732,17428>,
<17428,17732,17731>,
<17430,17733,17429>,
<17429,17733,17732>,
<17431,17734,17430>,
<17430,17734,17733>,
<17432,17735,17431>,
<17431,17735,17734>,
<17433,17736,17432>,
<17432,17736,17735>,
<17434,17737,17433>,
<17433,17737,17736>,
<17435,17738,17434>,
<17434,17738,17737>,
<17436,17739,17435>,
<17435,17739,17738>,
<17437,17740,17436>,
<17436,17740,17739>,
<17740,17437,17438>,
<17741,17740,17438>,
<17742,17743,17744>,
<17742,17745,17746>,
<17743,17742,17746>,
<17746,17745,17747>,
<17748,17749,17750>,
<17748,17440,17441>,
<17748,17441,17749>,
<17749,17441,17751>,
<17718,17441,17415>,
<17751,17441,17718>,
<17438,17752,17741>,
<17442,17752,17438>,
<17443,17753,17442>,
<17442,17753,17752>,
<17444,17754,17443>,
<17443,17754,17753>,
<17744,17445,17742>,
<17744,17754,17445>,
<17754,17444,17445>,
<17446,17742,17445>,
<17745,17742,17446>,
<17745,17755,17747>,
<17745,17446,17755>,
<17446,17447,17755>,
<17448,17756,17757>,
<17448,17757,17447>,
<17447,17757,17755>,
<17757,17756,17758>,
<17748,17750,17759>,
<17440,17748,17759>,
<17440,17759,17449>,
<17449,17759,17760>,
<17450,17449,17761>,
<17449,17760,17761>,
<17451,17450,17762>,
<17450,17761,17762>,
<17452,17451,17763>,
<17451,17762,17763>,
<17453,17452,17764>,
<17452,17763,17764>,
<17454,17453,17765>,
<17453,17764,17765>,
<17455,17454,17766>,
<17454,17765,17766>,
<17456,17455,17767>,
<17455,17766,17767>,
<17457,17456,17768>,
<17456,17767,17768>,
<17458,17457,17769>,
<17457,17768,17769>,
<17459,17458,17770>,
<17458,17769,17770>,
<17460,17459,17771>,
<17459,17770,17771>,
<17461,17460,17772>,
<17460,17771,17772>,
<9014,17461,9025>,
<17461,17772,9025>,
<9025,9014,9025>,
<9014,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,17773>,
<9025,9025,17773>,
<17462,9025,17774>,
<9025,17773,17774>,
<9019,17462,17775>,
<17462,17774,17775>,
<10721,9019,17776>,
<9019,17775,17776>,
<17463,10721,17777>,
<10721,17776,17777>,
<17464,17463,17778>,
<17463,17777,17778>,
<17465,17464,17779>,
<17464,17778,17779>,
<17466,17465,17780>,
<17465,17779,17780>,
<17467,17466,17781>,
<17466,17780,17781>,
<17468,17467,17782>,
<17467,17781,17782>,
<17469,17468,17783>,
<17468,17782,17783>,
<17470,17469,17784>,
<17469,17783,17784>,
<17756,17448,17470>,
<17756,17470,17785>,
<17785,17470,17784>,
<17758,17756,17785>,
<17472,17786,17787>,
<17473,17472,17787>,
<17786,17472,17474>,
<17788,17786,17474>,
<17473,17787,17475>,
<17787,17789,17475>,
<17474,17476,17788>,
<17788,17476,17790>,
<17477,17791,17792>,
<17478,17477,17792>,
<17791,17477,17479>,
<17793,17791,17479>,
<17475,17789,17480>,
<17789,17794,17480>,
<17476,17481,17790>,
<17790,17481,17795>,
<17478,17792,17482>,
<17792,17796,17482>,
<17479,17797,17793>,
<17483,17797,17479>,
<17797,17483,17484>,
<17798,17797,17484>,
<17480,17794,17485>,
<17794,17799,17485>,
<17481,17486,17795>,
<17795,17486,17800>,
<17482,17796,17487>,
<17796,17801,17487>,
<17484,17488,17798>,
<17798,17488,17802>,
<17485,17799,17489>,
<17799,17803,17489>,
<17486,17490,17800>,
<17800,17490,17804>,
<17487,17801,17491>,
<17801,17805,17491>,
<17488,17492,17802>,
<17802,17492,17806>,
<17489,17803,17493>,
<17803,17807,17493>,
<17490,17494,17804>,
<17804,17494,17808>,
<17491,17805,17495>,
<17805,17809,17495>,
<17492,17810,17806>,
<17496,17810,17492>,
<17810,17496,17497>,
<17811,17810,17497>,
<17498,17812,17813>,
<17499,17498,17813>,
<17807,17498,17493>,
<17812,17498,17807>,
<17494,17500,17808>,
<17808,17500,17814>,
<17495,17809,17501>,
<17809,17815,17501>,
<17497,17502,17811>,
<17811,17502,17816>,
<17499,17813,17503>,
<17813,17817,17503>,
<17500,17504,17814>,
<17814,17504,17818>,
<17501,17815,17505>,
<17815,17819,17505>,
<17502,17506,17816>,
<17816,17506,17820>,
<17503,17817,17507>,
<17817,17821,17507>,
<17504,17508,17818>,
<17818,17508,17822>,
<17505,17819,17509>,
<17819,17823,17509>,
<17506,17510,17820>,
<17820,17510,17824>,
<17825,17826,17511>,
<17825,17511,17821>,
<17821,17511,17507>,
<17825,17827,17826>,
<17508,17512,17822>,
<17822,17512,17828>,
<17509,17823,17224>,
<17823,17829,17224>,
<17510,17513,17824>,
<17824,17513,17830>,
<17826,17831,17832>,
<17826,17832,17511>,
<17511,17832,17514>,
<17827,17831,17826>,
<17512,17515,17828>,
<17828,17515,9176>,
<17224,17829,17516>,
<17829,17833,17516>,
<17513,17517,17830>,
<17830,17517,17834>,
<17514,17832,17518>,
<17832,17835,17518>,
<17515,8570,9176>,
<9176,8570,9154>,
<17516,17833,17519>,
<17833,17836,17519>,
<17517,17521,17834>,
<17834,17521,17837>,
<17518,17835,17522>,
<17835,17838,17522>,
<8570,17523,9154>,
<9154,17523,9154>,
<17519,17836,17524>,
<17836,17839,17524>,
<17521,17840,17837>,
<17525,17840,17521>,
<17840,17525,17526>,
<17841,17840,17526>,
<17527,17842,17843>,
<17528,17527,17843>,
<17838,17527,17522>,
<17842,17527,17838>,
<17523,17529,9154>,
<9154,17529,9154>,
<17524,17839,17530>,
<17839,17844,17530>,
<17526,17845,17841>,
<17531,17845,17526>,
<17845,17531,17532>,
<17846,17845,17532>,
<17528,17843,17533>,
<17843,17847,17533>,
<17529,17529,9154>,
<9154,17529,9154>,
<17530,17844,17534>,
<17844,17848,17534>,
<17536,17849,17850>,
<17535,17849,17536>,
<17846,17532,17536>,
<17850,17846,17536>,
<17533,17847,17537>,
<17847,17851,17537>,
<17529,8621,9154>,
<9154,8621,9176>,
<17534,17848,17538>,
<17848,17852,17538>,
<17540,17539,17853>,
<17540,17853,17854>,
<17540,17854,17535>,
<17535,17854,17849>,
<17537,17851,17541>,
<17851,17855,17541>,
<8621,17515,9176>,
<9176,17515,9176>,
<17538,17852,17856>,
<17542,17538,17856>,
<17543,17542,17857>,
<17542,17856,17857>,
<17544,17543,17858>,
<17543,17857,17858>,
<17853,17539,17544>,
<17853,17544,17859>,
<17859,17544,17858>,
<17854,17853,17859>,
<17541,17855,17860>,
<17545,17541,17860>,
<17860,17546,17545>,
<17861,17546,17860>,
<17515,9154,9176>,
<9176,9154,9176>,
<17546,17861,17547>,
<17861,17862,17547>,
<9154,9176,9176>,
<9176,9176,9176>,
<17547,17862,17548>,
<17862,17863,17548>,
<9176,9176,9176>,
<9176,9176,9176>,
<17549,17864,17865>,
<17550,17549,17865>,
<17551,17866,17549>,
<17549,17866,17864>,
<17552,17867,17868>,
<17552,17868,17551>,
<17551,17868,17866>,
<17868,17867,17869>,
<17870,17871,17872>,
<17870,17863,17871>,
<17870,17553,17863>,
<17553,17548,17863>,
<9176,17554,9176>,
<9176,17554,9176>,
<17550,17865,17555>,
<17865,17873,17555>,
<17552,17556,17867>,
<17867,17874,17869>,
<17867,17556,17874>,
<17556,17558,17874>,
<17874,17558,17559>,
<17875,17874,17559>,
<17560,17870,17872>,
<17560,17872,17561>,
<17561,17872,17876>,
<17553,17870,17560>,
<17554,17562,9176>,
<9176,17562,17273>,
<17555,17873,17563>,
<17873,17877,17563>,
<17559,17564,17875>,
<17875,17564,17878>,
<17561,17876,17565>,
<17876,17879,17565>,
<17562,16736,17273>,
<17273,16736,17880>,
<17563,17877,17566>,
<17877,17881,17566>,
<17564,17567,17878>,
<17878,17567,17882>,
<17565,17879,17883>,
<17568,17565,17883>,
<17883,17569,17568>,
<17884,17569,17883>,
<16736,17570,17880>,
<17880,17570,17885>,
<17566,17881,17571>,
<17881,17886,17571>,
<17567,17573,17882>,
<17882,17573,17887>,
<17569,17884,17574>,
<17884,17888,17574>,
<17570,17575,17885>,
<17885,17575,17889>,
<17571,17886,17576>,
<17886,17890,17576>,
<17578,17891,17892>,
<17577,17891,17578>,
<17887,17573,17578>,
<17892,17887,17578>,
<17574,17888,17579>,
<17888,17893,17579>,
<17575,17580,17889>,
<17889,17580,17894>,
<17576,17890,17581>,
<17890,17895,17581>,
<17577,17582,17891>,
<17891,17582,17896>,
<17579,17893,17583>,
<17893,17897,17583>,
<17580,17584,17894>,
<17894,17584,17898>,
<17581,17895,17585>,
<17895,17899,17585>,
<17582,17586,17896>,
<17896,17586,17900>,
<17583,17897,17587>,
<17897,17901,17587>,
<17584,17588,17898>,
<17898,17588,17902>,
<17585,17899,17589>,
<17899,17903,17589>,
<17586,17590,17900>,
<17900,17590,17904>,
<17587,17901,17905>,
<17591,17587,17905>,
<17905,17592,17591>,
<17906,17592,17905>,
<17588,17593,17902>,
<17902,17593,17907>,
<17589,17903,17594>,
<17903,17908,17594>,
<17596,17909,17910>,
<17595,17909,17596>,
<17904,17590,17596>,
<17910,17904,17596>,
<17592,17906,17597>,
<17906,17911,17597>,
<17593,17598,17907>,
<17907,17598,17912>,
<17594,17908,17599>,
<17908,17913,17599>,
<17595,17601,17909>,
<17909,17601,17914>,
<17597,17911,17602>,
<17911,17915,17602>,
<17598,17603,17912>,
<17912,17603,17916>,
<17599,17913,17604>,
<17913,17917,17604>,
<17601,17606,17914>,
<17914,17606,17918>,
<17602,17915,17608>,
<17915,17919,17608>,
<17603,17609,17916>,
<17916,17609,17920>,
<17604,17917,17610>,
<17917,17921,17610>,
<17606,17612,17918>,
<17918,17612,17922>,
<17608,17919,17614>,
<17919,17923,17614>,
<17609,17615,17920>,
<17920,17615,17924>,
<17610,17921,17617>,
<17921,17925,17617>,
<17612,17619,17922>,
<17922,17619,17926>,
<17927,17620,17614>,
<17927,17614,17928>,
<17928,17614,17923>,
<17620,17927,17929>,
<17620,17929,17615>,
<17615,17929,17924>,
<17617,17925,17622>,
<17925,17930,17622>,
<17619,17624,17926>,
<17926,17624,17931>,
<17927,17928,17932>,
<17929,17927,17932>,
<17622,17930,17626>,
<17930,17933,17626>,
<17628,17934,17935>,
<17627,17934,17628>,
<17931,17624,17628>,
<17935,17931,17628>,
<17626,17933,17936>,
<17629,17626,17936>,
<17934,17627,17629>,
<17936,17934,17629>,
<17631,17937,17938>,
<17632,17631,17938>,
<17633,17939,17631>,
<17631,17939,17937>,
<17634,17940,17633>,
<17633,17940,17939>,
<17635,17941,17634>,
<17634,17941,17940>,
<17636,17942,17635>,
<17635,17942,17941>,
<17637,17943,17636>,
<17636,17943,17942>,
<17638,17944,17637>,
<17637,17944,17943>,
<17639,17945,17638>,
<17638,17945,17944>,
<17640,17946,17639>,
<17639,17946,17945>,
<17641,17947,17640>,
<17640,17947,17946>,
<17642,17948,17641>,
<17641,17948,17947>,
<17643,17949,17642>,
<17642,17949,17948>,
<9356,9356,17643>,
<17643,9356,17949>,
<9358,9358,9356>,
<9356,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,9358,9358>,
<9358,9358,9358>,
<9359,9358,9359>,
<9359,9358,9358>,
<9358,9357,9359>,
<9359,9357,9358>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9358,9358>,
<9358,9358,9357>,
<9358,9358,9358>,
<9358,9358,9358>,
<17644,17950,9358>,
<9358,17950,9358>,
<17645,17951,17644>,
<17644,17951,17950>,
<17646,17952,17645>,
<17645,17952,17951>,
<17647,17953,17646>,
<17646,17953,17952>,
<17648,17954,17647>,
<17647,17954,17953>,
<17649,17955,17648>,
<17648,17955,17954>,
<17650,17956,17649>,
<17649,17956,17955>,
<17652,17957,17650>,
<17650,17957,17956>,
<17654,17958,17652>,
<17652,17958,17957>,
<17655,17959,17654>,
<17654,17959,17958>,
<17656,17960,17655>,
<17655,17960,17959>,
<17657,17961,17656>,
<17656,17961,17960>,
<17658,17962,17657>,
<17657,17962,17961>,
<17962,17658,17659>,
<17963,17962,17659>,
<17632,17938,17964>,
<17660,17632,17964>,
<17964,17662,17660>,
<17965,17662,17964>,
<17664,17663,17966>,
<17664,17967,17665>,
<17966,17967,17664>,
<17665,17967,17667>,
<17659,17669,17963>,
<17963,17669,17968>,
<17662,17965,17969>,
<17670,17662,17969>,
<17671,17670,17970>,
<17670,17969,17970>,
<17672,17671,17971>,
<17671,17970,17971>,
<17673,17672,17972>,
<17672,17971,17972>,
<17674,17673,17973>,
<17673,17972,17973>,
<17973,17676,17674>,
<17974,17676,17973>,
<17975,17976,17977>,
<17977,17978,17975>,
<17678,17677,17979>,
<17980,17678,17979>,
<17980,17981,17678>,
<17981,17679,17678>,
<17680,17679,17982>,
<17679,17981,17982>,
<17681,17680,17983>,
<17680,17982,17983>,
<17983,17682,17681>,
<17984,17682,17983>,
<17684,17985,17986>,
<17683,17985,17684>,
<17966,17663,17684>,
<17966,17684,17987>,
<17987,17684,17986>,
<17967,17966,17987>,
<17988,17967,17987>,
<17667,17967,17988>,
<17667,17988,17685>,
<17685,17988,17989>,
<17686,17685,17990>,
<17685,17989,17990>,
<17687,17686,17991>,
<17686,17990,17991>,
<17688,17687,17992>,
<17687,17991,17992>,
<17968,17669,17688>,
<17992,17968,17688>,
<17676,17974,17993>,
<17689,17676,17993>,
<17690,17689,17994>,
<17689,17993,17994>,
<17691,17690,17995>,
<17690,17994,17995>,
<17976,17975,17692>,
<17976,17692,17995>,
<17995,17692,17691>,
<17975,17978,17996>,
<17975,17996,17692>,
<17692,17996,17693>,
<17694,17693,17997>,
<17693,17996,17997>,
<17695,17694,17998>,
<17694,17997,17998>,
<17998,17696,17695>,
<17999,17696,17998>,
<17979,18000,18001>,
<17979,17677,18000>,
<17677,17697,18000>,
<17980,17979,18001>,
<17682,17984,18002>,
<17698,17682,18002>,
<17699,17698,18003>,
<17698,18002,18003>,
<17700,17699,18004>,
<17699,18003,18004>,
<17701,17700,18005>,
<17700,18004,18005>,
<17702,17701,18006>,
<17701,18005,18006>,
<17703,17702,18007>,
<17702,18006,18007>,
<17704,17703,18008>,
<17703,18007,18008>,
<17985,17683,17704>,
<18008,17985,17704>,
<17696,17999,18009>,
<17705,17696,18009>,
<18009,17707,17705>,
<18010,17707,18009>,
<17710,18011,18012>,
<17709,18011,17710>,
<18000,17697,17710>,
<18012,18000,17710>,
<17707,18010,18013>,
<17711,17707,18013>,
<17712,17711,18014>,
<17711,18013,18014>,
<18011,17709,17712>,
<18014,18011,17712>,
<18015,18016,18017>,
<18015,17714,17715>,
<18015,17715,18016>,
<18016,17715,18018>,
<18018,17715,17716>,
<18019,18018,17716>,
<17717,18020,18021>,
<17718,17717,18021>,
<17719,18022,17717>,
<17717,18022,18020>,
<17720,18023,17719>,
<17719,18023,18022>,
<17721,18024,17720>,
<17720,18024,18023>,
<17722,18025,17721>,
<17721,18025,18024>,
<17723,18026,17722>,
<17722,18026,18025>,
<17724,18027,17723>,
<17723,18027,18026>,
<17725,18028,17724>,
<17724,18028,18027>,
<17726,18029,17725>,
<17725,18029,18028>,
<17727,18030,17726>,
<17726,18030,18029>,
<17728,18031,17727>,
<17727,18031,18030>,
<18017,17729,18015>,
<18017,18031,17729>,
<18031,17728,17729>,
<17714,18015,17729>,
<17716,18032,18019>,
<17730,18032,17716>,
<17731,18033,17730>,
<17730,18033,18032>,
<17732,18034,17731>,
<17731,18034,18033>,
<17733,18035,17732>,
<17732,18035,18034>,
<17734,18036,17733>,
<17733,18036,18035>,
<17735,18037,17734>,
<17734,18037,18036>,
<17736,18038,17735>,
<17735,18038,18037>,
<17737,18039,17736>,
<17736,18039,18038>,
<17738,18040,17737>,
<17737,18040,18039>,
<17739,18041,17738>,
<17738,18041,18040>,
<17740,18042,17739>,
<17739,18042,18041>,
<18042,17740,17741>,
<18043,18042,17741>,
<18044,18045,18046>,
<18044,17744,17743>,
<18044,17743,18045>,
<18045,17743,18047>,
<17746,18048,17743>,
<17743,18048,18047>,
<17747,18049,18050>,
<17747,18050,17746>,
<17746,18050,18048>,
<18050,18049,18051>,
<17749,18052,18053>,
<17750,17749,18053>,
<17751,18054,17749>,
<17749,18054,18052>,
<18021,17751,17718>,
<18054,17751,18021>,
<17741,18055,18043>,
<17752,18055,17741>,
<17753,18056,17752>,
<17752,18056,18055>,
<18046,17754,18044>,
<18046,18056,17754>,
<18056,17753,17754>,
<17744,18044,17754>,
<17747,17755,18049>,
<18049,18057,18051>,
<18049,17755,18057>,
<17755,17757,18057>,
<18057,17757,17758>,
<18058,18057,17758>,
<17750,18053,18059>,
<17759,17750,18059>,
<17760,17759,18060>,
<17759,18059,18060>,
<17761,17760,18061>,
<17760,18060,18061>,
<17762,17761,18062>,
<17761,18061,18062>,
<17763,17762,18063>,
<17762,18062,18063>,
<17764,17763,18064>,
<17763,18063,18064>,
<17765,17764,18065>,
<17764,18064,18065>,
<17766,17765,18066>,
<17765,18065,18066>,
<17767,17766,18067>,
<17766,18066,18067>,
<17768,17767,18068>,
<17767,18067,18068>,
<17769,17768,18069>,
<17768,18068,18069>,
<17770,17769,18070>,
<17769,18069,18070>,
<17771,17770,11679>,
<17770,18070,11679>,
<17772,17771,18071>,
<17771,11679,18071>,
<9025,17772,9025>,
<17772,18071,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9624>,
<9025,9025,9624>,
<17773,9025,18072>,
<9025,9624,18072>,
<17774,17773,18073>,
<17773,18072,18073>,
<17775,17774,18074>,
<17774,18073,18074>,
<17776,17775,18075>,
<17775,18074,18075>,
<17777,17776,18076>,
<17776,18075,18076>,
<17778,17777,18077>,
<17777,18076,18077>,
<17779,17778,18078>,
<17778,18077,18078>,
<17780,17779,18079>,
<17779,18078,18079>,
<17781,17780,18080>,
<17780,18079,18080>,
<17782,17781,18081>,
<17781,18080,18081>,
<17783,17782,18082>,
<17782,18081,18082>,
<17784,17783,18083>,
<17783,18082,18083>,
<17785,17784,18084>,
<17784,18083,18084>,
<18058,17758,17785>,
<18084,18058,17785>,
<17786,18085,18086>,
<17787,17786,18086>,
<18085,17786,17788>,
<18087,18085,17788>,
<17787,18086,17789>,
<18086,18088,17789>,
<17788,17790,18087>,
<18087,17790,18089>,
<17791,18090,18091>,
<17792,17791,18091>,
<17793,18092,18093>,
<17793,18093,17791>,
<17791,18093,18090>,
<18093,18092,18094>,
<18095,18096,18097>,
<18095,18088,18096>,
<18095,17794,18088>,
<17794,17789,18088>,
<17790,17795,18089>,
<18089,17795,18098>,
<17792,18091,17796>,
<18091,18099,17796>,
<17793,17797,18092>,
<18092,17797,17798>,
<18092,17798,18094>,
<18094,17798,18100>,
<18095,18097,18101>,
<18101,17794,18095>,
<18101,18102,17794>,
<18102,17799,17794>,
<17795,17800,18098>,
<18098,17800,18103>,
<17796,18099,17801>,
<18099,18104,17801>,
<17798,17802,18100>,
<18100,17802,18105>,
<17799,18102,17803>,
<18102,18106,17803>,
<17800,17804,18103>,
<18103,17804,18107>,
<17801,18104,17805>,
<18104,18108,17805>,
<18109,17806,18110>,
<18109,18105,17806>,
<18105,17802,17806>,
<18109,18110,18111>,
<17803,18106,17807>,
<18106,18112,17807>,
<17804,17808,18107>,
<18107,17808,18113>,
<17805,18108,17809>,
<18108,18114,17809>,
<17806,17810,18110>,
<18110,17810,17811>,
<18110,17811,18111>,
<18111,17811,18115>,
<17812,18116,18117>,
<17813,17812,18117>,
<18112,17812,17807>,
<18116,17812,18112>,
<17808,17814,18113>,
<18113,17814,18118>,
<17809,18114,17815>,
<18114,18119,17815>,
<17811,17816,18115>,
<18115,17816,18120>,
<17813,18117,17817>,
<18117,18121,17817>,
<17814,17818,18118>,
<18118,17818,18122>,
<17815,18119,17819>,
<18119,18123,17819>,
<17816,17820,18120>,
<18120,17820,18124>,
<17817,18121,17821>,
<18121,18125,17821>,
<17818,17822,18122>,
<18122,17822,18126>,
<17819,18123,17823>,
<18123,18127,17823>,
<17820,17824,18124>,
<18124,17824,18128>,
<18129,17825,17821>,
<18129,17821,18130>,
<18130,17821,18125>,
<17825,18129,17827>,
<17822,17828,18126>,
<18126,17828,9147>,
<17823,18127,17829>,
<18127,18131,17829>,
<17824,17830,18128>,
<18128,17830,18132>,
<17831,18129,18130>,
<17831,18130,17832>,
<17832,18130,18133>,
<17827,18129,17831>,
<17828,9176,9147>,
<9147,9176,9176>,
<17829,18131,17833>,
<18131,18134,17833>,
<17830,17834,18132>,
<18132,17834,18135>,
<17832,18133,17835>,
<18133,18136,17835>,
<9176,9154,9176>,
<9176,9154,9176>,
<17833,18134,17836>,
<18134,18137,17836>,
<17834,17837,18135>,
<18135,17837,18138>,
<17835,18136,17838>,
<18136,18139,17838>,
<9154,9154,9176>,
<9176,9154,9176>,
<17836,18137,17839>,
<18137,18140,17839>,
<17837,18141,18138>,
<17840,18141,17837>,
<18141,17840,17841>,
<18142,18141,17841>,
<17842,18143,18144>,
<17843,17842,18144>,
<18139,17842,17838>,
<18143,17842,18139>,
<9154,9154,9176>,
<9176,9154,9176>,
<17839,18140,17844>,
<18140,18145,17844>,
<17841,18146,18142>,
<17845,18146,17841>,
<18146,17845,17846>,
<18147,18146,17846>,
<17843,18144,17847>,
<18144,18148,17847>,
<9154,9154,9176>,
<9176,9154,9176>,
<17844,18145,17848>,
<18145,18149,17848>,
<17850,18150,18151>,
<17849,18150,17850>,
<18147,17846,17850>,
<18151,18147,17850>,
<17847,18148,17851>,
<18148,18152,17851>,
<9154,9176,9176>,
<9176,9176,9176>,
<17848,18149,17852>,
<18149,18153,17852>,
<17849,17854,18150>,
<18150,17854,18154>,
<17851,18152,17855>,
<18152,18155,17855>,
<9176,9176,9176>,
<9176,9176,9176>,
<18156,17856,17852>,
<18156,17852,18157>,
<18157,17852,18153>,
<17856,18158,17857>,
<18156,18158,17856>,
<17857,18159,17858>,
<18158,18159,17857>,
<18160,17858,18159>,
<18160,18161,17858>,
<18161,17859,17858>,
<18154,17854,17859>,
<18161,18154,17859>,
<17855,18155,18162>,
<17860,17855,18162>,
<18162,17861,17860>,
<18163,17861,18162>,
<9176,9176,9176>,
<9176,9176,9176>,
<18164,18156,18157>,
<18165,18164,18157>,
<18158,18156,18166>,
<18166,18156,18164>,
<18159,18158,18167>,
<18167,18158,18166>,
<18168,18160,18159>,
<18167,18168,18159>,
<17861,18163,17862>,
<18163,18169,17862>,
<9176,9176,9176>,
<9176,9176,9176>,
<18170,18164,18165>,
<18171,18170,18165>,
<18166,18164,18172>,
<18172,18164,18170>,
<18167,18166,18173>,
<18173,18166,18172>,
<18174,18168,18167>,
<18173,18174,18167>,
<17862,18169,17863>,
<18169,18175,17863>,
<9176,9176,9176>,
<9176,9176,9176>,
<17864,18170,18171>,
<17864,18171,17865>,
<17865,18171,18176>,
<17866,18170,17864>,
<18172,18170,17866>,
<17868,18172,17866>,
<18173,18172,17868>,
<18173,17868,17869>,
<18173,17869,18174>,
<18174,17869,18177>,
<17871,18178,18179>,
<17872,17871,18179>,
<18175,17871,17863>,
<18178,17871,18175>,
<9176,9176,9176>,
<9176,9176,9176>,
<17865,18176,17873>,
<18176,18180,17873>,
<17869,18181,18177>,
<17874,18181,17869>,
<18181,17874,17875>,
<18182,18181,17875>,
<17872,18179,17876>,
<18179,18183,17876>,
<9176,17273,9176>,
<9176,17273,17554>,
<17873,18180,17877>,
<18180,18184,17877>,
<17875,17878,18182>,
<18182,17878,18185>,
<18186,18187,17879>,
<18186,17879,18183>,
<18183,17879,17876>,
<18186,18188,18187>,
<17273,17880,17554>,
<17554,17880,18189>,
<17877,18184,17881>,
<18184,18190,17881>,
<17878,17882,18185>,
<18185,17882,18191>,
<17879,18187,17883>,
<18187,17884,17883>,
<18187,18188,17884>,
<18188,18192,17884>,
<17880,17885,18189>,
<18189,17885,18193>,
<17881,18190,17886>,
<18190,18194,17886>,
<17882,17887,18191>,
<18191,17887,18195>,
<17884,18192,17888>,
<18192,18196,17888>,
<17885,17889,18193>,
<18193,17889,18197>,
<17886,18194,17890>,
<18194,18198,17890>,
<17892,18199,18200>,
<17891,18199,17892>,
<18195,17887,17892>,
<18200,18195,17892>,
<17888,18196,17893>,
<18196,18201,17893>,
<17889,17894,18197>,
<18197,17894,18202>,
<17890,18198,17895>,
<18198,18203,17895>,
<17891,17896,18199>,
<18199,17896,18204>,
<17893,18201,17897>,
<18201,18205,17897>,
<17894,17898,18202>,
<18202,17898,18206>,
<17895,18203,17899>,
<18203,18207,17899>,
<17896,17900,18204>,
<18204,17900,18208>,
<17897,18205,17901>,
<18205,18209,17901>,
<17898,17902,18206>,
<18206,17902,18210>,
<17899,18207,17903>,
<18207,18211,17903>,
<17900,17904,18208>,
<18208,17904,18212>,
<18213,17905,17901>,
<18213,17901,18214>,
<18214,17901,18209>,
<17905,18213,17906>,
<17902,17907,18210>,
<18210,17907,18215>,
<17903,18211,17908>,
<18211,18216,17908>,
<17910,18217,18218>,
<17909,18217,17910>,
<18212,17904,17910>,
<18218,18212,17910>,
<18213,18214,18219>,
<18219,17906,18213>,
<18219,18220,17906>,
<18220,17911,17906>,
<17907,17912,18215>,
<18215,17912,18221>,
<17908,18216,17913>,
<18216,18222,17913>,
<17909,17914,18217>,
<18217,17914,18223>,
<17911,18220,17915>,
<18220,18224,17915>,
<17912,17916,18221>,
<18221,17916,18225>,
<17913,18222,17917>,
<18222,18226,17917>,
<17914,17918,18223>,
<18223,17918,18227>,
<17915,18224,17919>,
<18224,18228,17919>,
<17916,17920,18225>,
<18225,17920,18229>,
<17917,18226,17921>,
<18226,18230,17921>,
<17918,17922,18227>,
<18227,17922,18231>,
<17919,18228,17923>,
<18228,18232,17923>,
<17920,17924,18229>,
<18229,17924,18233>,
<17921,18230,17925>,
<18230,18234,17925>,
<18235,17926,18236>,
<18235,18231,17926>,
<18231,17922,17926>,
<18235,18236,18237>,
<17923,18232,17928>,
<18232,18238,17928>,
<17924,17929,18233>,
<18233,17929,18239>,
<17925,18234,17930>,
<18234,18240,17930>,
<18236,18241,18242>,
<18236,17926,18241>,
<17926,17931,18241>,
<18237,18236,18242>,
<17928,18238,18243>,
<17932,17928,18243>,
<18239,17929,17932>,
<18243,18239,17932>,
<17930,18240,17933>,
<18240,18244,17933>,
<17935,18245,18246>,
<17934,18245,17935>,
<18241,17931,17935>,
<18246,18241,17935>,
<17933,18244,18247>,
<17936,17933,18247>,
<18245,17934,17936>,
<18247,18245,17936>,
<17937,18248,18249>,
<17938,17937,18249>,
<17939,18250,17937>,
<17937,18250,18248>,
<17940,18251,17939>,
<17939,18251,18250>,
<17941,18252,17940>,
<17940,18252,18251>,
<17942,18253,17941>,
<17941,18253,18252>,
<17943,18254,17942>,
<17942,18254,18253>,
<17944,18255,17943>,
<17943,18255,18254>,
<17945,18256,17944>,
<17944,18256,18255>,
<17946,18257,17945>,
<17945,18257,18256>,
<17947,18258,17946>,
<17946,18258,18257>,
<17948,18259,17947>,
<17947,18259,18258>,
<17949,18260,17948>,
<17948,18260,18259>,
<9356,9358,17949>,
<17949,9358,18260>,
<9358,9358,9356>,
<9356,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9357,9357,9358>,
<9358,9357,9358>,
<9357,9357,9357>,
<9357,9357,9357>,
<9358,9357,9357>,
<9357,9357,9357>,
<9358,9358,9358>,
<9358,9358,9357>,
<17950,9358,9358>,
<9358,9358,9358>,
<17951,18261,17950>,
<17950,18261,9358>,
<17952,18262,17951>,
<17951,18262,18261>,
<17953,18263,17952>,
<17952,18263,18262>,
<17954,18264,17953>,
<17953,18264,18263>,
<17955,18265,17954>,
<17954,18265,18264>,
<17956,18266,17955>,
<17955,18266,18265>,
<17957,18267,17956>,
<17956,18267,18266>,
<17958,18268,17957>,
<17957,18268,18267>,
<17959,18269,17958>,
<17958,18269,18268>,
<17960,18270,17959>,
<17959,18270,18269>,
<17961,18271,17960>,
<17960,18271,18270>,
<17962,18272,17961>,
<17961,18272,18271>,
<18272,17962,17963>,
<18273,18272,17963>,
<17938,18249,18274>,
<17964,17938,18274>,
<18274,17965,17964>,
<18275,17965,18274>,
<17963,17968,18273>,
<18273,17968,18276>,
<17965,18275,18277>,
<17969,17965,18277>,
<17970,17969,18278>,
<17969,18277,18278>,
<17971,17970,18279>,
<17970,18278,18279>,
<17972,17971,18280>,
<17971,18279,18280>,
<17973,17972,18281>,
<17972,18280,18281>,
<18281,17974,17973>,
<18282,17974,18281>,
<17977,18283,18284>,
<17976,18283,17977>,
<18284,17978,17977>,
<18285,17978,18284>,
<17981,18286,18287>,
<17980,18286,17981>,
<17982,17981,18288>,
<17981,18287,18288>,
<18289,18288,18290>,
<18289,17983,18288>,
<17983,17982,18288>,
<17983,18289,17984>,
<17986,18291,18292>,
<17985,18291,17986>,
<17987,17986,18293>,
<17986,18292,18293>,
<17988,17987,18294>,
<17987,18293,18294>,
<17989,17988,18295>,
<17988,18294,18295>,
<18296,18295,18297>,
<18296,17990,18295>,
<17990,17989,18295>,
<17990,18298,17991>,
<18296,18298,17990>,
<18299,17991,18298>,
<18299,18300,17991>,
<18300,17992,17991>,
<18276,17968,17992>,
<18300,18276,17992>,
<17974,18282,18301>,
<17993,17974,18301>,
<17994,17993,18302>,
<17993,18301,18302>,
<17995,17994,18303>,
<17994,18302,18303>,
<18283,17976,17995>,
<18303,18283,17995>,
<17978,18285,18304>,
<17996,17978,18304>,
<17997,17996,18305>,
<17996,18304,18305>,
<18306,18305,18307>,
<18306,17998,18305>,
<17998,17997,18305>,
<17998,18306,17999>,
<18001,18308,18309>,
<18000,18308,18001>,
<18286,17980,18001>,
<18309,18286,18001>,
<18289,18290,18310>,
<17984,18289,18310>,
<17984,18310,18002>,
<18002,18310,18311>,
<18003,18002,18312>,
<18002,18311,18312>,
<18004,18003,18313>,
<18003,18312,18313>,
<18005,18004,18314>,
<18004,18313,18314>,
<18006,18005,18315>,
<18005,18314,18315>,
<18007,18006,18316>,
<18006,18315,18316>,
<18008,18007,18317>,
<18007,18316,18317>,
<18291,17985,18008>,
<18317,18291,18008>,
<18296,18297,18318>,
<18298,18296,18318>,
<18319,18298,18318>,
<18299,18298,18319>,
<18306,18307,18320>,
<17999,18306,18320>,
<17999,18320,18009>,
<18009,18320,18321>,
<18321,18010,18009>,
<18322,18010,18321>,
<18012,18323,18324>,
<18011,18323,18012>,
<18308,18000,18012>,
<18324,18308,18012>,
<18010,18322,18325>,
<18013,18010,18325>,
<18014,18013,18326>,
<18013,18325,18326>,
<18323,18011,18014>,
<18326,18323,18014>,
<18016,18327,18017>,
<18328,18327,18016>,
<18328,18016,18329>,
<18329,18016,18018>,
<18329,18018,18019>,
<18330,18329,18019>,
<18331,18332,18333>,
<18332,18331,18334>,
<18020,18335,18336>,
<18021,18020,18336>,
<18022,18337,18020>,
<18020,18337,18335>,
<18023,18338,18022>,
<18022,18338,18337>,
<18024,18339,18023>,
<18023,18339,18338>,
<18025,18340,18024>,
<18024,18340,18339>,
<18026,18341,18025>,
<18025,18341,18340>,
<18027,18342,18026>,
<18026,18342,18341>,
<18028,18343,18027>,
<18027,18343,18342>,
<18029,18344,18028>,
<18028,18344,18343>,
<18030,18345,18029>,
<18029,18345,18344>,
<18031,18346,18030>,
<18030,18346,18345>,
<18327,18031,18017>,
<18327,18347,18031>,
<18347,18346,18031>,
<18328,18347,18327>,
<18019,18348,18330>,
<18032,18348,18019>,
<18033,18349,18032>,
<18032,18349,18348>,
<18034,18350,18033>,
<18033,18350,18349>,
<18035,18351,18034>,
<18034,18351,18350>,
<18036,18352,18035>,
<18035,18352,18351>,
<18037,18353,18036>,
<18036,18353,18352>,
<18333,18038,18331>,
<18333,18353,18038>,
<18353,18037,18038>,
<18331,18354,18334>,
<18331,18038,18354>,
<18038,18039,18354>,
<18040,18355,18039>,
<18039,18355,18354>,
<18041,18356,18040>,
<18040,18356,18355>,
<18042,18357,18041>,
<18041,18357,18356>,
<18043,18358,18359>,
<18043,18359,18042>,
<18042,18359,18357>,
<18358,18360,18361>,
<18359,18358,18361>,
<18360,18046,18045>,
<18360,18045,18361>,
<18361,18045,18362>,
<18047,18363,18045>,
<18045,18363,18362>,
<18048,18364,18047>,
<18047,18364,18363>,
<18050,18365,18048>,
<18048,18365,18364>,
<18365,18050,18051>,
<18366,18365,18051>,
<18052,18367,18368>,
<18053,18052,18368>,
<18054,18369,18052>,
<18052,18369,18367>,
<18336,18054,18021>,
<18369,18054,18336>,
<18043,18055,18358>,
<18056,18358,18055>,
<18360,18358,18056>,
<18046,18360,18056>,
<18051,18370,18366>,
<18057,18370,18051>,
<18370,18057,18058>,
<18371,18370,18058>,
<18053,18368,18372>,
<18059,18053,18372>,
<18060,18059,18373>,
<18059,18372,18373>,
<18061,18060,18374>,
<18060,18373,18374>,
<18062,18061,18375>,
<18061,18374,18375>,
<18063,18062,18376>,
<18062,18375,18376>,
<18064,18063,18377>,
<18063,18376,18377>,
<18065,18064,18378>,
<18064,18377,18378>,
<18066,18065,18379>,
<18065,18378,18379>,
<18067,18066,18380>,
<18066,18379,18380>,
<18068,18067,18381>,
<18067,18380,18381>,
<18069,18068,8392>,
<18068,18381,8392>,
<18070,18069,8399>,
<18069,8392,8399>,
<11679,18070,18071>,
<18070,8399,18071>,
<18071,11679,9025>,
<11679,18071,9025>,
<9025,18071,9025>,
<18071,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<18072,9624,18382>,
<9624,9624,18382>,
<18073,18072,18383>,
<18072,18382,18383>,
<18074,18073,18384>,
<18073,18383,18384>,
<18075,18074,18385>,
<18074,18384,18385>,
<18076,18075,18386>,
<18075,18385,18386>,
<18077,18076,18387>,
<18076,18386,18387>,
<18078,18077,18388>,
<18077,18387,18388>,
<18079,18078,18389>,
<18078,18388,18389>,
<18080,18079,18390>,
<18079,18389,18390>,
<18081,18080,18391>,
<18080,18390,18391>,
<18082,18081,18392>,
<18081,18391,18392>,
<18083,18082,18393>,
<18082,18392,18393>,
<18084,18083,18394>,
<18083,18393,18394>,
<18371,18058,18084>,
<18394,18371,18084>,
<18085,18395,18396>,
<18086,18085,18396>,
<18395,18085,18087>,
<18397,18395,18087>,
<18398,18399,18400>,
<18399,18398,18401>,
<18402,18403,18404>,
<18402,18396,18403>,
<18402,18088,18396>,
<18088,18086,18396>,
<18087,18089,18397>,
<18397,18089,18405>,
<18090,18398,18400>,
<18090,18400,18091>,
<18091,18400,18406>,
<18398,18407,18401>,
<18398,18090,18407>,
<18090,18093,18407>,
<18407,18093,18094>,
<18408,18407,18094>,
<18096,18402,18404>,
<18096,18404,18097>,
<18097,18404,18409>,
<18088,18402,18096>,
<18089,18098,18405>,
<18405,18098,18410>,
<18091,18406,18099>,
<18406,18411,18099>,
<18094,18100,18408>,
<18408,18100,18412>,
<18413,18101,18097>,
<18413,18097,18414>,
<18414,18097,18409>,
<18101,18413,18102>,
<18098,18103,18410>,
<18410,18103,18415>,
<18099,18411,18104>,
<18411,18416,18104>,
<18100,18105,18412>,
<18412,18105,18417>,
<18413,18414,18418>,
<18418,18102,18413>,
<18418,18419,18102>,
<18419,18106,18102>,
<18103,18107,18415>,
<18415,18107,18420>,
<18104,18416,18108>,
<18416,18421,18108>,
<18105,18422,18417>,
<18109,18422,18105>,
<18422,18109,18111>,
<18423,18422,18111>,
<18106,18419,18112>,
<18419,18424,18112>,
<18107,18113,18420>,
<18420,18113,18425>,
<18108,18421,18114>,
<18421,18426,18114>,
<18111,18115,18423>,
<18423,18115,18427>,
<18116,18428,18429>,
<18117,18116,18429>,
<18424,18116,18112>,
<18428,18116,18424>,
<18113,18118,18425>,
<18425,18118,18430>,
<18114,18426,18119>,
<18426,18431,18119>,
<18115,18120,18427>,
<18427,18120,18432>,
<18117,18429,18121>,
<18429,18433,18121>,
<18118,18122,18430>,
<18430,18122,18434>,
<18119,18431,18123>,
<18431,18435,18123>,
<18120,18124,18432>,
<18432,18124,18436>,
<18121,18433,18125>,
<18433,18437,18125>,
<18122,18126,18434>,
<18434,18126,18438>,
<18123,18435,18127>,
<18435,18439,18127>,
<18124,18128,18436>,
<18436,18128,18440>,
<18125,18437,18130>,
<18437,18441,18130>,
<18126,9147,18438>,
<18438,9147,9176>,
<18127,18439,18131>,
<18439,18442,18131>,
<18128,18132,18440>,
<18440,18132,18443>,
<18130,18441,18133>,
<18441,18444,18133>,
<9147,9176,9176>,
<9176,9176,9176>,
<18131,18442,18134>,
<18442,18445,18134>,
<18132,18135,18443>,
<18443,18135,18446>,
<18133,18444,18136>,
<18444,18447,18136>,
<9176,9176,9176>,
<9176,9176,9176>,
<18134,18445,18137>,
<18445,18448,18137>,
<18135,18138,18446>,
<18446,18138,18449>,
<18136,18447,18139>,
<18447,18450,18139>,
<9176,9176,9176>,
<9176,9176,9176>,
<18137,18448,18140>,
<18448,18451,18140>,
<18138,18452,18449>,
<18141,18452,18138>,
<18452,18141,18142>,
<18453,18452,18142>,
<18143,18454,18455>,
<18144,18143,18455>,
<18450,18143,18139>,
<18454,18143,18450>,
<9176,9176,9176>,
<9176,9176,9176>,
<18140,18451,18145>,
<18451,18456,18145>,
<18142,18457,18453>,
<18146,18457,18142>,
<18457,18146,18147>,
<18458,18457,18147>,
<18144,18455,18148>,
<18455,18459,18148>,
<9176,9176,9176>,
<9176,9176,9176>,
<18145,18456,18149>,
<18456,18460,18149>,
<18151,18461,18462>,
<18150,18461,18151>,
<18458,18147,18151>,
<18462,18458,18151>,
<18148,18459,18152>,
<18459,18463,18152>,
<9176,9176,9176>,
<9176,9176,9176>,
<18149,18460,18153>,
<18460,18464,18153>,
<18150,18154,18461>,
<18461,18154,18465>,
<18152,18463,18155>,
<18463,18466,18155>,
<9176,9176,9176>,
<9176,9176,9176>,
<18153,18464,18157>,
<18464,18467,18157>,
<18161,18468,18469>,
<18160,18468,18161>,
<18465,18154,18161>,
<18469,18465,18161>,
<18155,18466,18470>,
<18162,18155,18470>,
<18470,18163,18162>,
<18471,18163,18470>,
<9176,9176,9176>,
<9176,9176,9176>,
<18157,18467,18165>,
<18467,18472,18165>,
<18160,18168,18468>,
<18468,18168,18473>,
<18163,18471,18169>,
<18471,18474,18169>,
<9176,9176,9176>,
<9176,9176,9176>,
<18165,18472,18171>,
<18472,18475,18171>,
<18168,18174,18473>,
<18473,18174,18476>,
<18169,18474,18175>,
<18474,18477,18175>,
<9176,9176,9176>,
<9176,9176,9176>,
<18171,18475,18176>,
<18475,18478,18176>,
<18479,18177,18480>,
<18479,18476,18177>,
<18476,18174,18177>,
<18479,18480,18481>,
<18178,18482,18483>,
<18179,18178,18483>,
<18477,18178,18175>,
<18482,18178,18477>,
<9176,9176,9176>,
<9176,9176,9176>,
<18176,18478,18180>,
<18478,18484,18180>,
<18177,18181,18480>,
<18480,18181,18182>,
<18480,18182,18481>,
<18481,18182,18485>,
<18179,18483,18183>,
<18483,18486,18183>,
<9176,17554,9176>,
<9176,17554,17554>,
<18180,18484,18184>,
<18484,18487,18184>,
<18182,18185,18485>,
<18485,18185,18488>,
<18183,18486,18489>,
<18186,18183,18489>,
<18489,18188,18186>,
<18490,18188,18489>,
<17554,18189,17554>,
<17554,18189,18491>,
<18184,18487,18190>,
<18487,18492,18190>,
<18185,18191,18488>,
<18488,18191,18493>,
<18188,18490,18192>,
<18490,18494,18192>,
<18189,18193,18491>,
<18491,18193,18495>,
<18190,18492,18194>,
<18492,18496,18194>,
<18191,18195,18493>,
<18493,18195,18497>,
<18192,18494,18196>,
<18494,18498,18196>,
<18193,18197,18495>,
<18495,18197,18499>,
<18194,18496,18198>,
<18496,18500,18198>,
<18200,18501,18502>,
<18199,18501,18200>,
<18497,18195,18200>,
<18502,18497,18200>,
<18196,18498,18201>,
<18498,18503,18201>,
<18197,18202,18499>,
<18499,18202,18504>,
<18198,18500,18203>,
<18500,18505,18203>,
<18199,18204,18501>,
<18501,18204,18506>,
<18201,18503,18205>,
<18503,18507,18205>,
<18202,18206,18504>,
<18504,18206,18508>,
<18203,18505,18207>,
<18505,18509,18207>,
<18204,18208,18506>,
<18506,18208,18510>,
<18205,18507,18209>,
<18507,18511,18209>,
<18206,18210,18508>,
<18508,18210,18512>,
<18207,18509,18211>,
<18509,18513,18211>,
<18208,18212,18510>,
<18510,18212,18514>,
<18209,18511,18214>,
<18511,18515,18214>,
<18210,18215,18512>,
<18512,18215,18516>,
<18211,18513,18216>,
<18513,18517,18216>,
<18218,18217,18518>,
<18218,18518,18519>,
<18218,18519,18212>,
<18212,18519,18514>,
<18214,18515,18520>,
<18219,18214,18520>,
<18520,18220,18219>,
<18521,18220,18520>,
<18215,18221,18516>,
<18516,18221,18522>,
<18216,18517,18222>,
<18517,18523,18222>,
<18518,18524,18525>,
<18518,18217,18524>,
<18217,18223,18524>,
<18519,18518,18525>,
<18220,18521,18224>,
<18521,18526,18224>,
<18221,18225,18522>,
<18522,18225,18527>,
<18222,18523,18226>,
<18523,18528,18226>,
<18223,18227,18524>,
<18524,18227,18529>,
<18224,18526,18228>,
<18526,18530,18228>,
<18225,18229,18527>,
<18527,18229,18531>,
<18226,18528,18230>,
<18528,18532,18230>,
<18533,18231,18534>,
<18533,18529,18231>,
<18529,18227,18231>,
<18533,18534,18535>,
<18228,18530,18232>,
<18530,18536,18232>,
<18229,18233,18531>,
<18531,18233,18537>,
<18230,18532,18234>,
<18532,18538,18234>,
<18231,18235,18534>,
<18534,18235,18237>,
<18534,18237,18535>,
<18535,18237,18539>,
<18232,18536,18238>,
<18536,18540,18238>,
<18233,18239,18537>,
<18537,18239,18541>,
<18234,18538,18240>,
<18538,18542,18240>,
<18242,18543,18544>,
<18241,18543,18242>,
<18539,18237,18242>,
<18544,18539,18242>,
<18545,18243,18238>,
<18545,18238,18546>,
<18546,18238,18540>,
<18243,18545,18547>,
<18243,18547,18239>,
<18239,18547,18541>,
<18240,18542,18244>,
<18542,18548,18244>,
<18246,18549,18550>,
<18245,18549,18246>,
<18543,18241,18246>,
<18550,18543,18246>,
<18545,18546,18551>,
<18547,18545,18551>,
<18244,18548,18552>,
<18247,18244,18552>,
<18549,18245,18247>,
<18552,18549,18247>,
<18248,18553,18554>,
<18249,18248,18554>,
<18250,18555,18248>,
<18248,18555,18553>,
<18251,18556,18250>,
<18250,18556,18555>,
<18252,18557,18251>,
<18251,18557,18556>,
<18253,18558,18252>,
<18252,18558,18557>,
<18254,18559,18253>,
<18253,18559,18558>,
<18255,18560,18254>,
<18254,18560,18559>,
<18256,18561,18255>,
<18255,18561,18560>,
<18257,18562,18256>,
<18256,18562,18561>,
<18258,18563,18257>,
<18257,18563,18562>,
<18259,18564,18258>,
<18258,18564,18563>,
<18260,14520,18259>,
<18259,14520,18564>,
<9358,9358,18260>,
<18260,9358,14520>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9357,9358,9358>,
<9358,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9357,9358,9357>,
<9357,9358,9358>,
<9358,9358,9357>,
<9357,9358,9358>,
<9358,9359,9358>,
<9358,9359,9358>,
<18261,15281,9358>,
<9358,15281,9359>,
<18262,18565,18261>,
<18261,18565,15281>,
<18263,18566,18262>,
<18262,18566,18565>,
<18264,18567,18263>,
<18263,18567,18566>,
<18265,18568,18264>,
<18264,18568,18567>,
<18266,18569,18265>,
<18265,18569,18568>,
<18267,18570,18266>,
<18266,18570,18569>,
<18268,18571,18267>,
<18267,18571,18570>,
<18269,18572,18268>,
<18268,18572,18571>,
<18270,18573,18269>,
<18269,18573,18572>,
<18271,18574,18270>,
<18270,18574,18573>,
<18272,18575,18271>,
<18271,18575,18574>,
<18273,18576,18577>,
<18273,18577,18272>,
<18272,18577,18575>,
<18577,18576,18578>,
<18249,18554,18579>,
<18274,18249,18579>,
<18579,18275,18274>,
<18580,18275,18579>,
<18576,18581,18582>,
<18576,18273,18581>,
<18273,18276,18581>,
<18578,18576,18582>,
<18275,18580,18583>,
<18277,18275,18583>,
<18278,18277,18584>,
<18277,18583,18584>,
<18279,18278,18585>,
<18278,18584,18585>,
<18280,18279,18586>,
<18279,18585,18586>,
<18281,18280,18587>,
<18280,18586,18587>,
<18587,18282,18281>,
<18588,18282,18587>,
<18284,18283,18589>,
<18284,18589,18285>,
<18287,18286,18590>,
<18287,18591,18288>,
<18590,18591,18287>,
<18288,18591,18290>,
<18292,18291,18592>,
<18593,18292,18592>,
<18593,18594,18292>,
<18594,18293,18292>,
<18294,18293,18595>,
<18293,18594,18595>,
<18596,18595,18597>,
<18596,18295,18595>,
<18295,18294,18595>,
<18295,18596,18297>,
<18300,18598,18599>,
<18299,18598,18300>,
<18581,18276,18300>,
<18599,18581,18300>,
<18282,18588,18600>,
<18301,18282,18600>,
<18302,18301,18601>,
<18301,18600,18601>,
<18303,18302,18602>,
<18302,18601,18602>,
<18589,18283,18303>,
<18589,18303,18603>,
<18603,18303,18602>,
<18285,18589,18603>,
<18285,18603,18304>,
<18304,18603,18604>,
<18305,18304,18605>,
<18304,18604,18605>,
<18605,18307,18305>,
<18606,18307,18605>,
<18309,18607,18608>,
<18308,18607,18309>,
<18590,18286,18309>,
<18590,18309,18609>,
<18609,18309,18608>,
<18591,18590,18609>,
<18610,18591,18609>,
<18290,18591,18610>,
<18290,18610,18310>,
<18310,18610,18611>,
<18311,18310,18612>,
<18310,18611,18612>,
<18312,18311,18613>,
<18311,18612,18613>,
<18313,18312,18614>,
<18312,18613,18614>,
<18314,18313,18615>,
<18313,18614,18615>,
<18315,18314,18616>,
<18314,18615,18616>,
<18316,18315,18617>,
<18315,18616,18617>,
<18317,18316,18618>,
<18316,18617,18618>,
<18592,18291,18317>,
<18592,18317,18619>,
<18619,18317,18618>,
<18593,18592,18619>,
<18596,18597,18620>,
<18297,18596,18620>,
<18297,18620,18318>,
<18318,18620,18621>,
<18319,18318,18622>,
<18318,18621,18622>,
<18598,18299,18319>,
<18622,18598,18319>,
<18307,18606,18623>,
<18320,18307,18623>,
<18321,18320,18624>,
<18320,18623,18624>,
<18624,18322,18321>,
<18625,18322,18624>,
<18324,18626,18627>,
<18323,18626,18324>,
<18607,18308,18324>,
<18627,18607,18324>,
<18322,18625,18628>,
<18325,18322,18628>,
<18326,18325,18629>,
<18325,18628,18629>,
<18626,18323,18326>,
<18629,18626,18326>,
<18329,18630,18631>,
<18328,18329,18631>,
<18630,18329,18330>,
<18632,18630,18330>,
<18332,18633,18634>,
<18333,18332,18634>,
<18633,18332,18334>,
<18635,18633,18334>,
<18335,18636,18336>,
<18335,18337,18637>,
<18636,18335,18637>,
<18638,18637,18337>,
<18638,18337,18639>,
<18639,18337,18338>,
<18339,18640,18338>,
<18338,18640,18639>,
<18340,18641,18339>,
<18339,18641,18640>,
<18341,18642,18340>,
<18340,18642,18641>,
<18342,18643,18341>,
<18341,18643,18642>,
<18343,18644,18342>,
<18342,18644,18643>,
<18344,18645,18343>,
<18343,18645,18644>,
<18345,18646,18344>,
<18344,18646,18645>,
<18346,18647,18345>,
<18345,18647,18646>,
<18347,18648,18346>,
<18346,18648,18647>,
<18631,18347,18328>,
<18648,18347,18631>,
<18330,18649,18632>,
<18348,18649,18330>,
<18349,18650,18348>,
<18348,18650,18649>,
<18350,18651,18349>,
<18349,18651,18650>,
<18351,18652,18350>,
<18350,18652,18651>,
<18352,18653,18351>,
<18351,18653,18652>,
<18353,18654,18352>,
<18352,18654,18653>,
<18634,18353,18333>,
<18654,18353,18634>,
<18334,18655,18635>,
<18354,18655,18334>,
<18355,18656,18354>,
<18354,18656,18655>,
<18356,18657,18355>,
<18355,18657,18656>,
<18357,18658,18356>,
<18356,18658,18657>,
<18359,18659,18357>,
<18357,18659,18658>,
<18361,18660,18359>,
<18359,18660,18659>,
<18362,18661,18361>,
<18361,18661,18660>,
<18363,18662,18362>,
<18362,18662,18661>,
<18364,18663,18363>,
<18363,18663,18662>,
<18365,18664,18364>,
<18364,18664,18663>,
<18664,18365,18366>,
<18665,18664,18366>,
<18367,18666,18667>,
<18368,18367,18667>,
<18369,18668,18367>,
<18367,18668,18666>,
<18636,18369,18336>,
<18636,18669,18369>,
<18669,18668,18369>,
<18637,18669,18636>,
<18670,18669,18637>,
<18638,18670,18637>,
<18366,18671,18665>,
<18370,18671,18366>,
<18671,18370,18371>,
<18672,18671,18371>,
<18368,18667,18673>,
<18372,18368,18673>,
<18373,18372,18674>,
<18372,18673,18674>,
<18374,18373,18675>,
<18373,18674,18675>,
<18375,18374,18676>,
<18374,18675,18676>,
<18376,18375,18677>,
<18375,18676,18677>,
<18377,18376,18678>,
<18376,18677,18678>,
<18378,18377,18679>,
<18377,18678,18679>,
<18379,18378,18680>,
<18378,18679,18680>,
<18380,18379,18681>,
<18379,18680,18681>,
<18381,18380,18682>,
<18380,18681,18682>,
<8392,18381,18683>,
<18381,18682,18683>,
<8399,8392,9014>,
<8392,18683,9014>,
<18071,8399,9025>,
<8399,9014,9025>,
<9025,18071,9025>,
<18071,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9017>,
<9025,9025,9017>,
<18382,9624,18684>,
<9624,9017,18684>,
<18383,18382,18685>,
<18382,18684,18685>,
<18384,18383,18686>,
<18383,18685,18686>,
<18385,18384,18687>,
<18384,18686,18687>,
<18386,18385,18688>,
<18385,18687,18688>,
<18387,18386,18689>,
<18386,18688,18689>,
<18388,18387,18690>,
<18387,18689,18690>,
<18389,18388,18691>,
<18388,18690,18691>,
<18390,18389,18692>,
<18389,18691,18692>,
<18391,18390,18693>,
<18390,18692,18693>,
<18392,18391,18694>,
<18391,18693,18694>,
<18393,18392,18695>,
<18392,18694,18695>,
<18394,18393,18696>,
<18393,18695,18696>,
<18672,18371,18394>,
<18696,18672,18394>,
<18697,18698,18699>,
<18698,18697,18700>,
<18395,18701,18702>,
<18396,18395,18702>,
<18701,18395,18397>,
<18703,18701,18397>,
<18399,18697,18699>,
<18399,18699,18400>,
<18400,18699,18704>,
<18401,18705,18706>,
<18399,18401,18706>,
<18399,18706,18700>,
<18399,18700,18697>,
<18706,18705,18707>,
<18403,18708,18709>,
<18404,18403,18709>,
<18702,18403,18396>,
<18708,18403,18702>,
<18397,18405,18703>,
<18703,18405,18710>,
<18400,18704,18406>,
<18704,18711,18406>,
<18401,18407,18705>,
<18705,18407,18408>,
<18705,18408,18707>,
<18707,18408,18712>,
<18404,18709,18409>,
<18709,18713,18409>,
<18405,18410,18710>,
<18710,18410,18714>,
<18406,18711,18411>,
<18711,18715,18411>,
<18716,18412,18717>,
<18716,18712,18412>,
<18712,18408,18412>,
<18716,18717,18718>,
<18409,18713,18414>,
<18713,18719,18414>,
<18410,18415,18714>,
<18714,18415,18720>,
<18411,18715,18416>,
<18715,18721,18416>,
<18717,18722,18723>,
<18717,18412,18722>,
<18412,18417,18722>,
<18718,18717,18723>,
<18724,18418,18414>,
<18724,18414,18725>,
<18725,18414,18719>,
<18418,18724,18419>,
<18415,18420,18720>,
<18720,18420,18726>,
<18416,18721,18421>,
<18721,18727,18421>,
<18417,18728,18722>,
<18422,18728,18417>,
<18728,18422,18423>,
<18729,18728,18423>,
<18730,18724,18725>,
<18731,18730,18725>,
<18419,18730,18424>,
<18724,18730,18419>,
<18420,18425,18726>,
<18726,18425,18732>,
<18421,18727,18426>,
<18727,18733,18426>,
<18423,18427,18729>,
<18729,18427,18734>,
<18428,18730,18731>,
<18428,18731,18429>,
<18429,18731,18735>,
<18424,18730,18428>,
<18425,18430,18732>,
<18732,18430,18736>,
<18426,18733,18431>,
<18733,18737,18431>,
<18427,18432,18734>,
<18734,18432,18738>,
<18429,18735,18433>,
<18735,18739,18433>,
<18430,18434,18736>,
<18736,18434,18740>,
<18431,18737,18435>,
<18737,18741,18435>,
<18432,18436,18738>,
<18738,18436,18742>,
<18433,18739,18437>,
<18739,18743,18437>,
<18434,18438,18740>,
<18740,18438,9250>,
<18435,18741,18439>,
<18741,18744,18439>,
<18436,18440,18742>,
<18742,18440,18745>,
<18746,18747,18441>,
<18746,18441,18743>,
<18743,18441,18437>,
<18746,18748,18747>,
<18438,9176,9250>,
<9250,9176,9176>,
<18439,18744,18442>,
<18744,18749,18442>,
<18440,18443,18745>,
<18745,18443,18750>,
<18747,18751,18444>,
<18441,18747,18444>,
<18752,18747,18748>,
<18751,18747,18752>,
<9176,9176,9176>,
<9176,9176,9176>,
<18442,18749,18445>,
<18749,18753,18445>,
<18443,18446,18750>,
<18750,18446,18754>,
<18751,18755,18756>,
<18751,18756,18444>,
<18444,18756,18447>,
<18752,18755,18751>,
<9176,9176,9176>,
<9176,9176,9176>,
<18445,18753,18448>,
<18753,18757,18448>,
<18446,18449,18754>,
<18754,18449,18758>,
<18447,18756,18450>,
<18756,18759,18450>,
<9176,9176,9176>,
<9176,9176,9176>,
<18448,18757,18451>,
<18757,18760,18451>,
<18449,18761,18758>,
<18452,18761,18449>,
<18761,18452,18453>,
<18762,18761,18453>,
<18454,18763,18764>,
<18455,18454,18764>,
<18759,18454,18450>,
<18763,18454,18759>,
<9176,9176,9176>,
<9176,9176,9176>,
<18451,18760,18456>,
<18760,18765,18456>,
<18453,18766,18762>,
<18457,18766,18453>,
<18766,18457,18458>,
<18767,18766,18458>,
<18455,18764,18459>,
<18764,18768,18459>,
<9176,9176,9176>,
<9176,9176,9176>,
<18456,18765,18460>,
<18765,18769,18460>,
<18462,18770,18771>,
<18461,18770,18462>,
<18767,18458,18462>,
<18771,18767,18462>,
<18459,18768,18463>,
<18768,18772,18463>,
<9176,9176,9176>,
<9176,9176,9176>,
<18460,18769,18464>,
<18769,18773,18464>,
<18461,18465,18770>,
<18770,18465,18774>,
<18463,18772,18466>,
<18772,18775,18466>,
<9176,9176,9176>,
<9176,9176,9176>,
<18464,18773,18467>,
<18773,18776,18467>,
<18469,18777,18778>,
<18468,18777,18469>,
<18774,18465,18469>,
<18778,18774,18469>,
<18466,18775,18779>,
<18470,18466,18779>,
<18779,18471,18470>,
<18780,18471,18779>,
<9176,9176,9176>,
<9176,9176,9176>,
<18467,18776,18472>,
<18776,18781,18472>,
<18468,18473,18777>,
<18777,18473,18782>,
<18471,18780,18474>,
<18780,18783,18474>,
<9176,9176,9176>,
<9176,9176,9176>,
<18472,18781,18475>,
<18781,18784,18475>,
<18473,18476,18782>,
<18782,18476,18785>,
<18474,18783,18477>,
<18783,18786,18477>,
<9176,9176,9176>,
<9176,9176,9176>,
<18475,18784,18478>,
<18784,18787,18478>,
<18476,18788,18785>,
<18479,18788,18476>,
<18788,18479,18481>,
<18789,18788,18481>,
<18482,18790,18791>,
<18483,18482,18791>,
<18786,18482,18477>,
<18790,18482,18786>,
<9176,9176,9176>,
<9176,9176,9176>,
<18478,18787,18484>,
<18787,18792,18484>,
<18481,18485,18789>,
<18789,18485,18793>,
<18483,18791,18486>,
<18791,18794,18486>,
<9176,17554,9176>,
<9176,17554,9176>,
<18484,18792,18487>,
<18792,18795,18487>,
<18485,18488,18793>,
<18793,18488,18796>,
<18486,18794,18797>,
<18489,18486,18797>,
<18797,18490,18489>,
<18798,18490,18797>,
<17554,18491,9176>,
<9176,18491,17273>,
<18487,18795,18492>,
<18795,18799,18492>,
<18488,18493,18796>,
<18796,18493,18800>,
<18490,18798,18494>,
<18798,18801,18494>,
<18491,18495,17273>,
<17273,18495,18802>,
<18492,18799,18496>,
<18799,18803,18496>,
<18493,18497,18800>,
<18800,18497,18804>,
<18494,18801,18498>,
<18801,18805,18498>,
<18495,18499,18802>,
<18802,18499,18806>,
<18496,18803,18500>,
<18803,18807,18500>,
<18502,18808,18809>,
<18501,18808,18502>,
<18804,18497,18502>,
<18809,18804,18502>,
<18498,18805,18503>,
<18805,18810,18503>,
<18499,18504,18806>,
<18806,18504,18811>,
<18500,18807,18505>,
<18807,18812,18505>,
<18501,18506,18808>,
<18808,18506,18813>,
<18503,18810,18507>,
<18810,18814,18507>,
<18504,18508,18811>,
<18811,18508,18815>,
<18505,18812,18509>,
<18812,18816,18509>,
<18506,18510,18813>,
<18813,18510,18817>,
<18507,18814,18511>,
<18814,18818,18511>,
<18508,18512,18815>,
<18815,18512,18819>,
<18509,18816,18513>,
<18816,18820,18513>,
<18510,18514,18817>,
<18817,18514,18821>,
<18511,18818,18515>,
<18818,18822,18515>,
<18512,18516,18819>,
<18819,18516,18823>,
<18513,18820,18517>,
<18820,18824,18517>,
<18514,18519,18821>,
<18821,18519,18825>,
<18826,18520,18515>,
<18826,18515,18827>,
<18827,18515,18822>,
<18520,18826,18521>,
<18516,18522,18823>,
<18823,18522,18828>,
<18517,18824,18523>,
<18824,18829,18523>,
<18525,18524,18830>,
<18525,18830,18831>,
<18525,18831,18519>,
<18519,18831,18825>,
<18832,18826,18827>,
<18833,18832,18827>,
<18521,18832,18526>,
<18826,18832,18521>,
<18522,18527,18828>,
<18828,18527,18834>,
<18523,18829,18528>,
<18829,18835,18528>,
<18830,18529,18836>,
<18524,18529,18830>,
<18837,18831,18830>,
<18836,18837,18830>,
<18838,18832,18833>,
<18839,18838,18833>,
<18526,18838,18530>,
<18832,18838,18526>,
<18527,18531,18834>,
<18834,18531,18840>,
<18528,18835,18532>,
<18835,18841,18532>,
<18529,18533,18836>,
<18836,18533,18535>,
<18836,18535,18837>,
<18837,18535,18842>,
<18843,18838,18839>,
<18844,18843,18839>,
<18530,18843,18536>,
<18838,18843,18530>,
<18531,18537,18840>,
<18840,18537,18845>,
<18532,18841,18538>,
<18841,18846,18538>,
<18535,18539,18842>,
<18842,18539,18847>,
<18848,18843,18844>,
<18849,18848,18844>,
<18536,18848,18540>,
<18843,18848,18536>,
<18537,18541,18845>,
<18845,18541,18850>,
<18538,18846,18542>,
<18846,18851,18542>,
<18544,18852,18853>,
<18543,18852,18544>,
<18847,18539,18544>,
<18853,18847,18544>,
<18848,18849,18854>,
<18854,18540,18848>,
<18854,18855,18540>,
<18855,18546,18540>,
<18541,18547,18850>,
<18850,18547,18856>,
<18542,18851,18548>,
<18851,18857,18548>,
<18550,18858,18859>,
<18549,18858,18550>,
<18852,18543,18550>,
<18859,18852,18550>,
<18546,18855,18860>,
<18551,18546,18860>,
<18856,18547,18551>,
<18860,18856,18551>,
<18548,18857,18861>,
<18552,18548,18861>,
<18858,18549,18552>,
<18861,18858,18552>,
<18553,18862,18863>,
<18554,18553,18863>,
<18555,18864,18553>,
<18553,18864,18862>,
<18556,18865,18555>,
<18555,18865,18864>,
<18557,18866,18556>,
<18556,18866,18865>,
<18558,18867,18557>,
<18557,18867,18866>,
<18559,18868,18558>,
<18558,18868,18867>,
<18560,18869,18559>,
<18559,18869,18868>,
<18561,18870,18560>,
<18560,18870,18869>,
<18562,18871,18561>,
<18561,18871,18870>,
<18563,18872,18562>,
<18562,18872,18871>,
<18564,18260,18563>,
<18563,18260,18872>,
<14520,9356,18564>,
<18564,9356,18260>,
<9358,9358,14520>,
<14520,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9359,13072,9358>,
<9358,13072,9358>,
<15281,13073,9359>,
<9359,13073,13072>,
<18565,18873,15281>,
<15281,18873,13073>,
<18566,18874,18565>,
<18565,18874,18873>,
<18567,18875,18566>,
<18566,18875,18874>,
<18568,18876,18567>,
<18567,18876,18875>,
<18569,18877,18568>,
<18568,18877,18876>,
<18570,18878,18569>,
<18569,18878,18877>,
<18571,18879,18570>,
<18570,18879,18878>,
<18572,18880,18571>,
<18571,18880,18879>,
<18573,18881,18572>,
<18572,18881,18880>,
<18574,18882,18573>,
<18573,18882,18881>,
<18575,18883,18574>,
<18574,18883,18882>,
<18577,18884,18575>,
<18575,18884,18883>,
<18884,18577,18578>,
<18885,18884,18578>,
<18554,18863,18886>,
<18579,18554,18886>,
<18886,18580,18579>,
<18887,18580,18886>,
<18582,18888,18889>,
<18581,18888,18582>,
<18885,18578,18582>,
<18889,18885,18582>,
<18580,18887,18890>,
<18583,18580,18890>,
<18584,18583,18891>,
<18583,18890,18891>,
<18585,18584,18892>,
<18584,18891,18892>,
<18586,18585,18893>,
<18585,18892,18893>,
<18587,18586,18894>,
<18586,18893,18894>,
<18894,18588,18587>,
<18895,18588,18894>,
<18594,18593,18896>,
<18594,18897,18595>,
<18896,18897,18594>,
<18595,18897,18597>,
<18599,18598,18898>,
<18599,18898,18899>,
<18599,18899,18581>,
<18581,18899,18888>,
<18588,18895,18900>,
<18600,18588,18900>,
<18601,18600,18901>,
<18600,18900,18901>,
<18602,18601,18902>,
<18601,18901,18902>,
<18603,18602,18903>,
<18602,18902,18903>,
<18604,18603,18904>,
<18603,18903,18904>,
<18605,18604,18905>,
<18604,18904,18905>,
<18905,18606,18605>,
<18906,18606,18905>,
<18608,18907,18908>,
<18607,18907,18608>,
<18609,18608,18909>,
<18608,18908,18909>,
<18610,18609,18910>,
<18609,18909,18910>,
<18611,18610,18911>,
<18610,18910,18911>,
<18612,18611,18912>,
<18611,18911,18912>,
<18613,18612,18913>,
<18612,18912,18913>,
<18614,18613,18914>,
<18613,18913,18914>,
<18615,18614,18915>,
<18614,18914,18915>,
<18616,18615,18916>,
<18615,18915,18916>,
<18617,18616,18917>,
<18616,18916,18917>,
<18618,18617,18918>,
<18617,18917,18918>,
<18619,18618,18919>,
<18618,18918,18919>,
<18896,18593,18619>,
<18896,18619,18920>,
<18920,18619,18919>,
<18897,18896,18920>,
<18921,18897,18920>,
<18597,18897,18921>,
<18597,18921,18620>,
<18620,18921,18922>,
<18621,18620,18923>,
<18620,18922,18923>,
<18622,18621,18924>,
<18621,18923,18924>,
<18898,18598,18622>,
<18898,18622,18925>,
<18925,18622,18924>,
<18899,18898,18925>,
<18606,18906,18926>,
<18623,18606,18926>,
<18624,18623,18927>,
<18623,18926,18927>,
<18927,18625,18624>,
<18928,18625,18927>,
<18627,18929,18930>,
<18626,18929,18627>,
<18907,18607,18627>,
<18930,18907,18627>,
<18625,18928,18931>,
<18628,18625,18931>,
<18629,18628,18932>,
<18628,18931,18932>,
<18929,18626,18629>,
<18932,18929,18629>,
<18630,18933,18934>,
<18631,18630,18934>,
<18933,18630,18632>,
<18935,18933,18632>,
<18633,18936,18937>,
<18634,18633,18937>,
<18936,18633,18635>,
<18938,18936,18635>,
<18639,18939,18638>,
<18940,18939,18639>,
<18940,18639,18941>,
<18941,18639,18640>,
<18641,18942,18640>,
<18640,18942,18941>,
<18642,18943,18641>,
<18641,18943,18942>,
<18643,18944,18642>,
<18642,18944,18943>,
<18644,18945,18643>,
<18643,18945,18944>,
<18645,18946,18644>,
<18644,18946,18945>,
<18646,18947,18645>,
<18645,18947,18946>,
<18647,18948,18646>,
<18646,18948,18947>,
<18648,18949,18647>,
<18647,18949,18948>,
<18934,18648,18631>,
<18949,18648,18934>,
<18632,18950,18935>,
<18649,18950,18632>,
<18650,18951,18649>,
<18649,18951,18950>,
<18651,18952,18650>,
<18650,18952,18951>,
<18652,18953,18651>,
<18651,18953,18952>,
<18653,18954,18652>,
<18652,18954,18953>,
<18654,18955,18653>,
<18653,18955,18954>,
<18937,18654,18634>,
<18955,18654,18937>,
<18635,18956,18938>,
<18655,18956,18635>,
<18656,18957,18655>,
<18655,18957,18956>,
<18657,18958,18656>,
<18656,18958,18957>,
<18658,18959,18657>,
<18657,18959,18958>,
<18659,18960,18658>,
<18658,18960,18959>,
<18660,18961,18659>,
<18659,18961,18960>,
<18661,18962,18660>,
<18660,18962,18961>,
<18662,18963,18661>,
<18661,18963,18962>,
<18663,18964,18662>,
<18662,18964,18963>,
<18664,18965,18663>,
<18663,18965,18964>,
<18965,18664,18665>,
<18966,18965,18665>,
<18666,18967,18968>,
<18667,18666,18968>,
<18668,18969,18666>,
<18666,18969,18967>,
<18970,18971,18969>,
<18970,18969,18669>,
<18669,18969,18668>,
<18669,18670,18972>,
<18970,18669,18972>,
<18670,18973,18972>,
<18638,18973,18670>,
<18638,18974,18973>,
<18638,18939,18974>,
<18940,18974,18939>,
<18665,18975,18966>,
<18671,18975,18665>,
<18975,18671,18672>,
<18976,18975,18672>,
<18667,18968,18977>,
<18673,18667,18977>,
<18674,18673,18978>,
<18673,18977,18978>,
<18971,18970,18675>,
<18971,18675,18978>,
<18978,18675,18674>,
<18676,18675,18970>,
<18972,18676,18970>,
<18972,18973,18979>,
<18972,18979,18676>,
<18676,18979,18677>,
<18678,18677,18980>,
<18677,18979,18980>,
<18679,18678,18981>,
<18678,18980,18981>,
<18680,18679,18982>,
<18679,18981,18982>,
<18681,18680,18983>,
<18680,18982,18983>,
<18682,18681,18984>,
<18681,18983,18984>,
<18683,18682,18985>,
<18682,18984,18985>,
<9014,18683,10719>,
<18683,18985,10719>,
<9025,9014,9025>,
<9014,10719,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9017,9025,9017>,
<9025,9025,9017>,
<18684,9017,18986>,
<9017,9017,18986>,
<18685,18684,7726>,
<18684,18986,7726>,
<18686,18685,18987>,
<18685,7726,18987>,
<18687,18686,18988>,
<18686,18987,18988>,
<18688,18687,18989>,
<18687,18988,18989>,
<18689,18688,18990>,
<18688,18989,18990>,
<18690,18689,18991>,
<18689,18990,18991>,
<18691,18690,18992>,
<18690,18991,18992>,
<18692,18691,18993>,
<18691,18992,18993>,
<18693,18692,18994>,
<18692,18993,18994>,
<18694,18693,18995>,
<18693,18994,18995>,
<18695,18694,18996>,
<18694,18995,18996>,
<18696,18695,18997>,
<18695,18996,18997>,
<18976,18672,18696>,
<18997,18976,18696>,
<18698,18998,18999>,
<18699,18698,18999>,
<18700,19000,19001>,
<18700,19001,18698>,
<18698,19001,18998>,
<19001,19000,19002>,
<18701,19003,19004>,
<18702,18701,19004>,
<19003,18701,18703>,
<19005,19003,18703>,
<18699,18999,18704>,
<18999,19006,18704>,
<18700,18706,19000>,
<18707,19007,19008>,
<18706,18707,19008>,
<18706,19008,19002>,
<18706,19002,19000>,
<19008,19007,19009>,
<18708,19010,19011>,
<18709,18708,19011>,
<19004,18708,18702>,
<19010,18708,19004>,
<18703,18710,19005>,
<19005,18710,19012>,
<18704,19006,18711>,
<19006,19013,18711>,
<19007,18712,19014>,
<18707,18712,19007>,
<19015,19009,19007>,
<19014,19015,19007>,
<18709,19011,18713>,
<19011,19016,18713>,
<18710,18714,19012>,
<19012,18714,19017>,
<18711,19013,18715>,
<19013,19018,18715>,
<18712,18716,19014>,
<19014,18716,18718>,
<19014,18718,19015>,
<19015,18718,19019>,
<18713,19016,18719>,
<19016,19020,18719>,
<18714,18720,19017>,
<19017,18720,19021>,
<18715,19018,18721>,
<19018,19022,18721>,
<18723,18722,19023>,
<18723,19023,19024>,
<18723,19024,18718>,
<18718,19024,19019>,
<18719,19020,18725>,
<19020,19025,18725>,
<18720,18726,19021>,
<19021,18726,19026>,
<18721,19022,18727>,
<19022,19027,18727>,
<18722,18728,19023>,
<19023,18728,18729>,
<19023,18729,19024>,
<19024,18729,19028>,
<18725,19025,18731>,
<19025,19029,18731>,
<18726,18732,19026>,
<19026,18732,19030>,
<18727,19027,18733>,
<19027,19031,18733>,
<18729,18734,19028>,
<19028,18734,19032>,
<18731,19029,18735>,
<19029,19033,18735>,
<18732,18736,19030>,
<19030,18736,19034>,
<18733,19031,18737>,
<19031,19035,18737>,
<18734,18738,19032>,
<19032,18738,19036>,
<18735,19033,18739>,
<19033,19037,18739>,
<18736,18740,19034>,
<19034,18740,19038>,
<18737,19035,18741>,
<19035,8496,18741>,
<19039,19040,19041>,
<19039,19041,19036>,
<19039,19036,18742>,
<18742,19036,18738>,
<18739,19037,18743>,
<19037,19042,18743>,
<18740,9250,19038>,
<19038,9250,9854>,
<18741,8496,18744>,
<8496,19043,18744>,
<19044,19040,19039>,
<19045,19040,19044>,
<18742,18745,19044>,
<19039,18742,19044>,
<19046,18746,18743>,
<19046,18743,19047>,
<19047,18743,19042>,
<18746,19046,18748>,
<9250,9176,9854>,
<9854,9176,19048>,
<18744,19043,18749>,
<19043,19049,18749>,
<19044,19050,19045>,
<19050,19044,18745>,
<19050,18745,19051>,
<19051,18745,18750>,
<19052,19046,19047>,
<19053,19052,19047>,
<18748,19052,18752>,
<19046,19052,18748>,
<9176,9176,19048>,
<19048,9176,19048>,
<18749,19049,18753>,
<19049,19054,18753>,
<18750,18754,19051>,
<19051,18754,19055>,
<18755,19052,19053>,
<18755,19053,18756>,
<18756,19053,19056>,
<18752,19052,18755>,
<9176,9176,19048>,
<19048,9176,19048>,
<18753,19054,18757>,
<19054,19057,18757>,
<18754,18758,19055>,
<19055,18758,19058>,
<18756,19056,18759>,
<19056,19059,18759>,
<9176,9176,19048>,
<19048,9176,19048>,
<18757,19057,18760>,
<19057,19060,18760>,
<18758,19061,19058>,
<18761,19061,18758>,
<19061,18761,18762>,
<19062,19061,18762>,
<18763,19063,19064>,
<18764,18763,19064>,
<19059,18763,18759>,
<19063,18763,19059>,
<9176,9176,19048>,
<19048,9176,10828>,
<18760,19060,18765>,
<19060,19065,18765>,
<19066,18762,18766>,
<19066,19067,18762>,
<19067,19062,18762>,
<18766,18767,19066>,
<18764,19064,18768>,
<19064,19068,18768>,
<9176,9176,10828>,
<10828,9176,10828>,
<18765,19065,18769>,
<19065,19069,18769>,
<18771,19067,19066>,
<18771,18770,19067>,
<18770,19070,19067>,
<18767,18771,19066>,
<18768,19068,18772>,
<19068,19071,18772>,
<9176,9176,10828>,
<10828,9176,9176>,
<18769,19069,18773>,
<19069,19072,18773>,
<18770,18774,19070>,
<19070,18774,19073>,
<18772,19071,18775>,
<19071,19074,18775>,
<9176,9176,9176>,
<9176,9176,9176>,
<18773,19072,18776>,
<19072,19075,18776>,
<18778,19076,19077>,
<18777,19076,18778>,
<19073,18774,18778>,
<19077,19073,18778>,
<18775,19074,19078>,
<18779,18775,19078>,
<19078,18780,18779>,
<19079,18780,19078>,
<9176,9176,9176>,
<9176,9176,9176>,
<18776,19075,18781>,
<19075,19080,18781>,
<18777,18782,19076>,
<19076,18782,19081>,
<18780,19079,18783>,
<19079,19082,18783>,
<9176,9176,9176>,
<9176,9176,9176>,
<18781,19080,18784>,
<19080,19083,18784>,
<18782,18785,19081>,
<19081,18785,19084>,
<18783,19082,18786>,
<19082,19085,18786>,
<9176,9176,9176>,
<9176,9176,9176>,
<18784,19083,18787>,
<19083,19086,18787>,
<18785,19087,19084>,
<18788,19087,18785>,
<19087,18788,18789>,
<19088,19087,18789>,
<18790,19089,19090>,
<18791,18790,19090>,
<19085,18790,18786>,
<19089,18790,19085>,
<9176,9176,9176>,
<9176,9176,9176>,
<18787,19086,18792>,
<19086,19091,18792>,
<18789,18793,19088>,
<19088,18793,19092>,
<18791,19090,18794>,
<19090,19093,18794>,
<9176,9176,9176>,
<9176,9176,9176>,
<18792,19091,18795>,
<19091,19094,18795>,
<18793,18796,19092>,
<19092,18796,19095>,
<18794,19093,19096>,
<18797,18794,19096>,
<19096,18798,18797>,
<19097,18798,19096>,
<9176,17273,9176>,
<9176,17273,17554>,
<18795,19094,18799>,
<19094,19098,18799>,
<18796,18800,19095>,
<19095,18800,19099>,
<18798,19097,18801>,
<19097,19100,18801>,
<17273,18802,17554>,
<17554,18802,17562>,
<18799,19098,18803>,
<19098,19101,18803>,
<18800,18804,19099>,
<19099,18804,19102>,
<18801,19100,18805>,
<19100,19103,18805>,
<18802,18806,17562>,
<17562,18806,19104>,
<18803,19101,18807>,
<19101,19105,18807>,
<18809,19106,19107>,
<18808,19106,18809>,
<19102,18804,18809>,
<19107,19102,18809>,
<18805,19103,18810>,
<19103,19108,18810>,
<18806,18811,19104>,
<19104,18811,19109>,
<18807,19105,18812>,
<19105,19110,18812>,
<18808,18813,19106>,
<19106,18813,19111>,
<19112,19113,18814>,
<19112,18814,19108>,
<19108,18814,18810>,
<19112,19114,19113>,
<18811,18815,19109>,
<19109,18815,19115>,
<18812,19110,18816>,
<19110,19116,18816>,
<18813,18817,19111>,
<19111,18817,19117>,
<19113,19118,19119>,
<19113,19119,18814>,
<18814,19119,18818>,
<19114,19118,19113>,
<18815,18819,19115>,
<19115,18819,19120>,
<18816,19116,18820>,
<19116,19121,18820>,
<18817,18821,19117>,
<19117,18821,19122>,
<18818,19119,18822>,
<19119,19123,18822>,
<18819,18823,19120>,
<19120,18823,19124>,
<18820,19121,18824>,
<19121,19125,18824>,
<18821,18825,19122>,
<19122,18825,19126>,
<18822,19123,18827>,
<19123,19127,18827>,
<18823,18828,19124>,
<19124,18828,19128>,
<18824,19125,18829>,
<19125,19129,18829>,
<18825,18831,19126>,
<19126,18831,19130>,
<18827,19127,18833>,
<19127,19131,18833>,
<18828,18834,19128>,
<19128,18834,19132>,
<18829,19129,18835>,
<19129,19133,18835>,
<18831,18837,19130>,
<19130,18837,19134>,
<18833,19131,18839>,
<19131,19135,18839>,
<18834,18840,19132>,
<19132,18840,19136>,
<18835,19133,18841>,
<19133,19137,18841>,
<18837,18842,19134>,
<19134,18842,19138>,
<18839,19135,18844>,
<19135,19139,18844>,
<18840,18845,19136>,
<19136,18845,19140>,
<18841,19137,18846>,
<19137,19141,18846>,
<18842,18847,19138>,
<19138,18847,19142>,
<18844,19139,18849>,
<19139,19143,18849>,
<18845,18850,19140>,
<19140,18850,19144>,
<18846,19141,18851>,
<19141,19145,18851>,
<18853,19146,19147>,
<18852,19146,18853>,
<19142,18847,18853>,
<19147,19142,18853>,
<19148,18854,18849>,
<19148,18849,19149>,
<19149,18849,19143>,
<18854,19148,18855>,
<18850,18856,19144>,
<19144,18856,19150>,
<18851,19145,18857>,
<19145,19151,18857>,
<18859,19152,19153>,
<18858,19152,18859>,
<19146,18852,18859>,
<19153,19146,18859>,
<19148,19149,19154>,
<19155,19154,19156>,
<18860,19154,19155>,
<18860,19148,19154>,
<18860,18855,19148>,
<18860,19155,19157>,
<18860,19157,18856>,
<18856,19157,19150>,
<18857,19151,19158>,
<18861,18857,19158>,
<19152,18858,18861>,
<19158,19152,18861>,
<19155,19156,19159>,
<19157,19155,19159>,
<18862,19160,19161>,
<18863,18862,19161>,
<18864,19162,18862>,
<18862,19162,19160>,
<18865,19163,18864>,
<18864,19163,19162>,
<18866,19164,18865>,
<18865,19164,19163>,
<18867,19165,18866>,
<18866,19165,19164>,
<18868,19166,18867>,
<18867,19166,19165>,
<18869,19167,18868>,
<18868,19167,19166>,
<18870,19168,18869>,
<18869,19168,19167>,
<18871,19169,18870>,
<18870,19169,19168>,
<18872,18564,18871>,
<18871,18564,19169>,
<18260,19170,18872>,
<18872,19170,18564>,
<9356,9358,18260>,
<18260,9358,19170>,
<9358,9358,9356>,
<9356,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<13072,13072,9358>,
<9358,13072,9358>,
<13073,19171,13072>,
<13072,19171,13072>,
<18873,19172,13073>,
<13073,19172,19171>,
<18874,19173,18873>,
<18873,19173,19172>,
<18875,19174,18874>,
<18874,19174,19173>,
<18876,19175,18875>,
<18875,19175,19174>,
<18877,19176,18876>,
<18876,19176,19175>,
<18878,19177,18877>,
<18877,19177,19176>,
<18879,19178,18878>,
<18878,19178,19177>,
<18880,19179,18879>,
<18879,19179,19178>,
<18881,19180,18880>,
<18880,19180,19179>,
<18882,19181,18881>,
<18881,19181,19180>,
<18883,19182,18882>,
<18882,19182,19181>,
<18884,19183,18883>,
<18883,19183,19182>,
<19183,18884,18885>,
<19184,19183,18885>,
<18863,19161,19185>,
<18886,18863,19185>,
<19185,18887,18886>,
<19186,18887,19185>,
<18889,18888,19187>,
<18889,19187,19188>,
<18889,19188,18885>,
<18885,19188,19184>,
<18887,19186,19189>,
<18890,18887,19189>,
<18891,18890,19190>,
<18890,19189,19190>,
<18892,18891,19191>,
<18891,19190,19191>,
<18893,18892,19192>,
<18892,19191,19192>,
<18894,18893,19193>,
<18893,19192,19193>,
<19193,18895,18894>,
<19194,18895,19193>,
<19187,19195,19196>,
<19187,18888,19195>,
<18888,18899,19195>,
<19188,19187,19196>,
<18895,19194,19197>,
<18900,18895,19197>,
<18901,18900,19198>,
<18900,19197,19198>,
<18902,18901,19199>,
<18901,19198,19199>,
<18903,18902,19200>,
<18902,19199,19200>,
<18904,18903,19201>,
<18903,19200,19201>,
<18905,18904,19202>,
<18904,19201,19202>,
<19202,18906,18905>,
<19203,18906,19202>,
<18908,19204,19205>,
<18907,19204,18908>,
<18909,18908,19206>,
<18908,19205,19206>,
<18910,18909,19207>,
<18909,19206,19207>,
<18911,18910,19208>,
<18910,19207,19208>,
<18912,18911,19209>,
<18911,19208,19209>,
<18913,18912,19210>,
<18912,19209,19210>,
<18914,18913,19211>,
<18913,19210,19211>,
<18915,18914,19212>,
<18914,19211,19212>,
<18916,18915,19213>,
<18915,19212,19213>,
<18917,18916,19214>,
<18916,19213,19214>,
<18918,18917,19215>,
<18917,19214,19215>,
<18919,18918,19216>,
<18918,19215,19216>,
<18920,18919,19217>,
<18919,19216,19217>,
<18921,18920,19218>,
<18920,19217,19218>,
<18922,18921,19219>,
<18921,19218,19219>,
<18923,18922,19220>,
<18922,19219,19220>,
<18924,18923,19221>,
<18923,19220,19221>,
<18925,18924,19222>,
<18924,19221,19222>,
<19195,18899,18925>,
<19222,19195,18925>,
<18906,19203,19223>,
<18926,18906,19223>,
<18927,18926,19224>,
<18926,19223,19224>,
<19224,18928,18927>,
<19225,18928,19224>,
<18930,19226,19227>,
<18929,19226,18930>,
<19204,18907,18930>,
<19227,19204,18930>,
<18928,19225,19228>,
<18931,18928,19228>,
<18932,18931,19229>,
<18931,19228,19229>,
<19226,18929,18932>,
<19229,19226,18932>,
<18933,19230,19231>,
<18934,18933,19231>,
<19230,18933,18935>,
<19232,19230,18935>,
<19233,19234,19235>,
<19233,18937,18936>,
<19233,18936,19234>,
<19234,18936,19236>,
<19236,18936,18938>,
<19237,19236,18938>,
<18941,19238,18940>,
<19239,19238,18941>,
<19239,18941,19240>,
<19240,18941,18942>,
<18943,19241,18942>,
<18942,19241,19240>,
<18944,19242,18943>,
<18943,19242,19241>,
<18945,19243,18944>,
<18944,19243,19242>,
<18946,19244,18945>,
<18945,19244,19243>,
<18947,19245,18946>,
<18946,19245,19244>,
<18948,19246,18947>,
<18947,19246,19245>,
<18949,19247,18948>,
<18948,19247,19246>,
<19231,18949,18934>,
<19247,18949,19231>,
<18935,19248,19232>,
<18950,19248,18935>,
<18951,19249,18950>,
<18950,19249,19248>,
<18952,19250,18951>,
<18951,19250,19249>,
<18953,19251,18952>,
<18952,19251,19250>,
<18954,19252,18953>,
<18953,19252,19251>,
<19235,18955,19233>,
<19235,19252,18955>,
<19252,18954,18955>,
<18937,19233,18955>,
<18938,19253,19237>,
<18956,19253,18938>,
<18957,19254,18956>,
<18956,19254,19253>,
<18958,19255,18957>,
<18957,19255,19254>,
<18959,19256,18958>,
<18958,19256,19255>,
<18960,19257,18959>,
<18959,19257,19256>,
<18961,19258,18960>,
<18960,19258,19257>,
<19259,19260,19258>,
<19259,19258,18962>,
<18962,19258,18961>,
<18962,18963,19261>,
<19259,18962,19261>,
<19262,19261,18963>,
<19262,18963,19263>,
<19263,18963,18964>,
<18965,19264,18964>,
<18964,19264,19263>,
<19264,18965,18966>,
<19265,19264,18966>,
<18967,19266,19267>,
<18968,18967,19267>,
<18969,19268,18967>,
<18967,19268,19266>,
<19268,18969,18971>,
<19269,19268,18971>,
<18974,19270,19271>,
<18973,18974,19271>,
<19238,18974,18940>,
<19238,19272,18974>,
<19272,19270,18974>,
<19239,19272,19238>,
<19259,19273,19260>,
<19261,19273,19259>,
<19274,19273,19261>,
<19262,19274,19261>,
<18966,19275,19265>,
<18975,19275,18966>,
<18976,19276,19277>,
<18976,19277,18975>,
<18975,19277,19275>,
<19277,19276,19278>,
<18968,19267,19279>,
<18977,18968,19279>,
<18978,18977,19280>,
<18977,19279,19280>,
<19269,18971,18978>,
<19280,19269,18978>,
<18973,19271,19281>,
<18979,18973,19281>,
<18980,18979,19282>,
<18979,19281,19282>,
<18981,18980,19283>,
<18980,19282,19283>,
<18982,18981,19284>,
<18981,19283,19284>,
<18983,18982,19285>,
<18982,19284,19285>,
<18984,18983,19286>,
<18983,19285,19286>,
<18985,18984,19287>,
<18984,19286,19287>,
<10719,18985,19288>,
<18985,19287,19288>,
<9025,10719,9633>,
<10719,19288,9633>,
<9025,9025,9025>,
<9025,9633,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9017,9025,9624>,
<9025,9025,9624>,
<18986,9017,10715>,
<9017,9624,10715>,
<7726,18986,19289>,
<18986,10715,19289>,
<18987,7726,19290>,
<7726,19289,19290>,
<18988,18987,19291>,
<18987,19290,19291>,
<18989,18988,19292>,
<18988,19291,19292>,
<18990,18989,19293>,
<18989,19292,19293>,
<18991,18990,19294>,
<18990,19293,19294>,
<18992,18991,19295>,
<18991,19294,19295>,
<18993,18992,19296>,
<18992,19295,19296>,
<18994,18993,19297>,
<18993,19296,19297>,
<18995,18994,19298>,
<18994,19297,19298>,
<18996,18995,19299>,
<18995,19298,19299>,
<18997,18996,19300>,
<18996,19299,19300>,
<19276,18976,18997>,
<19276,18997,19301>,
<19301,18997,19300>,
<19278,19276,19301>,
<19302,19303,19304>,
<19303,19302,19305>,
<18998,19306,19307>,
<18999,18998,19307>,
<19001,19308,18998>,
<18998,19308,19306>,
<19002,19309,19310>,
<19002,19310,19001>,
<19001,19310,19308>,
<19310,19309,19311>,
<19312,19313,19314>,
<19304,19313,19312>,
<19302,19304,19312>,
<19302,19312,19004>,
<19302,19004,19003>,
<19302,19003,19005>,
<19302,19005,19305>,
<19305,19005,19315>,
<18999,19307,19006>,
<19307,19316,19006>,
<19002,19008,19309>,
<19309,19008,19009>,
<19309,19009,19311>,
<19311,19009,19317>,
<19010,19312,19314>,
<19010,19314,19011>,
<19011,19314,19318>,
<19004,19312,19010>,
<19005,19012,19315>,
<19315,19012,19319>,
<19006,19316,19013>,
<19316,19320,19013>,
<19009,19015,19317>,
<19317,19015,19321>,
<19011,19318,19016>,
<19318,19322,19016>,
<19012,19017,19319>,
<19319,19017,19323>,
<19013,19320,19018>,
<19320,19324,19018>,
<19015,19019,19321>,
<19321,19019,19325>,
<19016,19322,19020>,
<19322,19326,19020>,
<19017,19021,19323>,
<19323,19021,19327>,
<19018,19324,19022>,
<19324,19328,19022>,
<19019,19024,19325>,
<19325,19024,19329>,
<19020,19326,19025>,
<19326,19330,19025>,
<19021,19026,19327>,
<19327,19026,19331>,
<19022,19328,19027>,
<19328,19332,19027>,
<19024,19028,19329>,
<19329,19028,19333>,
<19025,19330,19029>,
<19330,19334,19029>,
<19026,19030,19331>,
<19331,19030,19335>,
<19027,19332,19031>,
<19332,19336,19031>,
<19028,19032,19333>,
<19333,19032,19337>,
<19029,19334,19033>,
<19334,19338,19033>,
<19030,19034,19335>,
<19335,19034,19339>,
<19031,19336,19035>,
<19336,19340,19035>,
<19341,19342,19343>,
<19341,19343,19337>,
<19341,19337,19036>,
<19036,19337,19032>,
<19033,19338,19037>,
<19338,19344,19037>,
<19034,19038,19339>,
<19339,19038,19345>,
<19035,19340,8496>,
<19340,19346,8496>,
<19041,19342,19341>,
<19041,19040,19342>,
<19040,19347,19342>,
<19036,19041,19341>,
<19037,19344,19042>,
<19344,19348,19042>,
<19038,9854,19345>,
<19345,9854,19349>,
<8496,19346,19043>,
<19346,19350,19043>,
<19040,19045,19347>,
<19347,19045,19351>,
<19042,19348,19047>,
<19348,19352,19047>,
<9854,19048,19349>,
<19349,19048,19353>,
<19043,19350,19049>,
<19350,19354,19049>,
<19045,19355,19351>,
<19050,19355,19045>,
<19355,19050,19051>,
<19356,19355,19051>,
<19047,19352,19053>,
<19352,19357,19053>,
<19048,19048,19353>,
<19353,19048,19358>,
<19049,19354,19054>,
<19354,19359,19054>,
<19051,19055,19356>,
<19356,19055,19360>,
<19053,19357,19056>,
<19357,19361,19056>,
<19048,19048,19358>,
<19358,19048,19362>,
<19054,19359,19057>,
<19359,19363,19057>,
<19055,19058,19360>,
<19360,19058,19364>,
<19365,19366,19367>,
<19365,19361,19366>,
<19365,19059,19361>,
<19059,19056,19361>,
<19048,19048,19362>,
<19362,19048,19368>,
<19057,19363,19060>,
<19363,19369,19060>,
<19058,19370,19364>,
<19061,19370,19058>,
<19370,19061,19062>,
<19371,19370,19062>,
<19063,19365,19367>,
<19063,19367,19064>,
<19064,19367,19372>,
<19059,19365,19063>,
<19048,10828,19368>,
<19368,10828,19373>,
<19060,19369,19065>,
<19369,19374,19065>,
<19062,19067,19371>,
<19371,19067,19375>,
<19064,19372,19068>,
<19372,19376,19068>,
<10828,10828,19373>,
<19373,10828,19377>,
<19065,19374,19069>,
<19374,19378,19069>,
<19067,19070,19375>,
<19375,19070,19379>,
<19068,19376,19071>,
<19376,19380,19071>,
<10828,9176,19377>,
<19377,9176,9854>,
<19069,19378,19072>,
<19378,19381,19072>,
<19070,19073,19379>,
<19379,19073,19382>,
<19071,19380,19074>,
<19380,19383,19074>,
<9176,9176,9854>,
<9854,9176,9176>,
<19072,19381,19075>,
<19381,19384,19075>,
<19077,19385,19386>,
<19076,19385,19077>,
<19382,19073,19077>,
<19386,19382,19077>,
<19387,19078,19074>,
<19387,19074,19388>,
<19388,19074,19383>,
<19078,19387,19079>,
<9176,9176,9176>,
<9176,9176,9176>,
<19075,19384,19080>,
<19384,19389,19080>,
<19076,19081,19385>,
<19385,19081,19390>,
<19387,19388,19391>,
<19391,19079,19387>,
<19391,19392,19079>,
<19392,19082,19079>,
<9176,9176,9176>,
<9176,9176,9176>,
<19080,19389,19083>,
<19389,19393,19083>,
<19081,19084,19390>,
<19390,19084,19394>,
<19082,19392,19085>,
<19392,19395,19085>,
<9176,9176,9176>,
<9176,9176,9176>,
<19083,19393,19086>,
<19393,19396,19086>,
<19084,19397,19394>,
<19087,19397,19084>,
<19397,19087,19088>,
<19398,19397,19088>,
<19089,19399,19400>,
<19090,19089,19400>,
<19395,19089,19085>,
<19399,19089,19395>,
<9176,9176,9176>,
<9176,9176,9176>,
<19086,19396,19091>,
<19396,19401,19091>,
<19088,19092,19398>,
<19398,19092,19402>,
<19090,19400,19093>,
<19400,19403,19093>,
<9176,9176,9176>,
<9176,9176,9176>,
<19091,19401,19094>,
<19401,19404,19094>,
<19092,19095,19402>,
<19402,19095,19405>,
<19093,19403,19406>,
<19096,19093,19406>,
<19406,19097,19096>,
<19407,19097,19406>,
<9176,17554,9176>,
<9176,17554,9176>,
<19094,19404,19098>,
<19404,8531,19098>,
<19095,19099,19405>,
<19405,19099,19408>,
<19097,19407,19100>,
<19407,19409,19100>,
<17554,17562,9176>,
<9176,17562,17273>,
<19098,8531,19101>,
<8531,19410,19101>,
<19099,19102,19408>,
<19408,19102,19411>,
<19100,19409,19103>,
<19409,19412,19103>,
<17562,19104,17273>,
<17273,19104,19413>,
<19101,19410,19105>,
<19410,19414,19105>,
<19107,19415,19416>,
<19106,19415,19107>,
<19411,19102,19107>,
<19416,19411,19107>,
<19103,19412,19108>,
<19412,19417,19108>,
<19104,19109,19413>,
<19413,19109,19418>,
<19105,19414,19110>,
<19414,19419,19110>,
<19106,19111,19415>,
<19415,19111,19420>,
<19108,19417,19421>,
<19112,19108,19421>,
<19421,19114,19112>,
<19422,19114,19421>,
<19109,19115,19418>,
<19418,19115,19423>,
<19110,19419,19116>,
<19419,19424,19116>,
<19111,19117,19420>,
<19420,19117,19425>,
<19118,19426,19427>,
<19119,19118,19427>,
<19422,19118,19114>,
<19426,19118,19422>,
<19115,19120,19423>,
<19423,19120,19428>,
<19116,19424,19121>,
<19424,19429,19121>,
<19117,19122,19425>,
<19425,19122,19430>,
<19119,19427,19123>,
<19427,19431,19123>,
<19120,19124,19428>,
<19428,19124,19432>,
<19121,19429,19125>,
<19429,19433,19125>,
<19122,19126,19430>,
<19430,19126,19434>,
<19123,19431,19127>,
<19431,19435,19127>,
<19124,19128,19432>,
<19432,19128,19436>,
<19125,19433,19129>,
<19433,19437,19129>,
<19126,19130,19434>,
<19434,19130,19438>,
<19127,19435,19131>,
<19435,19439,19131>,
<19128,19132,19436>,
<19436,19132,19440>,
<19129,19437,19133>,
<19437,19441,19133>,
<19130,19134,19438>,
<19438,19134,19442>,
<19131,19439,19135>,
<19439,19443,19135>,
<19132,19136,19440>,
<19440,19136,19444>,
<19133,19441,19137>,
<19441,19445,19137>,
<19134,19138,19442>,
<19442,19138,19446>,
<19135,19443,19139>,
<19443,19447,19139>,
<19136,19140,19444>,
<19444,19140,19448>,
<19137,19445,19141>,
<19445,19449,19141>,
<19138,19142,19446>,
<19446,19142,19450>,
<19139,19447,19143>,
<19447,19451,19143>,
<19140,19144,19448>,
<19448,19144,19452>,
<19141,19449,19145>,
<19449,19453,19145>,
<19147,19454,19455>,
<19146,19454,19147>,
<19450,19142,19147>,
<19455,19450,19147>,
<19143,19451,19149>,
<19451,19456,19149>,
<19144,19150,19452>,
<19452,19150,19457>,
<19145,19453,19151>,
<19453,19458,19151>,
<19153,19459,19460>,
<19152,19459,19153>,
<19454,19146,19153>,
<19460,19454,19153>,
<19461,19154,19149>,
<19461,19149,19462>,
<19462,19149,19456>,
<19154,19461,19156>,
<19150,19157,19457>,
<19457,19157,19463>,
<19151,19458,19464>,
<19158,19151,19464>,
<19459,19152,19158>,
<19464,19459,19158>,
<19461,19462,19465>,
<19156,19461,19465>,
<19156,19465,19159>,
<19159,19465,19466>,
<19463,19157,19159>,
<19466,19463,19159>,
<19160,19467,19468>,
<19161,19160,19468>,
<19162,19469,19160>,
<19160,19469,19467>,
<19163,19470,19162>,
<19162,19470,19469>,
<19164,19471,19163>,
<19163,19471,19470>,
<19165,19472,19164>,
<19164,19472,19471>,
<19166,19473,19165>,
<19165,19473,19472>,
<19167,19474,19166>,
<19166,19474,19473>,
<19168,19475,19167>,
<19167,19475,19474>,
<19169,19476,19168>,
<19168,19476,19475>,
<18564,18260,19169>,
<19169,18260,19476>,
<19170,9356,18564>,
<18564,9356,18260>,
<9358,9358,19170>,
<19170,9358,9356>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<13072,19477,9358>,
<9358,19477,9358>,
<19171,19478,13072>,
<13072,19478,19477>,
<19172,19479,19171>,
<19171,19479,19478>,
<19173,19480,19172>,
<19172,19480,19479>,
<19174,19481,19173>,
<19173,19481,19480>,
<19175,19482,19174>,
<19174,19482,19481>,
<19176,19483,19175>,
<19175,19483,19482>,
<19177,19484,19176>,
<19176,19484,19483>,
<19178,19485,19177>,
<19177,19485,19484>,
<19179,19486,19178>,
<19178,19486,19485>,
<19180,19487,19179>,
<19179,19487,19486>,
<19181,19488,19180>,
<19180,19488,19487>,
<19182,19489,19181>,
<19181,19489,19488>,
<19183,19490,19182>,
<19182,19490,19489>,
<19490,19183,19184>,
<19491,19490,19184>,
<19161,19468,19492>,
<19185,19161,19492>,
<19492,19186,19185>,
<19493,19186,19492>,
<19184,19188,19491>,
<19491,19188,19494>,
<19186,19493,19495>,
<19189,19186,19495>,
<19190,19189,19496>,
<19189,19495,19496>,
<19191,19190,19497>,
<19190,19496,19497>,
<19192,19191,19498>,
<19191,19497,19498>,
<19499,19498,19500>,
<19499,19193,19498>,
<19193,19192,19498>,
<19193,19499,19194>,
<19196,19195,19501>,
<19196,19501,19502>,
<19196,19502,19188>,
<19188,19502,19494>,
<19499,19500,19503>,
<19194,19499,19503>,
<19194,19503,19197>,
<19197,19503,19504>,
<19198,19197,19505>,
<19197,19504,19505>,
<19199,19198,19506>,
<19198,19505,19506>,
<19200,19199,19507>,
<19199,19506,19507>,
<19201,19200,19508>,
<19200,19507,19508>,
<19202,19201,19509>,
<19201,19508,19509>,
<19509,19203,19202>,
<19510,19203,19509>,
<19205,19511,19512>,
<19204,19511,19205>,
<19206,19205,19513>,
<19205,19512,19513>,
<19207,19206,19514>,
<19206,19513,19514>,
<19208,19207,19515>,
<19207,19514,19515>,
<19516,19515,19517>,
<19516,19209,19515>,
<19209,19208,19515>,
<19209,19518,19210>,
<19516,19518,19209>,
<19519,19210,19518>,
<19519,19520,19210>,
<19520,19211,19210>,
<19212,19211,19521>,
<19211,19520,19521>,
<19213,19212,19522>,
<19212,19521,19522>,
<19214,19213,19523>,
<19213,19522,19523>,
<19215,19214,19524>,
<19214,19523,19524>,
<19216,19215,19525>,
<19215,19524,19525>,
<19217,19216,19526>,
<19216,19525,19526>,
<19218,19217,19527>,
<19217,19526,19527>,
<19219,19218,19528>,
<19218,19527,19528>,
<19220,19219,19529>,
<19219,19528,19529>,
<19221,19220,19530>,
<19220,19529,19530>,
<19222,19221,19531>,
<19221,19530,19531>,
<19501,19195,19222>,
<19501,19222,19532>,
<19532,19222,19531>,
<19502,19501,19532>,
<19203,19510,19533>,
<19223,19203,19533>,
<19224,19223,19534>,
<19223,19533,19534>,
<19534,19225,19224>,
<19535,19225,19534>,
<19227,19536,19537>,
<19226,19536,19227>,
<19511,19204,19227>,
<19537,19511,19227>,
<19516,19517,19538>,
<19518,19516,19538>,
<19539,19518,19538>,
<19519,19518,19539>,
<19225,19535,19540>,
<19228,19225,19540>,
<19229,19228,19541>,
<19228,19540,19541>,
<19536,19226,19229>,
<19541,19536,19229>,
<19230,19542,19543>,
<19231,19230,19543>,
<19542,19230,19232>,
<19544,19542,19232>,
<19234,19545,19546>,
<19235,19234,19546>,
<19236,19547,19234>,
<19234,19547,19545>,
<19547,19236,19237>,
<19548,19547,19237>,
<19240,19549,19550>,
<19239,19240,19550>,
<19241,19551,19240>,
<19240,19551,19549>,
<19242,19552,19241>,
<19241,19552,19551>,
<19243,19553,19242>,
<19242,19553,19552>,
<19244,19554,19243>,
<19243,19554,19553>,
<19245,19555,19244>,
<19244,19555,19554>,
<19246,19556,19245>,
<19245,19556,19555>,
<19247,19557,19246>,
<19246,19557,19556>,
<19543,19247,19231>,
<19557,19247,19543>,
<19232,19558,19544>,
<19248,19558,19232>,
<19249,19559,19248>,
<19248,19559,19558>,
<19250,19560,19249>,
<19249,19560,19559>,
<19251,19561,19250>,
<19250,19561,19560>,
<19252,19562,19251>,
<19251,19562,19561>,
<19546,19252,19235>,
<19562,19252,19546>,
<19237,19563,19548>,
<19253,19563,19237>,
<19254,19564,19253>,
<19253,19564,19563>,
<19255,19565,19254>,
<19254,19565,19564>,
<19256,19566,19255>,
<19255,19566,19565>,
<19257,19567,19256>,
<19256,19567,19566>,
<19258,19568,19257>,
<19257,19568,19567>,
<19568,19258,19260>,
<19569,19568,19260>,
<19263,19570,19262>,
<19571,19570,19263>,
<19571,19263,19572>,
<19572,19263,19264>,
<19265,19573,19574>,
<19265,19574,19264>,
<19264,19574,19572>,
<19574,19573,19575>,
<19576,19577,19578>,
<19576,19267,19266>,
<19576,19266,19577>,
<19577,19266,19579>,
<19268,19580,19266>,
<19266,19580,19579>,
<19580,19268,19269>,
<19581,19580,19269>,
<19270,19582,19271>,
<19583,19582,19270>,
<19583,19270,19584>,
<19584,19270,19272>,
<19550,19272,19239>,
<19584,19272,19550>,
<19260,19585,19569>,
<19273,19585,19260>,
<19274,19586,19273>,
<19273,19586,19585>,
<19570,19274,19262>,
<19570,19587,19274>,
<19587,19586,19274>,
<19571,19587,19570>,
<19265,19275,19573>,
<19573,19588,19575>,
<19573,19275,19588>,
<19275,19277,19588>,
<19588,19277,19278>,
<19589,19588,19278>,
<19576,19578,19590>,
<19267,19576,19590>,
<19267,19590,19279>,
<19279,19590,19591>,
<19280,19279,19592>,
<19279,19591,19592>,
<19581,19269,19280>,
<19592,19581,19280>,
<19271,19582,19281>,
<19582,19583,19593>,
<19582,19593,19281>,
<19281,19593,19282>,
<19283,19282,19594>,
<19282,19593,19594>,
<19284,19283,19595>,
<19283,19594,19595>,
<19285,19284,19596>,
<19284,19595,19596>,
<19286,19285,19597>,
<19285,19596,19597>,
<19287,19286,19598>,
<19286,19597,19598>,
<19288,19287,15869>,
<19287,19598,15869>,
<9633,19288,15870>,
<19288,15869,15870>,
<9025,9633,9025>,
<9633,15870,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9025,9025,9025>,
<9624,9025,9624>,
<9025,9025,9624>,
<10715,9624,10714>,
<9624,9624,10714>,
<19289,10715,19599>,
<10715,10714,19599>,
<19290,19289,19600>,
<19289,19599,19600>,
<19291,19290,19601>,
<19290,19600,19601>,
<19292,19291,19602>,
<19291,19601,19602>,
<19293,19292,19603>,
<19292,19602,19603>,
<19294,19293,19604>,
<19293,19603,19604>,
<19295,19294,19605>,
<19294,19604,19605>,
<19296,19295,19606>,
<19295,19605,19606>,
<19297,19296,19607>,
<19296,19606,19607>,
<19298,19297,19608>,
<19297,19607,19608>,
<19299,19298,19609>,
<19298,19608,19609>,
<19300,19299,19610>,
<19299,19609,19610>,
<19301,19300,19611>,
<19300,19610,19611>,
<19589,19278,19301>,
<19611,19589,19301>,
<19612,19613,19614>,
<19613,19612,19615>,
<19303,19616,19617>,
<19304,19303,19617>,
<19616,19303,19305>,
<19618,19616,19305>,
<19306,19612,19614>,
<19306,19614,19307>,
<19307,19614,19619>,
<19612,19620,19615>,
<19612,19306,19620>,
<19306,19308,19620>,
<19310,19621,19308>,
<19308,19621,19620>,
<19621,19310,19311>,
<19622,19621,19311>,
<19313,19623,19624>,
<19314,19313,19624>,
<19617,19313,19304>,
<19623,19313,19617>,
<19305,19315,19618>,
<19618,19315,19625>,
<19307,19619,19316>,
<19619,19626,19316>,
<19311,19317,19622>,
<19622,19317,19627>,
<19314,19624,19318>,
<19624,19628,19318>,
<19315,19319,19625>,
<19625,19319,19629>,
<19316,19626,19320>,
<19626,19630,19320>,
<19317,19321,19627>,
<19627,19321,19631>,
<19318,19628,19322>,
<19628,19632,19322>,
<19319,19323,19629>,
<19629,19323,19633>,
<19320,19630,19324>,
<19630,19634,19324>,
<19321,19325,19631>,
<19631,19325,19635>,
<19322,19632,19326>,
<19632,19636,19326>,
<19323,19327,19633>,
<19633,19327,19637>,
<19324,19634,19328>,
<19634,19638,19328>,
<19325,19329,19635>,
<19635,19329,19639>,
<19326,19636,19330>,
<19636,19640,19330>,
<19327,19331,19637>,
<19637,19331,19641>,
<19328,19638,19332>,
<19638,19642,19332>,
<19329,19333,19639>,
<19639,19333,19643>,
<19330,19640,19334>,
<19640,19644,19334>,
<19331,19335,19641>,
<19641,19335,19645>,
<19332,19642,19336>,
<19642,19646,19336>,
<19333,19337,19643>,
<19643,19337,19647>,
<19334,19644,19338>,
<19644,19648,19338>,
<19335,19339,19645>,
<19645,19339,19649>,
<19336,19646,19340>,
<19646,19650,19340>,
<19343,19342,19651>,
<19343,19651,19652>,
<19343,19652,19337>,
<19337,19652,19647>,
<19338,19648,19344>,
<19648,19653,19344>,
<19339,19345,19649>,
<19649,19345,19654>,
<19340,19650,19346>,
<19650,19655,19346>,
<19651,19656,19657>,
<19651,19342,19656>,
<19342,19347,19656>,
<19652,19651,19657>,
<19344,19653,19348>,
<19653,19658,19348>,
<19345,19349,19654>,
<19654,19349,19659>,
<19346,19655,19350>,
<19655,19660,19350>,
<19347,19351,19656>,
<19656,19351,19661>,
<19348,19658,19352>,
<19658,19662,19352>,
<19349,19353,19659>,
<19659,19353,19663>,
<19350,19660,19354>,
<19660,19664,19354>,
<19351,19665,19661>,
<19355,19665,19351>,
<19665,19355,19356>,
<19666,19665,19356>,
<19352,19662,19357>,
<19662,19667,19357>,
<19353,19358,19663>,
<19663,19358,19668>,
<19354,19664,19359>,
<19664,19669,19359>,
<19356,19360,19666>,
<19666,19360,19670>,
<19357,19667,19361>,
<19667,19671,19361>,
<19358,19362,19668>,
<19668,19362,19672>,
<19359,19669,19363>,
<19669,19673,19363>,
<19674,19364,19675>,
<19674,19670,19364>,
<19670,19360,19364>,
<19674,19675,19676>,
<19366,19677,19678>,
<19367,19366,19678>,
<19671,19366,19361>,
<19677,19366,19671>,
<19362,19368,19672>,
<19672,19368,19679>,
<19363,19673,19369>,
<19673,19680,19369>,
<19364,19370,19675>,
<19675,19370,19371>,
<19675,19371,19676>,
<19676,19371,19681>,
<19367,19678,19372>,
<19678,19682,19372>,
<19368,19373,19679>,
<19679,19373,19683>,
<19369,19680,19374>,
<19680,19684,19374>,
<19371,19375,19681>,
<19681,19375,19685>,
<19372,19682,19376>,
<19682,19686,19376>,
<19373,19377,19683>,
<19683,19377,9245>,
<19374,19684,19378>,
<19684,19687,19378>,
<19375,19379,19685>,
<19685,19379,19688>,
<19376,19686,19380>,
<19686,19689,19380>,
<19377,9854,9245>,
<9245,9854,8605>,
<19378,19687,19381>,
<19687,19690,19381>,
<19379,19382,19688>,
<19688,19382,19691>,
<19380,19689,19383>,
<19689,19692,19383>,
<9854,9176,8605>,
<8605,9176,9147>,
<19381,19690,19384>,
<19690,19693,19384>,
<19386,19694,19695>,
<19385,19694,19386>,
<19691,19382,19386>,
<19695,19691,19386>,
<19383,19692,19388>,
<19692,19696,19388>,
<9176,9176,9147>,
<9147,9176,9176>,
<19384,19693,19389>,
<19693,19697,19389>,
<19385,19390,19694>,
<19694,19390,19698>,
<19699,19391,19388>,
<19699,19388,19700>,
<19700,19388,19696>,
<19391,19699,19392>,
<9176,9176,9176>,
<9176,9176,9176>,
<19389,19697,19393>,
<19697,19701,19393>,
<19390,19394,19698>,
<19698,19394,19702>,
<19699,19700,19703>,
<19703,19392,19699>,
<19703,19704,19392>,
<19704,19395,19392>,
<9176,9176,9176>,
<9176,9176,9176>,
<19393,19701,19396>,
<19701,19705,19396>,
<19394,19706,19702>,
<19397,19706,19394>,
<19706,19397,19398>,
<19707,19706,19398>,
<19399,19708,19709>,
<19400,19399,19709>,
<19704,19399,19395>,
<19708,19399,19704>,
<9176,9176,9176>,
<9176,9176,9176>,
<19396,19705,19401>,
<19705,19710,19401>,
<19398,19402,19707>,
<19707,19402,19711>,
<19400,19709,19403>,
<19709,19712,19403>,
<9176,9176,9176>,
<9176,9176,9176>,
<19401,19710,19404>,
<19710,19713,19404>,
<19402,19405,19711>,
<19711,19405,19714>,
<19715,19406,19403>,
<19715,19403,19716>,
<19716,19403,19712>,
<19406,19715,19407>,
<9176,9176,9176>,
<9176,9176,9176>,
<19404,19713,8531>,
<19713,9168,8531>,
<19405,19408,19714>,
<19714,19408,19717>,
<19715,19716,19718>,
<19718,19407,19715>,
<19718,19719,19407>,
<19719,19409,19407>,
<9176,17273,9176>,
<9176,17273,19720>,
<8531,9168,19410>,
<9168,19721,19410>,
<19408,19411,19717>,
<19717,19411,19722>,
<19409,19719,19412>,
<19719,19723,19412>,
<17273,19413,19720>,
<19720,19413,19724>,
<19410,19721,19414>,
<19721,19725,19414>,
<19416,19726,19727>,
<19415,19726,19416>,
<19722,19411,19416>,
<19727,19722,19416>,
<19412,19723,19417>,
<19723,19728,19417>,
<19413,19418,19724>,
<19724,19418,19729>,
<19414,19725,19419>,
<19725,19730,19419>,
<19415,19420,19726>,
<19726,19420,19731>,
<19732,19421,19417>,
<19732,19417,19733>,
<19733,19417,19728>,
<19421,19732,19422>,
<19418,19423,19729>,
<19729,19423,19734>,
<19419,19730,19424>,
<19730,19735,19424>,
<19420,19425,19731>,
<19731,19425,19736>,
<19426,19732,19733>,
<19426,19733,19427>,
<19427,19733,19737>,
<19422,19732,19426>,
<19423,19428,19734>,
<19734,19428,19738>,
<19424,19735,19429>,
<19735,19739,19429>,
<19425,19430,19736>,
<19736,19430,19740>,
<19427,19737,19431>,
<19737,19741,19431>,
<19428,19432,19738>,
<19738,19432,19742>,
<19429,19739,19433>,
<19739,19743,19433>,
<19430,19434,19740>,
<19740,19434,19744>,
<19431,19741,19435>,
<19741,19745,19435>,
<19432,19436,19742>,
<19742,19436,19746>,
<19433,19743,19437>,
<19743,19747,19437>,
<19434,19438,19744>,
<19744,19438,19748>,
<19435,19745,19439>,
<19745,19749,19439>,
<19436,19440,19746>,
<19746,19440,19750>,
<19437,19747,19441>,
<19747,19751,19441>,
<19438,19442,19748>,
<19748,19442,19752>,
<19439,19749,19443>,
<19749,19753,19443>,
<19440,19444,19750>,
<19750,19444,19754>,
<19441,19751,19445>,
<19751,19755,19445>,
<19442,19446,19752>,
<19752,19446,19756>,
<19443,19753,19447>,
<19753,19757,19447>,
<19444,19448,19754>,
<19754,19448,19758>,
<19445,19755,19449>,
<19755,19759,19449>,
<19446,19450,19756>,
<19756,19450,19760>,
<19447,19757,19451>,
<19757,19761,19451>,
<19448,19452,19758>,
<19758,19452,19762>,
<19449,19759,19453>,
<19759,19763,19453>,
<19455,19454,19764>,
<19455,19764,19765>,
<19455,19765,19450>,
<19450,19765,19760>,
<19451,19761,19456>,
<19761,19766,19456>,
<19452,19457,19762>,
<19762,19457,19767>,
<19453,19763,19458>,
<19763,19768,19458>,
<19460,19459,19769>,
<19460,19769,19770>,
<19454,19460,19770>,
<19454,19770,19771>,
<19454,19771,19764>,
<19765,19764,19771>,
<19456,19766,19462>,
<19766,19772,19462>,
<19457,19463,19767>,
<19767,19463,19773>,
<19774,19464,19458>,
<19774,19458,19775>,
<19775,19458,19768>,
<19464,19774,19776>,
<19459,19464,19776>,
<19459,19776,19777>,
<19459,19777,19769>,
<19770,19769,19777>,
<19462,19772,19778>,
<19465,19462,19778>,
<19779,19778,19780>,
<19779,19466,19778>,
<19466,19465,19778>,
<19466,19779,19781>,
<19466,19781,19463>,
<19463,19781,19773>,
<19774,19775,19782>,
<19776,19774,19782>,
<19779,19780,19783>,
<19781,19779,19783>,
<19467,19784,19785>,
<19468,19467,19785>,
<19469,19786,19467>,
<19467,19786,19784>,
<19470,19787,19469>,
<19469,19787,19786>,
<19471,19788,19470>,
<19470,19788,19787>,
<19472,19789,19471>,
<19471,19789,19788>,
<19473,19790,19472>,
<19472,19790,19789>,
<19474,19791,19473>,
<19473,19791,19790>,
<19475,19792,19474>,
<19474,19792,19791>,
<19476,19793,19475>,
<19475,19793,19792>,
<18260,14520,19476>,
<19476,14520,19793>,
<9356,9358,18260>,
<18260,9358,14520>,
<9358,9358,9356>,
<9356,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<9358,9358,9358>,
<19477,13072,9358>,
<9358,13072,9358>,
<19478,19794,19477>,
<19477,19794,13072>,
<19479,19795,19478>,
<19478,19795,19794>,
<19480,19796,19479>,
<19479,19796,19795>,
<19481,19797,19480>,
<19480,19797,19796>,
<19482,19798,19481>,
<19481,19798,19797>,
<19483,19799,19482>,
<19482,19799,19798>,
<19484,19800,19483>,
<19483,19800,19799>,
<19485,19801,19484>,
<19484,19801,19800>,
<19486,19802,19485>,
<19485,19802,19801>,
<19487,19803,19486>,
<19486,19803,19802>,
<19488,19804,19487>,
<19487,19804,19803>,
<19489,19805,19488>,
<19488,19805,19804>,
<19490,19806,19489>,
<19489,19806,19805>,
<19491,19807,19808>,
<19491,19808,19490>,
<19490,19808,19806>,
<19808,19807,19809>,
<19468,19785,19810>,
<19492,19468,19810>,
<19810,19493,19492>,
<19811,19493,19810>,
<19807,19812,19813>,
<19807,19491,19812>,
<19491,19494,19812>,
<19809,19807,19813>,
<19493,19811,19814>,
<19495,19493,19814>,
<19815,19814,19816>,
<19815,19496,19814>,
<19496,19495,19814>,
<19817,19496,19815>,
<19817,19818,19496>,
<19818,19497,19496>,
<19498,19497,19819>,
<19497,19818,19819>,
<19819,19500,19498>,
<19820,19500,19819>,
<19494,19502,19812>,
<19812,19502,19821>,
<19815,19816,19822>,
<19817,19815,19822>,
<19500,19820,19823>,
<19503,19500,19823>,
<19504,19503,19824>,
<19503,19823,19824>,
<19505,19504,19825>,
<19504,19824,19825>,
<19506,19505,19826>,
<19505,19825,19826>,
<19507,19506,19827>,
<19506,19826,19827>,
<19508,19507,19828>,
<19507,19827,19828>,
<19829,19828,19830>,
<19829,19509,19828>,
<19509,19508,19828>,
<19509,19829,19510>,
<19512,19511,19831>,
<19832,19512,19831>,
<19832,19833,19512>,
<19833,19513,19512>,
<19514,19513,19834>,
<19513,19833,19834>,
<19515,19514,19835>,
<19514,19834,19835>,
<19517,19836,19837>,
<19517,19515,19836>,
<19515,19835,19836>,
<19836,19838,19837>,
<19520,19839,19840>,
<19519,19839,19520>,
<19521,19520,19841>,
<19520,19840,19841>,
<19522,19521,19842>,
<19521,19841,19842>,
<19523,19522,19843>,
<19522,19842,19843>,
<19524,19523,19844>,
<19523,19843,19844>,
<19525,19524,19845>,
<19524,19844,19845>,
<19526,19525,19846>,
<19525,19845,19846>,
<19527,19526,19847>,
<19526,19846,19847>,
<19528,19527,19848>,
<19527,19847,19848>,
<19529,19528,19849>,
<19528,19848,19849>,
<19530,19529,19850>,
<19529,19849,19850>,
<19531,19530,19851>,
<19530,19850,19851>,
<19532,19531,19852>,
<19531,19851,19852>,
<19821,19502,19532>,
<19852,19821,19532>,
<19829,19830,19853>,
<19510,19829,19853>,
<19510,19853,19533>,
<19533,19853,19854>,
<19534,19533,19855>,
<19533,19854,19855>,
<19855,19535,19534>,
<19856,19535,19855>,
<19537,19857,19858>,
<19536,19857,19537>,
<19831,19511,19537>,
<19831,19537,19859>,
<19859,19537,19858>,
<19832,19831,19859>,
<19517,19837,19538>,
<19837,19838,19860>,
<19837,19860,19538>,
<19538,19860,19539>,
<19839,19519,19539>,
<19860,19839,19539>,
<19535,19856,19861>,
<19540,19535,19861>,
<19541,19540,19862>,
<19540,19861,19862>,
<19857,19536,19541>,
<19862,19857,19541>,
<19542,19863,19864>,
<19543,19542,19864>,
<19863,19542,19544>,
<19865,19863,19544>,
<19866,19867,19868>,
<19866,19546,19545>,
<19866,19545,19867>,
<19867,19545,19869>,
<19870,19871,19869>,
<19870,19869,19547>,
<19547,19869,19545>,
<19547,19548,19870>,
<19549,19872,19873>,
<19550,19549,19873>,
<19551,19874,19549>,
<19549,19874,19872>,
<19552,19875,19551>,
<19551,19875,19874>,
<19553,19876,19552>,
<19552,19876,19875>,
<19554,19877,19553>,
<19553,19877,19876>,
<19555,19878,19554>,
<19554,19878,19877>,
<19556,19879,19555>,
<19555,19879,19878>,
<19557,19880,19556>,
<19556,19880,19879>,
<19864,19557,19543>,
<19880,19557,19864>,
<19544,19881,19865>,
<19558,19881,19544>,
<19559,19882,19558>,
<19558,19882,19881>,
<19560,19883,19559>,
<19559,19883,19882>,
<19561,19884,19560>,
<19560,19884,19883>,
<19868,19562,19866>,
<19868,19884,19562>,
<19884,19561,19562>,
<19546,19866,19562>,
<19870,19885,19871>,
<19548,19885,19870>,
<19548,19563,19885>,
<19563,19886,19885>,
<19564,19887,19563>,
<19563,19887,19886>,
<19565,19888,19564>,
<19564,19888,19887>,
<19566,19889,19565>,
<19565,19889,19888>,
<19567,19890,19566>,
<19566,19890,19889>,
<19568,19891,19567>,
<19567,19891,19890>,
<19891,19568,19569>,
<19892,19891,19569>,
<19572,19893,19571>,
<19894,19893,19572>,
<19894,19572,19895>,
<19895,19572,19574>,
<19895,19574,19575>,
<19896,19895,19575>,
<19897,19898,19899>,
<19897,19578,19577>,
<19897,19577,19898>,
<19898,19577,19900>,
<19579,19901,19577>,
<19577,19901,19900>,
<19902,19903,19901>,
<19902,19901,19580>,
<19580,19901,19579>,
<19580,19581,19902>,
<19584,19904,19905>,
<19583,19584,19905>,
<19873,19584,19550>,
<19904,19584,19873>,
<19906,19569,19585>,
<19906,19907,19569>,
<19907,19892,19569>,
<19585,19586,19908>,
<19906,19585,19908>,
<19586,19587,19909>,
<19908,19586,19909>,
<19587,19910,19909>,
<19571,19910,19587>,
<19571,19911,19910>,
<19571,19893,19911>,
<19894,19911,19893>,
<19575,19912,19896>,
<19588,19912,19575>,
<19912,19588,19589>,
<19913,19912,19589>,
<19897,19899,19914>,
<19578,19897,19914>,
<19578,19914,19590>,
<19590,19914,19915>,
<19591,19590,19916>,
<19590,19915,19916>,
<19903,19902,19592>,
<19903,19592,19916>,
<19916,19592,19591>,
<19581,19592,19902>,
<19583,19905,19917>,
<19593,19583,19917>,
<19594,19593,19918>,
<19593,19917,19918>,
<19595,19594,19919>,
<19594,19918,19919>,
<19596,19595,19920>,
<19595,19919,19920>,
<19597,19596,19921>,
<19596,19920,19921>,
<19598,19597,19922>,
<19597,19921,19922>,
<15869,19598,19923>,
<19598,19922,19923>,
<15870,15869,19924>,
<15869,19923,19924>,
<9025,15870,18071>,
<15870,19924,18071>,
<9025,9025,9015>,
<9025,18071,9015>,
<9025,9025,9015>,
<9025,9015,9015>,
<9025,9025,9015>,
<9025,9015,9015>,
<9025,9025,9015>,
<9025,9015,9015>,
<9025,9025,9015>,
<9025,9015,9015>,
<9624,9025,9015>,
<9025,9015,9015>,
<10714,9624,12089>,
<9624,9015,12089>,
<19599,10714,19925>,
<10714,12089,19925>,
<19600,19599,19926>,
<19599,19925,19926>,
<19601,19600,19927>,
<19600,19926,19927>,
<19602,19601,19928>,
<19601,19927,19928>,
<19603,19602,19929>,
<19602,19928,19929>,
<19604,19603,19930>,
<19603,19929,19930>,
<19605,19604,19931>,
<19604,19930,19931>,
<19907,19906,19606>,
<19907,19606,19931>,
<19931,19606,19605>,
<19607,19606,19906>,
<19908,19607,19906>,
<19608,19607,19908>,
<19909,19608,19908>,
<19909,19910,19932>,
<19909,19932,19608>,
<19608,19932,19609>,
<19610,19609,19933>,
<19609,19932,19933>,
<19611,19610,19934>,
<19610,19933,19934>,
<19913,19589,19611>,
<19934,19913,19611>,
<19613,19935,19936>,
<19614,19613,19936>,
<19615,19937,19938>,
<19615,19938,19613>,
<19613,19938,19935>,
<19937,19939,19940>,
<19938,19937,19940>,
<19940,19939,19941>,
<19616,19942,19943>,
<19617,19616,19943>,
<19942,19616,19618>,
<19944,19942,19618>,
<19614,19936,19619>,
<19936,19945,19619>,
<19615,19620,19937>,
<19621,19937,19620>,
<19939,19937,19621>,
<19939,19621,19622>,
<19939,19622,19941>,
<19941,19622,19946>,
<19623,19947,19948>,
<19624,19623,19948>,
<19943,19623,19617>,
<19947,19623,19943>,
<19618,19625,19944>,
<19944,19625,19949>,
<19619,19945,19626>,
<19945,19950,19626>,
<19622,19627,19946>,
<19946,19627,19951>,
<19624,19948,19628>,
<19948,19952,19628>,
<19625,19629,19949>,
<19949,19629,19953>,
<19626,19950,19630>,
<19950,19954,19630>,
<19627,19631,19951>,
<19951,19631,19955>,
<19628,19952,19632>,
<19952,19956,19632>,
<19629,19633,19953>,
<19953,19633,19957>,
<19630,19954,19634>,
<19954,19958,19634>,
<19631,19635,19955>,
<19955,19635,19959>,
<19632,19956,19636>,
<19956,19960,19636>,
<19633,19637,19957>,
<19957,19637,19961>,
<19634,19958,19638>,
<19958,19962,19638>,
<19635,19639,19959>,
<19959,19639,19963>,
<19636,19960,19640>,
<19960,19964,19640>,
<19637,19641,19961>,
<19961,19641,19965>,
<19638,19962,19642>,
<19962,19966,19642>,
<19639,19643,19963>,
<19963,19643,19967>,
<19640,19964,19644>,
<19964,19968,19644>,
<19641,19645,19965>,
<19965,19645,19969>,
<19642,19966,19646>,
<19966,19970,19646>,
<19643,19647,19967>,
<19967,19647,19971>,
<19644,19968,19648>,
<19968,19972,19648>,
<19645,19649,19969>,
<19969,19649,19973>,
<19646,19970,19650>,
<19970,19974,19650>,
<19647,19652,19971>,
<19971,19652,19975>,
<19648,19972,19653>,
<19972,19976,19653>,
<19649,19654,19973>,
<19973,19654,19977>,
<19650,19974,19655>,
<19974,19978,19655>,
<19657,19656,19979>,
<19657,19979,19980>,
<19657,19980,19652>,
<19652,19980,19975>,
<19653,19976,19658>,
<19976,19981,19658>,
<19654,19659,19977>,
<19977,19659,19982>,
<19655,19978,19660>,
<19978,19983,19660>,
<19979,19661,19984>,
<19656,19661,19979>,
<19985,19980,19979>,
<19984,19985,19979>,
<19658,19981,19662>,
<19981,19986,19662>,
<19659,19663,19982>,
<19982,19663,19987>,
<19660,19983,19664>,
<19983,19988,19664>,
<19661,19665,19984>,
<19984,19665,19666>,
<19984,19666,19985>,
<19985,19666,19989>,
<19662,19986,19667>,
<19986,19990,19667>,
<19663,19668,19987>,
<19987,19668,19991>,
<19664,19988,19669>,
<19988,19992,19669>,
<19666,19670,19989>,
<19989,19670,19993>,
<19994,19995,19996>,
<19994,19990,19995>,
<19994,19671,19990>,
<19671,19667,19990>,
<19668,19672,19991>,
<19991,19672,19997>,
<19669,19992,19673>,
<19992,19998,19673>,
<19670,19999,19993>,
<19674,19999,19670>,
<19999,19674,19676>,
<20000,19999,19676>,
<19677,19994,19996>,
<19677,19996,19678>,
<19678,19996,20001>,
<19671,19994,19677>,
<19672,19679,19997>,
<19997,19679,20002>,
<19673,19998,19680>,
<19998,20003,19680>,
<19676,19681,20000>,
<20000,19681,20004>,
<19678,20001,19682>,
<20001,20005,19682>,
<19679,19683,20002>,
<20002,19683,20006>,
<19680,20003,19684>,
<20003,20007,19684>,
<19681,19685,20004>,
<20004,19685,20008>,
<19682,20005,19686>,
<20005,20009,19686>,
<19683,9245,20006>,
<20006,9245,20010>,
<19684,20007,19687>,
<20007,20011,19687>,
<19685,19688,20008>,
<20008,19688,20012>,
<19686,20009,19689>,
<20009,20013,19689>,
<9245,8605,20010>,
<20010,8605,20014>,
<19687,20011,19690>,
<20011,20015,19690>,
<19688,19691,20012>,
<20012,19691,20016>,
<19689,20013,19692>,
<20013,20017,19692>,
<8605,9147,20014>,
<20014,9147,20018>,
<19690,20015,19693>,
<20015,20019,19693>,
<19695,20020,20021>,
<19694,20020,19695>,
<20016,19691,19695>,
<20021,20016,19695>,
<19692,20017,19696>,
<20017,20022,19696>,
<9147,9176,20018>,
<20018,9176,9154>,
<19693,20019,19697>,
<20019,20023,19697>,
<19694,19698,20020>,
<20020,19698,20024>,
<19696,20022,19700>,
<20022,20025,19700>,
<9176,9176,9154>,
<9154,9176,9154>,
<19697,20023,19701>,
<20023,20026,19701>,
<19698,19702,20024>,
<20024,19702,20027>,
<20028,19703,19700>,
<20028,19700,20029>,
<20029,19700,20025>,
<19703,20028,19704>,
<9176,9176,9154>,
<9154,9176,9154>,
<19701,20026,19705>,
<20026,20030,19705>,
<19702,20031,20027>,
<19706,20031,19702>,
<20031,19706,19707>,
<20032,20031,19707>,
<19708,20028,20029>,
<19708,20029,19709>,
<19709,20029,20033>,
<19704,20028,19708>,
<9176,9176,9154>,
<9154,9176,9154>,
<19705,20030,19710>,
<20030,20034,19710>,
<19707,19711,20032>,
<20032,19711,20035>,
<19709,20033,19712>,
<20033,20036,19712>,
<9176,9176,9154>,
<9154,9176,9154>,
<19710,20034,19713>,
<20034,20037,19713>,
<19711,19714,20035>,
<20035,19714,20038>,
<19712,20036,19716>,
<20036,20039,19716>,
<9176,9176,9154>,
<9154,9176,9154>,
<19713,20037,9168>,
<20037,20037,9168>,
<19714,19717,20038>,
<20038,19717,20040>,
<19716,20039,20041>,
<19718,19716,20041>,
<20041,19719,19718>,
<20042,19719,20041>,
<9176,19720,9154>,
<9154,19720,9154>,
<9168,20037,19721>,
<20037,20037,19721>,
<19717,19722,20040>,
<20040,19722,20043>,
<19719,20042,19723>,
<20042,20044,19723>,
<19720,19724,9154>,
<9154,19724,16997>,
<19721,20037,19725>,
<20037,20037,19725>,
<19727,20045,20046>,
<19726,20045,19727>,
<20043,19722,19727>,
<20046,20043,19727>,
<19723,20044,19728>,
<20044,20047,19728>,
<19724,19729,16997>,
<16997,19729,20048>,
<19725,20037,19730>,
<20037,8571,19730>,
<19726,19731,20045>,
<20045,19731,20049>,
<19728,20047,19733>,
<20047,20050,19733>,
<19729,19734,20048>,
<20048,19734,20051>,
<19730,8571,19735>,
<8571,20052,19735>,
<19731,19736,20049>,
<20049,19736,20053>,
<19733,20050,19737>,
<20050,20054,19737>,
<19734,19738,20051>,
<20051,19738,20055>,
<19735,20052,19739>,
<20052,20056,19739>,
<19736,19740,20053>,
<20053,19740,20057>,
<19737,20054,19741>,
<20054,20058,19741>,
<19738,19742,20055>,
<20055,19742,20059>,
<19739,20056,19743>,
<20056,20060,19743>,
<19740,19744,20057>,
<20057,19744,20061>,
<19741,20058,19745>,
<20058,20062,19745>,
<19742,19746,20059>,
<20059,19746,20063>,
<19743,20060,19747>,
<20060,20064,19747>,
<19744,19748,20061>,
<20061,19748,20065>,
<19745,20062,19749>,
<20062,20066,19749>,
<19746,19750,20063>,
<20063,19750,20067>,
<19747,20064,19751>,
<20064,20068,19751>,
<19748,19752,20065>,
<20065,19752,20069>,
<19749,20066,19753>,
<20066,20070,19753>,
<19750,19754,20067>,
<20067,19754,20071>,
<19751,20068,19755>,
<20068,20072,19755>,
<19752,19756,20069>,
<20069,19756,20073>,
<19753,20070,19757>,
<20070,20074,19757>,
<19754,19758,20071>,
<20071,19758,20075>,
<19755,20072,19759>,
<20072,20076,19759>,
<19756,19760,20073>,
<20073,19760,20077>,
<19757,20074,19761>,
<20074,20078,19761>,
<19758,19762,20075>,
<20075,19762,20079>,
<19759,20076,19763>,
<20076,20080,19763>,
<19760,19765,20077>,
<20077,19765,20081>,
<19761,20078,19766>,
<20078,20082,19766>,
<19762,19767,20079>,
<20079,19767,20083>,
<19763,20080,19768>,
<20080,20084,19768>,
<19771,20085,20086>,
<19770,20085,19771>,
<20081,19765,19771>,
<20086,20081,19771>,
<19766,20082,19772>,
<20082,20087,19772>,
<19767,19773,20083>,
<20083,19773,20088>,
<19768,20084,19775>,
<20084,20089,19775>,
<19777,20090,20091>,
<19776,20090,19777>,
<20085,19770,19777>,
<20091,20085,19777>,
<19772,20087,20092>,
<19778,19772,20092>,
<20092,19780,19778>,
<20093,19780,20092>,
<19773,19781,20088>,
<20088,19781,20094>,
<19775,20089,20095>,
<19782,19775,20095>,
<20090,19776,19782>,
<20095,20090,19782>,
<19780,20093,20096>,
<19783,19780,20096>,
<20094,19781,19783>,
<20096,20094,19783>,
<20097,20098,20099>,
<20097,19785,19784>,
<20097,19784,20098>,
<20098,19784,20100>,
<19786,20101,19784>,
<19784,20101,20100>,
<19787,20102,19786>,
<19786,20102,20101>,
<19788,20103,19787>,
<19787,20103,20102>,
<19789,20104,19788>,
<19788,20104,20103>,
<19790,20105,19789>,
<19789,20105,20104>,
<19791,20106,19790>,
<19790,20106,20105>,
<19792,20107,19791>,
<19791,20107,20106>,
<19793,20108,19792>,
<19792,20108,20107>,
<14520,20109,19793>,
<19793,20109,20108>,
<9358,9357,14520>,
<14520,9357,20109>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<9358,9357,9358>,
<9358,9357,9357>,
<13072,20110,9358>,
<9358,20110,9357>,
<19794,20111,13072>,
<13072,20111,20110>,
<19795,20112,19794>,
<19794,20112,20111>,
<19796,20113,19795>,
<19795,20113,20112>,
<19797,20114,19796>,
<19796,20114,20113>,
<19798,20115,19797>,
<19797,20115,20114>,
<19799,20116,19798>,
<19798,20116,20115>,
<19800,20117,19799>,
<19799,20117,20116>,
<19801,20118,19800>,
<19800,20118,20117>,
<19802,20119,19801>,
<19801,20119,20118>,
<19803,20120,19802>,
<19802,20120,20119>,
<19804,20121,19803>,
<19803,20121,20120>,
<19805,20122,19804>,
<19804,20122,20121>,
<19806,20123,19805>,
<19805,20123,20122>,
<19808,20124,19806>,
<19806,20124,20123>,
<20124,19808,19809>,
<20125,20124,19809>,
<20097,20099,20126>,
<20127,20126,20128>,
<19810,20126,20127>,
<19810,20097,20126>,
<19810,19785,20097>,
<19810,20127,19811>,
<19813,19812,20129>,
<19813,20129,20130>,
<19813,20130,19809>,
<19809,20130,20125>,
<20127,20128,20131>,
<20132,20131,20133>,
<19814,20131,20132>,
<19814,20127,20131>,
<19814,19811,20127>,
<19814,20132,19816>,
<19818,19817,20134>,
<19818,20135,19819>,
<20134,20135,19818>,
<19819,20135,19820>,
<20136,20137,20138>,
<20136,20139,20140>,
<20138,20139,20136>,
<20140,20141,20142>,
<20139,20141,20140>,
<20141,20143,20142>,
<20129,20144,20145>,
<20129,19812,20144>,
<19812,19821,20144>,
<20130,20129,20145>,
<20132,20133,20146>,
<19816,20132,20146>,
<19816,20146,19822>,
<19822,20146,20147>,
<20134,19817,19822>,
<20134,19822,20148>,
<20148,19822,20147>,
<20135,20134,20148>,
<20149,20135,20148>,
<19820,20135,20149>,
<19820,20149,19823>,
<19823,20149,20150>,
<19824,19823,20151>,
<19823,20150,20151>,
<19825,19824,20152>,
<19824,20151,20152>,
<19826,19825,20153>,
<19825,20152,20153>,
<19827,19826,20154>,
<19826,20153,20154>,
<19828,19827,20155>,
<19827,20154,20155>,
<20155,19830,19828>,
<20156,19830,20155>,
<19833,20157,20158>,
<19832,20157,19833>,
<19834,19833,20159>,
<19833,20158,20159>,
<19835,19834,20160>,
<19834,20159,20160>,
<19836,19835,20161>,
<19835,20160,20161>,
<20161,19838,19836>,
<20162,19838,20161>,
<19840,20163,20164>,
<19839,20163,19840>,
<19841,19840,20165>,
<19840,20164,20165>,
<19842,19841,20166>,
<19841,20165,20166>,
<19843,19842,20167>,
<19842,20166,20167>,
<19844,19843,20168>,
<19843,20167,20168>,
<19845,19844,20169>,
<19844,20168,20169>,
<19846,19845,20170>,
<19845,20169,20170>,
<19847,19846,20171>,
<19846,20170,20171>,
<20137,20136,19848>,
<20137,19848,20171>,
<20171,19848,19847>,
<19849,19848,20136>,
<20140,19849,20136>,
<19850,19849,20140>,
<20142,19850,20140>,
<20142,20143,20172>,
<20142,20172,19850>,
<19850,20172,19851>,
<19852,19851,20173>,
<19851,20172,20173>,
<20144,19821,19852>,
<20173,20144,19852>,
<19830,20156,20174>,
<19853,19830,20174>,
<19854,19853,20175>,
<19853,20174,20175>,
<19855,19854,20176>,
<19854,20175,20176>,
<20176,19856,19855>,
<20177,19856,20176>,
<19858,20178,20179>,
<19857,20178,19858>,
<19859,19858,20180>,
<19858,20179,20180>,
<20157,19832,19859>,
<20180,20157,19859>,
<19838,20162,20181>,
<19860,19838,20181>,
<20163,19839,19860>,
<20181,20163,19860>,
<19856,20177,20182>,
<19861,19856,20182>,
<19862,19861,20183>,
<19861,20182,20183>,
<20178,19857,19862>,
<20183,20178,19862>,
<19863,20184,20185>,
<19864,19863,20185>,
<19865,20186,20187>,
<19865,20187,19863>,
<19863,20187,20184>,
<20187,20186,20188>,
<20189,20190,20191>,
<20189,20192,20193>,
<20190,20189,20193>,
<20192,19868,19867>,
<20192,19867,20193>,
<20193,19867,20194>,
<19869,20195,19867>,
<19867,20195,20194>,
<20195,19869,19871>,
<20196,20195,19871>,
<20197,20198,20199>,
<20198,20197,20200>,
<20201,20202,20203>,
<20201,19873,19872>,
<20201,19872,20202>,
<20202,19872,20204>,
<19874,20205,19872>,
<19872,20205,20204>,
<19875,20206,19874>,
<19874,20206,20205>,
<19876,20207,19875>,
<19875,20207,20206>,
<19877,20208,19876>,
<19876,20208,20207>,
<19878,20209,19877>,
<19877,20209,20208>,
<19879,20210,19878>,
<19878,20210,20209>,
<19880,20211,19879>,
<19879,20211,20210>,
<20185,19880,19864>,
<20211,19880,20185>,
<19865,19881,20186>,
<20186,20212,20188>,
<20186,19881,20212>,
<19881,19882,20212>,
<20191,19883,20189>,
<20191,20212,19883>,
<20212,19882,19883>,
<19884,20189,19883>,
<20192,20189,19884>,
<19868,20192,19884>,
<19871,20213,20196>,
<19885,20213,19871>,
<19886,20214,19885>,
<19885,20214,20213>,
<20215,20216,20214>,
<20215,20214,19887>,
<19887,20214,19886>,
<20217,20215,19887>,
<20217,19887,20218>,
<20218,19887,19888>,
<19889,20219,19888>,
<19888,20219,20218>,
<19890,20220,19889>,
<19889,20220,20219>,
<19891,20221,19890>,
<19890,20221,20220>,
<20221,19891,19892>,
<20222,20221,19892>,
<19895,20223,20224>,
<19894,19895,20224>,
<19896,20225,20226>,
<19896,20226,19895>,
<19895,20226,20223>,
<20226,20225,20227>,
<20228,20229,20230>,
<20228,19899,19898>,
<20228,19898,20229>,
<20229,19898,20231>,
<20199,19900,20197>,
<20199,20231,19900>,
<20231,19898,19900>,
<20197,20232,20200>,
<20197,19900,20232>,
<19900,19901,20232>,
<20232,19901,19903>,
<20233,20232,19903>,
<20234,20235,20236>,
<20203,20235,20234>,
<20201,20203,20234>,
<20201,20234,19905>,
<20201,19905,19904>,
<19873,20201,19904>,
<20215,20237,20216>,
<20217,20237,20215>,
<20238,19907,20239>,
<20238,20222,19907>,
<20222,19892,19907>,
<20238,20239,20240>,
<19911,20241,20242>,
<19910,19911,20242>,
<20224,19911,19894>,
<20241,19911,20224>,
<19896,19912,20225>,
<19913,20243,20244>,
<19912,19913,20244>,
<19912,20244,20227>,
<19912,20227,20225>,
<20243,20245,20246>,
<20244,20243,20246>,
<20246,20245,20247>,
<20228,20230,20248>,
<19899,20228,20248>,
<19899,20248,19914>,
<19914,20248,20249>,
<19915,19914,20250>,
<19914,20249,20250>,
<19916,19915,20251>,
<19915,20250,20251>,
<20233,19903,19916>,
<20251,20233,19916>,
<20234,20236,20252>,
<19905,20234,20252>,
<19905,20252,19917>,
<19917,20252,20253>,
<19918,19917,20254>,
<19917,20253,20254>,
<19919,19918,20255>,
<19918,20254,20255>,
<19920,19919,20256>,
<19919,20255,20256>,
<19921,19920,20257>,
<19920,20256,20257>,
<19922,19921,20258>,
<19921,20257,20258>,
<19923,19922,20259>,
<19922,20258,20259>,
<19924,19923,20260>,
<19923,20259,20260>,
<18071,19924,20261>,
<19924,20260,20261>,
<9015,18071,20262>,
<18071,20261,20262>,
<9015,9015,20262>,
<9015,20262,20262>,
<9015,9015,20262>,
<9015,20262,20262>,
<9015,9015,20262>,
<9015,20262,20262>,
<9015,9015,20262>,
<9015,20262,20262>,
<9015,9015,20263>,
<9015,20262,20263>,
<12089,9015,20264>,
<9015,20263,20264>,
<19925,12089,20265>,
<12089,20264,20265>,
<19926,19925,20266>,
<19925,20265,20266>,
<19927,19926,20267>,
<19926,20266,20267>,
<19928,19927,20268>,
<19927,20267,20268>,
<19929,19928,20269>,
<19928,20268,20269>,
<19930,19929,20270>,
<19929,20269,20270>,
<19931,19930,20271>,
<19930,20270,20271>,
<20239,19907,19931>,
<20239,19931,20272>,
<20272,19931,20271>,
<20240,20239,20272>,
<19910,20242,20273>,
<19932,19910,20273>,
<19933,19932,20274>,
<19932,20273,20274>,
<19934,19933,20275>,
<19933,20274,20275>,
<20243,19913,19934>,
<20243,19934,20276>,
<20276,19934,20275>,
<20245,20243,20276>,
<20277,20245,20276>,
<20247,20245,20277>,
<20278,20279,20280>,
<20278,20281,20282>,
<20279,20278,20282>,
<20281,20283,20284>,
<20282,20281,20284>,
<20284,20283,20285>,
<20286,20287,20288>,
<20287,20286,20289>,
<19935,20278,20280>,
<19935,20280,19936>,
<19936,20280,20290>,
<19938,20278,19935>,
<20281,20278,19938>,
<19940,20281,19938>,
<20283,20281,19940>,
<20283,19940,19941>,
<20283,19941,20285>,
<20285,19941,20291>,
<20292,20293,20294>,
<20288,20293,20292>,
<20286,20288,20292>,
<20286,20292,19943>,
<20286,19943,19942>,
<20286,19942,19944>,
<20286,19944,20289>,
<20289,19944,20295>,
<19936,20290,19945>,
<20290,20296,19945>,
<19941,19946,20291>,
<20291,19946,20297>,
<19947,20292,20294>,
<19947,20294,19948>,
<19948,20294,20298>,
<19943,20292,19947>,
<19944,19949,20295>,
<20295,19949,20299>,
<19945,20296,19950>,
<20296,20300,19950>,
<19946,19951,20297>,
<20297,19951,20301>,
<20302,20303,19952>,
<20302,19952,20298>,
<20298,19952,19948>,
<20302,20304,20303>,
<19949,19953,20299>,
<20299,19953,20305>,
<19950,20300,19954>,
<20300,20306,19954>,
<20307,20308,20309>,
<20307,20310,20311>,
<20309,20310,20307>,
<20311,20310,20301>,
<20311,20301,19955>,
<19955,20301,19951>,
<20303,20312,19956>,
<19952,20303,19956>,
<20313,20303,20304>,
<20312,20303,20313>,
<19953,19957,20305>,
<20305,19957,20314>,
<19954,20306,19958>,
<20306,20315,19958>,
<20316,20308,20307>,
<20317,20308,20316>,
<20311,20318,20307>,
<20318,20316,20307>,
<19955,19959,20318>,
<20311,19955,20318>,
<20312,20319,19960>,
<19956,20312,19960>,
<20320,20312,20313>,
<20319,20312,20320>,
<19957,19961,20314>,
<20314,19961,20321>,
<19958,20315,19962>,
<20315,20322,19962>,
<20316,20323,20317>,
<20323,20324,20325>,
<20323,20316,20324>,
<20316,20318,20324>,
<19959,19963,20324>,
<20318,19959,20324>,
<20319,20326,20327>,
<20319,20327,19960>,
<19960,20327,19964>,
<20320,20326,20319>,
<19961,19965,20321>,
<20321,19965,20328>,
<19962,20322,19966>,
<20322,20329,19966>,
<20324,20330,20325>,
<20330,20324,19963>,
<20330,19963,20331>,
<20331,19963,19967>,
<19964,20327,19968>,
<20327,20332,19968>,
<19965,19969,20328>,
<20328,19969,20333>,
<19966,20329,19970>,
<20329,20334,19970>,
<19967,19971,20331>,
<20331,19971,20335>,
<19968,20332,19972>,
<20332,20336,19972>,
<19969,19973,20333>,
<20333,19973,20337>,
<19970,20334,19974>,
<20334,20338,19974>,
<19971,19975,20335>,
<20335,19975,20339>,
<19972,20336,19976>,
<20336,20340,19976>,
<19973,19977,20337>,
<20337,19977,20341>,
<19974,20338,19978>,
<20338,20342,19978>,
<19975,19980,20339>,
<20339,19980,20343>,
<19976,20340,19981>,
<20340,20344,19981>,
<19977,19982,20341>,
<20341,19982,20345>,
<19978,20342,19983>,
<20342,20346,19983>,
<19980,19985,20343>,
<20343,19985,20347>,
<19981,20344,19986>,
<20344,20348,19986>,
<19982,19987,20345>,
<20345,19987,20349>,
<19983,20346,19988>,
<20346,20350,19988>,
<19985,19989,20347>,
<20347,19989,20351>,
<19986,20348,19990>,
<20348,20352,19990>,
<19987,19991,20349>,
<20349,19991,20353>,
<19988,20350,19992>,
<20350,20354,19992>,
<19989,19993,20351>,
<20351,19993,20355>,
<19995,20356,20357>,
<19996,19995,20357>,
<20352,19995,19990>,
<20356,19995,20352>,
<19991,19997,20353>,
<20353,19997,20358>,
<19992,20354,19998>,
<20354,20359,19998>,
<20360,19993,19999>,
<20360,20361,19993>,
<20361,20355,19993>,
<19999,20000,20360>,
<19996,20357,20001>,
<20357,20362,20001>,
<19997,20002,20358>,
<20358,20002,20363>,
<19998,20359,20003>,
<20359,20364,20003>,
<20360,20365,20361>,
<20365,20360,20000>,
<20365,20000,20366>,
<20366,20000,20004>,
<20001,20362,20005>,
<20362,20367,20005>,
<20002,20006,20363>,
<20363,20006,20368>,
<20003,20364,20007>,
<20364,20369,20007>,
<20004,20008,20366>,
<20366,20008,20370>,
<20005,20367,20009>,
<20367,20371,20009>,
<20006,20010,20368>,
<20368,20010,20372>,
<20007,20369,20011>,
<20369,7931,20011>,
<20008,20012,20370>,
<20370,20012,20373>,
<20009,20371,20013>,
<20371,20374,20013>,
<20010,20014,20372>,
<20372,20014,20375>,
<20011,7931,20015>,
<7931,20376,20015>,
<20012,20016,20373>,
<20373,20016,20377>,
<20013,20374,20017>,
<20374,20378,20017>,
<20014,20018,20375>,
<20375,20018,17227>,
<20015,20376,20019>,
<20376,20379,20019>,
<20021,20020,20380>,
<20021,20380,20381>,
<20021,20381,20016>,
<20016,20381,20377>,
<20017,20378,20022>,
<20378,20382,20022>,
<20018,9154,17227>,
<17227,9154,20383>,
<20019,20379,20023>,
<20379,20384,20023>,
<20380,20024,20385>,
<20020,20024,20380>,
<20386,20381,20380>,
<20385,20386,20380>,
<20022,20382,20025>,
<20382,20387,20025>,
<9154,9154,20383>,
<20383,9154,20383>,
<20023,20384,20026>,
<20384,20388,20026>,
<20385,20027,20389>,
<20024,20027,20385>,
<20390,20386,20385>,
<20389,20390,20385>,
<20025,20387,20029>,
<20387,20391,20029>,
<9154,9154,20383>,
<20383,9154,20383>,
<20026,20388,20030>,
<20388,20392,20030>,
<20027,20031,20389>,
<20389,20031,20032>,
<20389,20032,20390>,
<20390,20032,20393>,
<20029,20391,20033>,
<20391,20394,20033>,
<9154,9154,20383>,
<20383,9154,20383>,
<20030,20392,20034>,
<20392,20392,20034>,
<20032,20035,20393>,
<20393,20035,20395>,
<20033,20394,20036>,
<20394,20396,20036>,
<9154,9154,20383>,
<20383,9154,20383>,
<20034,20392,20037>,
<20392,20392,20037>,
<20035,20038,20395>,
<20395,20038,20397>,
<20036,20396,20039>,
<20396,20398,20039>,
<9154,9154,20383>,
<20383,9154,20383>,
<20037,20392,20037>,
<20392,20392,20037>,
<20038,20040,20397>,
<20397,20040,20399>,
<20400,20041,20039>,
<20400,20039,20401>,
<20401,20039,20398>,
<20041,20400,20042>,
<9154,9154,20383>,
<20383,9154,20402>,
<20037,20392,20037>,
<20392,20392,20037>,
<20040,20043,20399>,
<20399,20043,20403>,
<20400,20401,20404>,
<20404,20042,20400>,
<20404,20405,20042>,
<20405,20044,20042>,
<9154,16997,20402>,
<20402,16997,20402>,
<20037,20392,20037>,
<20392,20392,20037>,
<20046,20406,20407>,
<20045,20406,20046>,
<20403,20043,20046>,
<20407,20403,20046>,
<20044,20405,20047>,
<20405,20408,20047>,
<16997,20048,20402>,
<20402,20048,20409>,
<20037,20392,8571>,
<20392,20410,8571>,
<20045,20049,20406>,
<20406,20049,20411>,
<20047,20408,20050>,
<20408,20412,20050>,
<20048,20051,20409>,
<20409,20051,17230>,
<8571,20410,20052>,
<20410,20413,20052>,
<20049,20053,20411>,
<20411,20053,20414>,
<20050,20412,20054>,
<20412,20415,20054>,
<20051,20055,17230>,
<17230,20055,20416>,
<20052,20413,20056>,
<20413,20417,20056>,
<20053,20057,20414>,
<20414,20057,20418>,
<20054,20415,20058>,
<20415,20419,20058>,
<20055,20059,20416>,
<20416,20059,20420>,
<20056,20417,20060>,
<20417,20421,20060>,
<20057,20061,20418>,
<20418,20061,20422>,
<20058,20419,20062>,
<20419,20423,20062>,
<20059,20063,20420>,
<20420,20063,20424>,
<20060,20421,20064>,
<20421,20425,20064>,
<20061,20065,20422>,
<20422,20065,20426>,
<20062,20423,20066>,
<20423,20427,20066>,
<20063,20067,20424>,
<20424,20067,20428>,
<20064,20425,20068>,
<20425,20429,20068>,
<20065,20069,20426>,
<20426,20069,20430>,
<20431,20432,20070>,
<20431,20070,20427>,
<20427,20070,20066>,
<20431,20433,20432>,
<20067,20071,20428>,
<20428,20071,20434>,
<20068,20429,20072>,
<20429,20435,20072>,
<20069,20073,20430>,
<20430,20073,20436>,
<20432,20437,20438>,
<20432,20438,20070>,
<20070,20438,20074>,
<20433,20437,20432>,
<20071,20075,20434>,
<20434,20075,20439>,
<20072,20435,20076>,
<20435,20440,20076>,
<20073,20077,20436>,
<20436,20077,20441>,
<20074,20438,20078>,
<20438,20442,20078>,
<20075,20079,20439>,
<20439,20079,20443>,
<20076,20440,20080>,
<20440,20444,20080>,
<20077,20081,20441>,
<20441,20081,20445>,
<20078,20442,20082>,
<20442,20446,20082>,
<20079,20083,20443>,
<20443,20083,20447>,
<20080,20444,20084>,
<20444,20448,20084>,
<20086,20085,20449>,
<20086,20449,20450>,
<20086,20450,20081>,
<20081,20450,20445>,
<20082,20446,20087>,
<20446,20451,20087>,
<20083,20088,20447>,
<20447,20088,20452>,
<20084,20448,20089>,
<20448,20453,20089>,
<20091,20090,20454>,
<20091,20454,20455>,
<20085,20091,20455>,
<20085,20455,20456>,
<20085,20456,20449>,
<20450,20449,20456>,
<20457,20092,20087>,
<20457,20087,20458>,
<20458,20087,20451>,
<20092,20457,20093>,
<20088,20094,20452>,
<20452,20094,20459>,
<20460,20095,20089>,
<20460,20089,20461>,
<20461,20089,20453>,
<20095,20460,20462>,
<20090,20095,20462>,
<20090,20462,20463>,
<20090,20463,20454>,
<20455,20454,20463>,
<20457,20458,20464>,
<20465,20464,20466>,
<20096,20464,20465>,
<20096,20457,20464>,
<20096,20093,20457>,
<20096,20465,20467>,
<20096,20467,20094>,
<20094,20467,20459>,
<20460,20461,20468>,
<20462,20460,20468>,
<20465,20466,20469>,
<20467,20465,20469>,
<20470,20471,20472>,
<20470,20099,20098>,
<20470,20098,20471>,
<20471,20098,20473>,
<20100,20474,20098>,
<20098,20474,20473>,
<20101,20475,20100>,
<20100,20475,20474>,
<20102,20476,20101>,
<20101,20476,20475>,
<20103,20477,20102>,
<20102,20477,20476>,
<20104,20478,20103>,
<20103,20478,20477>,
<20105,20479,20104>,
<20104,20479,20478>,
<20106,20480,20105>,
<20105,20480,20479>,
<20107,20481,20106>,
<20106,20481,20480>,
<20108,20482,20107>,
<20107,20482,20481>,
<20109,20483,20108>,
<20108,20483,20482>,
<9357,20484,20109>,
<20109,20484,20483>,
<9357,20485,9357>,
<9357,20485,20484>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<9357,20485,9357>,
<9357,20485,20485>,
<20110,20486,9357>,
<9357,20486,20485>,
<20111,20487,20110>,
<20110,20487,20486>,
<20112,20488,20111>,
<20111,20488,20487>,
<20113,20489,20112>,
<20112,20489,20488>,
<20114,20490,20113>,
<20113,20490,20489>,
<20115,20491,20114>,
<20114,20491,20490>,
<20116,20492,20115>,
<20115,20492,20491>,
<20117,20493,20116>,
<20116,20493,20492>,
<20118,20494,20117>,
<20117,20494,20493>,
<20495,20496,20494>,
<20495,20494,20119>,
<20119,20494,20118>,
<20119,20120,20497>,
<20495,20119,20497>,
<20120,20121,20498>,
<20497,20120,20498>,
<20499,20498,20121>,
<20499,20121,20500>,
<20500,20121,20122>,
<20123,20501,20122>,
<20122,20501,20500>,
<20124,20502,20123>,
<20123,20502,20501>,
<20125,20503,20504>,
<20125,20504,20124>,
<20124,20504,20502>,
<20504,20503,20505>,
<20506,20470,20472>,
<20507,20506,20472>,
<20099,20508,20126>,
<20099,20470,20508>,
<20470,20506,20508>,
<20126,20508,20128>,
<20509,20496,20495>,
<20510,20496,20509>,
<20497,20511,20495>,
<20511,20509,20495>,
<20498,20512,20497>,
<20512,20511,20497>,
<20513,20498,20499>,
<20512,20498,20513>,
<20503,20514,20515>,
<20503,20125,20514>,
<20125,20130,20514>,
<20505,20503,20515>,
<20506,20507,20516>,
<20516,20517,20518>,
<20516,20518,20506>,
<20506,20518,20508>,
<20128,20519,20131>,
<20128,20508,20519>,
<20508,20518,20519>,
<20131,20519,20133>,
<20520,20521,20522>,
<20510,20520,20522>,
<20509,20520,20510>,
<20509,20137,20520>,
<20509,20138,20137>,
<20139,20138,20509>,
<20511,20139,20509>,
<20141,20139,20511>,
<20512,20141,20511>,
<20143,20523,20524>,
<20141,20523,20143>,
<20141,20513,20523>,
<20141,20512,20513>,
<20523,20525,20524>,
<20145,20144,20526>,
<20145,20526,20527>,
<20145,20527,20130>,
<20130,20527,20514>,
<20518,20517,20528>,
<20519,20518,20528>,
<20529,20519,20528>,
<20133,20519,20529>,
<20133,20529,20146>,
<20146,20529,20530>,
<20147,20146,20531>,
<20146,20530,20531>,
<20148,20147,20532>,
<20147,20531,20532>,
<20149,20148,20533>,
<20148,20532,20533>,
<20150,20149,20534>,
<20149,20533,20534>,
<20151,20150,20535>,
<20150,20534,20535>,
<20152,20151,20536>,
<20151,20535,20536>,
<20153,20152,20537>,
<20152,20536,20537>,
<20154,20153,20538>,
<20153,20537,20538>,
<20155,20154,20539>,
<20154,20538,20539>,
<20156,20540,20541>,
<20156,20155,20540>,
<20155,20539,20540>,
<20540,20542,20541>,
<20158,20543,20544>,
<20157,20543,20158>,
<20159,20158,20545>,
<20158,20544,20545>,
<20160,20159,20546>,
<20159,20545,20546>,
<20547,20546,20548>,
<20547,20161,20546>,
<20161,20160,20546>,
<20161,20547,20162>,
<20164,20163,20549>,
<20550,20164,20549>,
<20550,20551,20164>,
<20551,20165,20164>,
<20166,20165,20552>,
<20165,20551,20552>,
<20167,20166,20553>,
<20166,20552,20553>,
<20168,20167,20554>,
<20167,20553,20554>,
<20169,20168,20555>,
<20168,20554,20555>,
<20170,20169,20556>,
<20169,20555,20556>,
<20521,20520,20171>,
<20521,20171,20556>,
<20556,20171,20170>,
<20137,20171,20520>,
<20143,20524,20172>,
<20524,20525,20557>,
<20524,20557,20172>,
<20172,20557,20173>,
<20526,20144,20173>,
<20526,20173,20558>,
<20558,20173,20557>,
<20527,20526,20558>,
<20156,20541,20174>,
<20541,20542,20559>,
<20541,20559,20174>,
<20174,20559,20175>,
<20176,20175,20560>,
<20175,20559,20560>,
<20560,20177,20176>,
<20561,20177,20560>,
<20179,20562,20563>,
<20178,20562,20179>,
<20180,20179,20564>,
<20179,20563,20564>,
<20543,20157,20180>,
<20564,20543,20180>,
<20547,20548,20565>,
<20162,20547,20565>,
<20162,20565,20181>,
<20181,20565,20566>,
<20549,20163,20181>,
<20549,20181,20567>,
<20567,20181,20566>,
<20550,20549,20567>,
<20177,20561,20568>,
<20182,20177,20568>,
<20183,20182,20569>,
<20182,20568,20569>,
<20562,20178,20183>,
<20569,20562,20183>,
<20570,20571,20572>,
<20570,20185,20184>,
<20570,20184,20571>,
<20571,20184,20573>,
<20187,20574,20184>,
<20184,20574,20573>,
<20188,20575,20576>,
<20188,20576,20187>,
<20187,20576,20574>,
<20575,20191,20190>,
<20575,20190,20576>,
<20576,20190,20577>,
<20193,20578,20190>,
<20190,20578,20577>,
<20194,20579,20193>,
<20193,20579,20578>,
<20195,20580,20194>,
<20194,20580,20579>,
<20580,20195,20196>,
<20581,20580,20196>,
<20582,20583,20584>,
<20582,20199,20198>,
<20582,20198,20583>,
<20583,20198,20585>,
<20585,20198,20200>,
<20586,20585,20200>,
<20202,20587,20588>,
<20203,20202,20588>,
<20204,20589,20202>,
<20202,20589,20587>,
<20205,20590,20204>,
<20204,20590,20589>,
<20206,20591,20205>,
<20205,20591,20590>,
<20207,20592,20206>,
<20206,20592,20591>,
<20208,20593,20207>,
<20207,20593,20592>,
<20209,20594,20208>,
<20208,20594,20593>,
<20210,20595,20209>,
<20209,20595,20594>,
<20572,20211,20570>,
<20572,20595,20211>,
<20595,20210,20211>,
<20185,20570,20211>,
<20188,20212,20575>,
<20191,20575,20212>,
<20196,20596,20581>,
<20213,20596,20196>,
<20214,20597,20213>,
<20213,20597,20596>,
<20216,20598,20599>,
<20216,20599,20214>,
<20214,20599,20597>,
<20598,20217,20218>,
<20598,20218,20599>,
<20599,20218,20600>,
<20219,20601,20218>,
<20218,20601,20600>,
<20220,20602,20219>,
<20219,20602,20601>,
<20221,20603,20220>,
<20220,20603,20602>,
<20603,20221,20222>,
<20604,20603,20222>,
<20223,20605,20606>,
<20224,20223,20606>,
<20226,20607,20223>,
<20223,20607,20605>,
<20227,20608,20609>,
<20227,20609,20226>,
<20226,20609,20607>,
<20609,20608,20610>,
<20229,20611,20612>,
<20230,20229,20612>,
<20584,20231,20582>,
<20584,20611,20231>,
<20611,20229,20231>,
<20199,20582,20231>,
<20200,20613,20586>,
<20232,20613,20200>,
<20233,20614,20615>,
<20233,20615,20232>,
<20232,20615,20613>,
<20615,20614,20616>,
<20617,20618,20619>,
<20617,20236,20235>,
<20617,20235,20618>,
<20618,20235,20620>,
<20588,20235,20203>,
<20620,20235,20588>,
<20216,20237,20598>,
<20217,20598,20237>,
<20222,20621,20604>,
<20238,20621,20222>,
<20240,20622,20623>,
<20240,20623,20238>,
<20238,20623,20621>,
<20622,20624,20625>,
<20623,20622,20625>,
<20624,20242,20241>,
<20624,20241,20625>,
<20625,20241,20626>,
<20606,20241,20224>,
<20626,20241,20606>,
<20227,20244,20608>,
<20608,20627,20610>,
<20608,20244,20627>,
<20244,20246,20627>,
<20627,20246,20247>,
<20628,20627,20247>,
<20230,20612,20629>,
<20248,20230,20629>,
<20249,20248,20630>,
<20248,20629,20630>,
<20250,20249,20631>,
<20249,20630,20631>,
<20251,20250,20632>,
<20250,20631,20632>,
<20614,20233,20251>,
<20614,20251,20633>,
<20633,20251,20632>,
<20616,20614,20633>,
<20617,20619,20634>,
<20236,20617,20634>,
<20236,20634,20252>,
<20252,20634,20635>,
<20253,20252,20636>,
<20252,20635,20636>,
<20254,20253,20637>,
<20253,20636,20637>,
<20255,20254,20638>,
<20254,20637,20638>,
<20256,20255,20639>,
<20255,20638,20639>,
<20257,20256,20640>,
<20256,20639,20640>,
<20258,20257,20641>,
<20257,20640,20641>,
<20259,20258,20642>,
<20258,20641,20642>,
<20260,20259,20643>,
<20259,20642,20643>,
<20261,20260,20644>,
<20260,20643,20644>,
<20262,20261,20645>,
<20261,20644,20645>,
<20262,20262,20645>,
<20262,20645,20645>,
<20262,20262,20645>,
<20262,20645,20645>,
<20262,20262,20645>,
<20262,20645,20645>,
<20262,20262,20645>,
<20262,20645,20645>,
<20263,20262,20645>,
<20262,20645,20645>,
<20264,20263,20646>,
<20263,20645,20646>,
<20265,20264,20647>,
<20264,20646,20647>,
<20266,20265,20648>,
<20265,20647,20648>,
<20267,20266,20649>,
<20266,20648,20649>,
<20268,20267,20650>,
<20267,20649,20650>,
<20269,20268,20651>,
<20268,20650,20651>,
<20270,20269,20652>,
<20269,20651,20652>,
<20271,20270,20653>,
<20270,20652,20653>,
<20272,20271,20654>,
<20271,20653,20654>,
<20622,20240,20272>,
<20622,20272,20655>,
<20655,20272,20654>,
<20624,20622,20655>,
<20656,20624,20655>,
<20242,20624,20656>,
<20242,20656,20273>,
<20273,20656,20657>,
<20274,20273,20658>,
<20273,20657,20658>,
<20275,20274,20659>,
<20274,20658,20659>,
<20276,20275,20660>,
<20275,20659,20660>,
<20277,20276,20661>,
<20276,20660,20661>,
<20628,20247,20277>,
<20661,20628,20277>,
<20662,20663,20664>,
<20662,20665,20666>,
<20663,20662,20666>,
<20666,20665,20667>,
<20668,20669,20670>,
<20669,20668,20671>,
<20279,20662,20664>,
<20279,20664,20280>,
<20280,20664,20672>,
<20282,20662,20279>,
<20665,20662,20282>,
<20665,20673,20667>,
<20665,20282,20673>,
<20282,20284,20673>,
<20673,20284,20285>,
<20674,20673,20285>,
<20675,20676,20677>,
<20670,20676,20675>,
<20668,20670,20675>,
<20668,20675,20288>,
<20668,20288,20287>,
<20668,20287,20289>,
<20668,20289,20671>,
<20671,20289,20678>,
<20280,20672,20290>,
<20672,20679,20290>,
<20285,20291,20674>,
<20674,20291,20680>,
<20293,20675,20677>,
<20293,20677,20294>,
<20294,20677,20681>,
<20288,20675,20293>,
<20289,20295,20678>,
<20678,20295,20682>,
<20290,20679,20296>,
<20679,20683,20296>,
<20291,20297,20680>,
<20680,20297,20684>,
<20685,20686,20298>,
<20685,20298,20681>,
<20681,20298,20294>,
<20685,20687,20686>,
<20295,20299,20682>,
<20682,20299,20688>,
<20296,20683,20300>,
<20683,20689,20300>,
<20690,20691,20692>,
<20690,20693,20694>,
<20692,20693,20690>,
<20694,20693,20684>,
<20694,20684,20301>,
<20301,20684,20297>,
<20298,20686,20302>,
<20686,20304,20302>,
<20686,20687,20304>,
<20687,20695,20304>,
<20299,20305,20688>,
<20688,20305,20696>,
<20300,20689,20306>,
<20689,20697,20306>,
<20309,20691,20690>,
<20309,20308,20691>,
<20308,20698,20691>,
<20310,20309,20690>,
<20694,20310,20690>,
<20301,20310,20694>,
<20304,20695,20313>,
<20695,20699,20313>,
<20305,20314,20696>,
<20696,20314,20700>,
<20306,20697,20315>,
<20697,20701,20315>,
<20308,20317,20698>,
<20698,20317,20702>,
<20313,20699,20320>,
<20699,20703,20320>,
<20314,20321,20700>,
<20700,20321,20704>,
<20315,20701,20322>,
<20701,20705,20322>,
<20317,20706,20702>,
<20323,20706,20317>,
<20706,20323,20325>,
<20707,20706,20325>,
<20326,20708,20709>,
<20327,20326,20709>,
<20703,20326,20320>,
<20708,20326,20703>,
<20321,20328,20704>,
<20704,20328,20710>,
<20322,20705,20329>,
<20705,20711,20329>,
<20325,20712,20707>,
<20330,20712,20325>,
<20712,20330,20331>,
<20713,20712,20331>,
<20327,20709,20332>,
<20709,20714,20332>,
<20328,20333,20710>,
<20710,20333,20715>,
<20329,20711,20334>,
<20711,20716,20334>,
<20331,20335,20713>,
<20713,20335,20717>,
<20332,20714,20336>,
<20714,20718,20336>,
<20333,20337,20715>,
<20715,20337,20719>,
<20334,20716,20338>,
<20716,20720,20338>,
<20335,20339,20717>,
<20717,20339,20721>,
<20336,20718,20340>,
<20718,20722,20340>,
<20337,20341,20719>,
<20719,20341,20723>,
<20338,20720,20342>,
<20720,20724,20342>,
<20339,20343,20721>,
<20721,20343,20725>,
<20340,20722,20344>,
<20722,20726,20344>,
<20341,20345,20723>,
<20723,20345,20727>,
<20342,20724,20346>,
<20724,20728,20346>,
<20343,20347,20725>,
<20725,20347,20729>,
<20344,20726,20348>,
<20726,20730,20348>,
<20345,20349,20727>,
<20727,20349,20731>,
<20346,20728,20350>,
<20728,20732,20350>,
<20347,20351,20729>,
<20729,20351,20733>,
<20348,20730,20352>,
<20730,20734,20352>,
<20349,20353,20731>,
<20731,20353,20735>,
<20350,20732,20354>,
<20732,20736,20354>,
<20351,20355,20733>,
<20733,20355,20737>,
<20356,20738,20357>,
<20356,20739,20738>,
<20356,20352,20739>,
<20352,20734,20739>,
<20353,20358,20735>,
<20735,20358,20740>,
<20354,20736,20359>,
<20736,20741,20359>,
<20355,20361,20737>,
<20737,20361,20742>,
<20738,20743,20362>,
<20357,20738,20362>,
<20744,20738,20739>,
<20743,20738,20744>,
<20358,20363,20740>,
<20740,20363,20745>,
<20359,20741,20364>,
<20741,20746,20364>,
<20747,20361,20365>,
<20747,20748,20361>,
<20748,20742,20361>,
<20365,20366,20747>,
<20743,20749,20750>,
<20743,20750,20362>,
<20362,20750,20367>,
<20744,20749,20743>,
<20363,20368,20745>,
<20745,20368,20751>,
<20364,20746,20369>,
<20746,20746,20369>,
<20747,20752,20748>,
<20752,20747,20366>,
<20752,20366,20753>,
<20753,20366,20370>,
<20367,20750,20371>,
<20750,20754,20371>,
<20368,20372,20751>,
<20751,20372,20755>,
<20369,20746,7931>,
<20746,20746,7931>,
<20370,20373,20753>,
<20753,20373,20756>,
<20371,20754,20374>,
<20754,20757,20374>,
<20372,20375,20755>,
<20755,20375,20758>,
<7931,20746,20376>,
<20746,20741,20376>,
<20373,20377,20756>,
<20756,20377,20759>,
<20374,20757,20378>,
<20757,20760,20378>,
<20375,17227,20758>,
<20758,17227,20761>,
<20376,20741,20379>,
<20741,20762,20379>,
<20377,20381,20759>,
<20759,20381,20763>,
<20378,20760,20382>,
<20760,20764,20382>,
<17227,20383,20761>,
<20761,20383,20765>,
<20379,20762,20384>,
<20762,20766,20384>,
<20381,20386,20763>,
<20763,20386,20767>,
<20382,20764,20387>,
<20764,20768,20387>,
<20383,20383,20765>,
<20765,20383,20765>,
<20384,20766,20388>,
<20766,20766,20388>,
<20386,20390,20767>,
<20767,20390,20769>,
<20387,20768,20391>,
<20768,20770,20391>,
<20383,20383,20765>,
<20765,20383,20765>,
<20388,20766,20392>,
<20766,20766,20392>,
<20390,20393,20769>,
<20769,20393,20771>,
<20391,20770,20394>,
<20770,20772,20394>,
<20383,20383,20765>,
<20765,20383,20765>,
<20392,20766,20392>,
<20766,20773,20392>,
<20393,20395,20771>,
<20771,20395,20774>,
<20394,20772,20396>,
<20772,20775,20396>,
<20383,20383,20765>,
<20765,20383,20765>,
<20392,20773,20392>,
<20773,20773,20392>,
<20395,20397,20774>,
<20774,20397,20776>,
<20396,20775,20398>,
<20775,20777,20398>,
<20383,20383,20765>,
<20765,20383,20778>,
<20392,20773,20392>,
<20773,20773,20392>,
<20397,20399,20776>,
<20776,20399,20779>,
<20398,20777,20401>,
<20777,20780,20401>,
<20383,20402,20778>,
<20778,20402,20765>,
<20392,20773,20392>,
<20773,20766,20392>,
<20399,20403,20779>,
<20779,20403,20781>,
<20401,20780,20782>,
<20404,20401,20782>,
<20782,20405,20404>,
<20783,20405,20782>,
<20402,20402,20765>,
<20765,20402,20765>,
<20392,20766,20392>,
<20766,20766,20392>,
<20407,20784,20785>,
<20406,20784,20407>,
<20781,20403,20407>,
<20785,20781,20407>,
<20405,20783,20408>,
<20783,20786,20408>,
<20402,20409,20765>,
<20765,20409,20765>,
<20392,20766,20410>,
<20766,20787,20410>,
<20406,20411,20784>,
<20784,20411,20788>,
<20408,20786,20412>,
<20786,20789,20412>,
<20409,17230,20765>,
<20765,17230,20790>,
<20410,20787,20413>,
<20787,20791,20413>,
<20411,20414,20788>,
<20788,20414,20792>,
<20412,20789,20415>,
<20789,20793,20415>,
<17230,20416,20790>,
<20790,20416,20794>,
<20413,20791,20417>,
<20791,20795,20417>,
<20414,20418,20792>,
<20792,20418,20796>,
<20415,20793,20419>,
<20793,20797,20419>,
<20416,20420,20794>,
<20794,20420,20798>,
<20417,20795,20421>,
<20795,20799,20421>,
<20418,20422,20796>,
<20796,20422,20800>,
<20419,20797,20423>,
<20797,20801,20423>,
<20420,20424,20798>,
<20798,20424,20802>,
<20421,20799,20425>,
<20799,20803,20425>,
<20804,20805,20806>,
<20804,20806,20800>,
<20804,20800,20426>,
<20426,20800,20422>,
<20423,20801,20427>,
<20801,20807,20427>,
<20424,20428,20802>,
<20802,20428,20808>,
<20425,20803,20429>,
<20803,20809,20429>,
<20810,20805,20804>,
<20811,20805,20810>,
<20426,20430,20810>,
<20804,20426,20810>,
<20812,20431,20427>,
<20812,20427,20813>,
<20813,20427,20807>,
<20431,20812,20433>,
<20428,20434,20808>,
<20808,20434,20814>,
<20429,20809,20435>,
<20809,20815,20435>,
<20810,20816,20811>,
<20816,20810,20430>,
<20816,20430,20817>,
<20817,20430,20436>,
<20818,20819,20438>,
<20818,20438,20813>,
<20437,20812,20438>,
<20812,20813,20438>,
<20437,20433,20812>,
<20819,20818,20820>,
<20434,20439,20814>,
<20814,20439,20821>,
<20435,20815,20440>,
<20815,20822,20440>,
<20436,20441,20817>,
<20817,20441,20823>,
<20819,20824,20825>,
<20819,20825,20438>,
<20438,20825,20442>,
<20820,20824,20819>,
<20439,20443,20821>,
<20821,20443,20826>,
<20440,20822,20444>,
<20822,20827,20444>,
<20441,20445,20823>,
<20823,20445,20828>,
<20442,20825,20446>,
<20825,20829,20446>,
<20443,20447,20826>,
<20826,20447,20830>,
<20444,20827,20448>,
<20827,20831,20448>,
<20445,20450,20828>,
<20828,20450,20832>,
<20446,20829,20451>,
<20829,20833,20451>,
<20447,20452,20830>,
<20830,20452,20834>,
<20448,20831,20453>,
<20831,20835,20453>,
<20456,20455,20836>,
<20456,20836,20837>,
<20456,20837,20450>,
<20450,20837,20832>,
<20451,20833,20458>,
<20833,20838,20458>,
<20452,20459,20834>,
<20834,20459,20839>,
<20453,20835,20461>,
<20835,20840,20461>,
<20463,20462,20841>,
<20463,20841,20842>,
<20455,20463,20842>,
<20455,20842,20843>,
<20455,20843,20836>,
<20837,20836,20843>,
<20458,20838,20844>,
<20464,20458,20844>,
<20844,20466,20464>,
<20845,20466,20844>,
<20459,20467,20839>,
<20839,20467,20846>,
<20847,20468,20461>,
<20847,20461,20848>,
<20848,20461,20840>,
<20468,20847,20849>,
<20462,20468,20849>,
<20462,20849,20850>,
<20462,20850,20841>,
<20842,20841,20850>,
<20466,20845,20851>,
<20469,20466,20851>,
<20846,20467,20469>,
<20851,20846,20469>,
<20847,20848,20852>,
<20849,20847,20852>,
<20853,20854,20855>,
<20853,20472,20471>,
<20853,20471,20854>,
<20854,20471,20856>,
<20473,20857,20471>,
<20471,20857,20856>,
<20474,20858,20473>,
<20473,20858,20857>,
<20475,20859,20474>,
<20474,20859,20858>,
<20476,20860,20475>,
<20475,20860,20859>,
<20477,20861,20476>,
<20476,20861,20860>,
<20478,20862,20477>,
<20477,20862,20861>,
<20479,20863,20478>,
<20478,20863,20862>,
<20480,20864,20479>,
<20479,20864,20863>,
<20481,20865,20480>,
<20480,20865,20864>,
<20482,20866,20481>,
<20481,20866,20865>,
<20483,20867,20482>,
<20482,20867,20866>,
<20484,20868,20483>,
<20483,20868,20867>,
<20485,20869,20484>,
<20484,20869,20868>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20485,20869,20485>,
<20485,20869,20869>,
<20486,20868,20485>,
<20485,20868,20869>,
<20487,20870,20486>,
<20486,20870,20868>,
<20488,20871,20487>,
<20487,20871,20870>,
<20489,20872,20488>,
<20488,20872,20871>,
<20490,20873,20489>,
<20489,20873,20872>,
<20491,20874,20490>,
<20490,20874,20873>,
<20492,20875,20491>,
<20491,20875,20874>,
<20493,20876,20492>,
<20492,20876,20875>,
<20494,20877,20493>,
<20493,20877,20876>,
<20877,20494,20496>,
<20878,20877,20496>,
<20500,20879,20880>,
<20499,20500,20880>,
<20501,20881,20500>,
<20500,20881,20879>,
<20502,20882,20501>,
<20501,20882,20881>,
<20504,20883,20502>,
<20502,20883,20882>,
<20505,20884,20885>,
<20505,20885,20504>,
<20504,20885,20883>,
<20885,20884,20886>,
<20853,20855,20887>,
<20887,20472,20853>,
<20887,20888,20472>,
<20888,20507,20472>,
<20496,20510,20878>,
<20878,20510,20889>,
<20499,20880,20513>,
<20880,20890,20513>,
<20515,20514,20891>,
<20515,20891,20892>,
<20505,20515,20892>,
<20505,20892,20893>,
<20505,20893,20884>,
<20886,20884,20893>,
<20894,20516,20507>,
<20894,20507,20895>,
<20895,20507,20888>,
<20516,20894,20517>,
<20522,20896,20897>,
<20521,20896,20522>,
<20889,20510,20522>,
<20897,20889,20522>,
<20513,20890,20898>,
<20523,20513,20898>,
<20898,20525,20523>,
<20899,20525,20898>,
<20891,20527,20900>,
<20514,20527,20891>,
<20901,20892,20891>,
<20900,20901,20891>,
<20894,20895,20902>,
<20517,20894,20902>,
<20517,20902,20528>,
<20528,20902,20903>,
<20529,20528,20904>,
<20528,20903,20904>,
<20530,20529,20905>,
<20529,20904,20905>,
<20531,20530,20906>,
<20530,20905,20906>,
<20532,20531,20907>,
<20531,20906,20907>,
<20533,20532,20908>,
<20532,20907,20908>,
<20534,20533,20909>,
<20533,20908,20909>,
<20535,20534,20910>,
<20534,20909,20910>,
<20536,20535,20911>,
<20535,20910,20911>,
<20537,20536,20912>,
<20536,20911,20912>,
<20538,20537,20913>,
<20537,20912,20913>,
<20539,20538,20914>,
<20538,20913,20914>,
<20540,20539,20915>,
<20539,20914,20915>,
<20915,20542,20540>,
<20916,20542,20915>,
<20544,20917,20918>,
<20543,20917,20544>,
<20545,20544,20919>,
<20544,20918,20919>,
<20546,20545,20920>,
<20545,20919,20920>,
<20920,20548,20546>,
<20921,20548,20920>,
<20551,20550,20922>,
<20923,20551,20922>,
<20923,20924,20551>,
<20924,20552,20551>,
<20553,20552,20925>,
<20552,20924,20925>,
<20554,20553,20926>,
<20553,20925,20926>,
<20555,20554,20927>,
<20554,20926,20927>,
<20556,20555,20928>,
<20555,20927,20928>,
<20896,20521,20556>,
<20928,20896,20556>,
<20525,20899,20929>,
<20557,20525,20929>,
<20558,20557,20930>,
<20557,20929,20930>,
<20900,20527,20558>,
<20900,20558,20931>,
<20931,20558,20930>,
<20901,20900,20931>,
<20542,20916,20932>,
<20559,20542,20932>,
<20933,20932,20934>,
<20933,20560,20932>,
<20560,20559,20932>,
<20560,20933,20561>,
<20563,20935,20936>,
<20562,20935,20563>,
<20564,20563,20937>,
<20563,20936,20937>,
<20917,20543,20564>,
<20937,20917,20564>,
<20548,20921,20938>,
<20565,20548,20938>,
<20566,20565,20939>,
<20565,20938,20939>,
<20567,20566,20940>,
<20566,20939,20940>,
<20922,20550,20567>,
<20922,20567,20941>,
<20941,20567,20940>,
<20923,20922,20941>,
<20933,20934,20942>,
<20561,20933,20942>,
<20561,20942,20568>,
<20568,20942,20943>,
<20569,20568,20944>,
<20568,20943,20944>,
<20935,20562,20569>,
<20944,20935,20569>,
<20571,20945,20946>,
<20572,20571,20946>,
<20573,20947,20571>,
<20571,20947,20945>,
<20574,20948,20573>,
<20573,20948,20947>,
<20576,20949,20574>,
<20574,20949,20948>,
<20577,20950,20576>,
<20576,20950,20949>,
<20578,20951,20577>,
<20577,20951,20950>,
<20579,20952,20578>,
<20578,20952,20951>,
<20580,20953,20579>,
<20579,20953,20952>,
<20953,20580,20581>,
<20954,20953,20581>,
<20955,20956,20957>,
<20955,20584,20583>,
<20955,20583,20956>,
<20956,20583,20958>,
<20585,20959,20583>,
<20583,20959,20958>,
<20959,20585,20586>,
<20960,20959,20586>,
<20961,20962,20963>,
<20961,20588,20587>,
<20961,20587,20962>,
<20962,20587,20964>,
<20589,20965,20587>,
<20587,20965,20964>,
<20590,20966,20589>,
<20589,20966,20965>,
<20591,20967,20590>,
<20590,20967,20966>,
<20592,20968,20591>,
<20591,20968,20967>,
<20593,20969,20592>,
<20592,20969,20968>,
<20594,20970,20593>,
<20593,20970,20969>,
<20595,20971,20594>,
<20594,20971,20970>,
<20946,20595,20572>,
<20971,20595,20946>,
<20581,20972,20954>,
<20596,20972,20581>,
<20597,20973,20596>,
<20596,20973,20972>,
<20599,20974,20597>,
<20597,20974,20973>,
<20600,20975,20599>,
<20599,20975,20974>,
<20601,20976,20600>,
<20600,20976,20975>,
<20602,20977,20601>,
<20601,20977,20976>,
<20603,20978,20602>,
<20602,20978,20977>,
<20978,20603,20604>,
<20979,20978,20604>,
<20605,20980,20606>,
<20981,20980,20605>,
<20981,20605,20982>,
<20982,20605,20607>,
<20609,20983,20607>,
<20607,20983,20982>,
<20610,20984,20985>,
<20610,20985,20609>,
<20609,20985,20983>,
<20985,20984,20986>,
<20987,20988,20989>,
<20957,20988,20987>,
<20955,20957,20987>,
<20955,20987,20612>,
<20955,20612,20611>,
<20584,20955,20611>,
<20586,20990,20960>,
<20613,20990,20586>,
<20615,20991,20613>,
<20613,20991,20990>,
<20616,20992,20993>,
<20616,20993,20615>,
<20615,20993,20991>,
<20992,20619,20618>,
<20992,20618,20993>,
<20993,20618,20994>,
<20963,20620,20961>,
<20963,20994,20620>,
<20994,20618,20620>,
<20588,20961,20620>,
<20604,20995,20979>,
<20621,20995,20604>,
<20623,20996,20621>,
<20621,20996,20995>,
<20625,20997,20623>,
<20623,20997,20996>,
<20626,20998,20625>,
<20625,20998,20997>,
<20980,20626,20606>,
<20980,20999,20626>,
<20999,20998,20626>,
<20981,20999,20980>,
<20610,20627,20984>,
<20628,21000,21001>,
<20627,20628,21001>,
<20627,21001,20986>,
<20627,20986,20984>,
<21001,21000,21002>,
<20987,20989,21003>,
<20612,20987,21003>,
<20612,21003,20629>,
<20629,21003,21004>,
<20630,20629,21005>,
<20629,21004,21005>,
<20631,20630,21006>,
<20630,21005,21006>,
<20632,20631,21007>,
<20631,21006,21007>,
<20633,20632,21008>,
<20632,21007,21008>,
<20992,20616,20633>,
<20992,20633,21009>,
<21009,20633,21008>,
<20619,20992,21009>,
<20619,21009,20634>,
<20634,21009,21010>,
<20635,20634,21011>,
<20634,21010,21011>,
<20636,20635,21012>,
<20635,21011,21012>,
<20637,20636,21013>,
<20636,21012,21013>,
<20638,20637,21014>,
<20637,21013,21014>,
<20639,20638,21015>,
<20638,21014,21015>,
<20640,20639,21016>,
<20639,21015,21016>,
<20641,20640,21017>,
<20640,21016,21017>,
<20642,20641,21018>,
<20641,21017,21018>,
<20643,20642,21019>,
<20642,21018,21019>,
<20644,20643,21020>,
<20643,21019,21020>,
<20645,20644,21021>,
<20644,21020,21021>,
<20645,20645,21021>,
<20645,21021,21021>,
<20645,20645,21021>,
<20645,21021,21021>,
<20645,20645,21021>,
<20645,21021,21021>,
<20645,20645,21021>,
<20645,21021,21021>,
<20645,20645,21021>,
<20645,21021,21021>,
<20646,20645,21021>,
<20645,21021,21021>,
<20647,20646,21022>,
<20646,21021,21022>,
<20648,20647,21023>,
<20647,21022,21023>,
<20649,20648,21024>,
<20648,21023,21024>,
<20650,20649,21025>,
<20649,21024,21025>,
<20651,20650,21026>,
<20650,21025,21026>,
<20652,20651,21027>,
<20651,21026,21027>,
<20653,20652,21028>,
<20652,21027,21028>,
<20654,20653,21029>,
<20653,21028,21029>,
<20655,20654,21030>,
<20654,21029,21030>,
<20656,20655,21031>,
<20655,21030,21031>,
<20657,20656,21032>,
<20656,21031,21032>,
<20658,20657,21033>,
<20657,21032,21033>,
<20659,20658,21034>,
<20658,21033,21034>,
<20660,20659,21035>,
<20659,21034,21035>,
<20661,20660,21036>,
<20660,21035,21036>,
<21000,20628,20661>,
<21000,20661,21037>,
<21037,20661,21036>,
<21002,21000,21037>,
<21038,21039,21040>,
<21039,21038,21041>,
<20663,21038,21040>,
<20663,21040,20664>,
<20664,21040,21042>,
<21038,21043,21041>,
<21038,20663,21043>,
<20663,20666,21043>,
<20667,21044,21045>,
<20667,21045,20666>,
<20666,21045,21043>,
<21045,21044,21046>,
<20669,21047,21048>,
<20670,20669,21048>,
<21047,20669,20671>,
<21049,21047,20671>,
<20664,21042,20672>,
<21042,21050,20672>,
<20667,20673,21044>,
<21044,20673,20674>,
<21044,20674,21046>,
<21046,20674,21051>,
<20676,21052,21053>,
<20677,20676,21053>,
<21048,20676,20670>,
<21052,20676,21048>,
<20671,20678,21049>,
<21049,20678,21054>,
<20672,21050,20679>,
<21050,21055,20679>,
<20674,20680,21051>,
<21051,20680,21056>,
<20677,21053,20681>,
<21053,21057,20681>,
<20678,20682,21054>,
<21054,20682,21058>,
<20679,21055,20683>,
<21055,21059,20683>,
<20680,20684,21056>,
<21056,20684,21060>,
<20681,21057,21061>,
<20685,20681,21061>,
<21061,20687,20685>,
<21062,20687,21061>,
<20682,20688,21058>,
<21058,20688,21063>,
<20683,21059,20689>,
<21059,21064,20689>,
<20692,21065,21066>,
<20691,21065,20692>,
<20693,20692,21067>,
<20692,21066,21067>,
<21060,20684,20693>,
<21067,21060,20693>,
<20687,21062,20695>,
<21062,21068,20695>,
<20688,20696,21063>,
<21063,20696,21069>,
<21070,21071,20697>,
<21070,20697,21064>,
<21064,20697,20689>,
<21071,21070,21065>,
<21071,21065,20698>,
<20698,21065,20691>,
<20695,21068,20699>,
<21068,21072,20699>,
<20696,20700,21069>,
<21069,20700,21073>,
<21071,21074,21075>,
<21071,21075,20697>,
<20697,21075,20701>,
<21074,21071,20698>,
<21074,20698,21076>,
<21076,20698,20702>,
<20699,21072,20703>,
<21072,21077,20703>,
<20700,20704,21073>,
<21073,20704,21078>,
<20701,21075,20705>,
<21075,21079,20705>,
<20702,21080,21076>,
<20706,21080,20702>,
<21080,20706,20707>,
<21081,21080,20707>,
<20708,21082,21083>,
<20709,20708,21083>,
<21077,20708,20703>,
<21082,20708,21077>,
<20704,20710,21078>,
<21078,20710,21084>,
<20705,21079,20711>,
<21079,21085,20711>,
<20707,21086,21081>,
<20712,21086,20707>,
<21086,20712,20713>,
<21087,21086,20713>,
<20709,21083,20714>,
<21083,21088,20714>,
<20710,20715,21084>,
<21084,20715,21089>,
<20711,21085,20716>,
<21085,21090,20716>,
<20713,20717,21087>,
<21087,20717,21091>,
<20714,21088,20718>,
<21088,21092,20718>,
<20715,20719,21089>,
<21089,20719,21093>,
<20716,21090,20720>,
<21090,21094,20720>,
<20717,20721,21091>,
<21091,20721,21095>,
<20718,21092,20722>,
<21092,21096,20722>,
<20719,20723,21093>,
<21093,20723,21097>,
<20720,21094,20724>,
<21094,21098,20724>,
<20721,20725,21095>,
<21095,20725,21099>,
<20722,21096,20726>,
<21096,21100,20726>,
<20723,20727,21097>,
<21097,20727,21101>,
<20724,21098,20728>,
<21098,21102,20728>,
<20725,20729,21099>,
<21099,20729,21103>,
<20726,21100,20730>,
<21100,21104,20730>,
<20727,20731,21101>,
<21101,20731,21105>,
<20728,21102,20732>,
<21102,21106,20732>,
<20729,20733,21103>,
<21103,20733,21107>,
<21108,21109,21110>,
<21108,21104,21109>,
<21108,20734,21104>,
<20734,20730,21104>,
<20731,20735,21105>,
<21105,20735,21111>,
<20732,21106,20736>,
<21106,21112,20736>,
<20733,20737,21107>,
<21107,20737,21113>,
<21114,21108,21110>,
<21115,21114,21110>,
<20734,21114,20739>,
<21108,21114,20734>,
<20735,20740,21111>,
<21111,20740,21116>,
<20736,21112,20741>,
<21112,21112,20741>,
<20737,20742,21113>,
<21113,20742,21117>,
<21118,21114,21115>,
<21119,21118,21115>,
<20739,21118,20744>,
<21114,21118,20739>,
<20740,20745,21116>,
<21116,20745,21120>,
<20741,21112,20746>,
<21112,21112,20746>,
<21121,20748,21122>,
<21121,21117,20748>,
<21117,20742,20748>,
<21121,21122,21123>,
<20749,21118,21119>,
<20749,21119,20750>,
<20750,21119,21124>,
<20744,21118,20749>,
<20745,20751,21120>,
<21120,20751,21125>,
<20746,21112,20746>,
<21112,21112,20746>,
<20748,20752,21122>,
<21122,20752,20753>,
<21122,20753,21123>,
<21123,20753,21126>,
<20750,21124,20754>,
<21124,21127,20754>,
<20751,20755,21125>,
<21125,20755,21128>,
<20746,21112,20746>,
<21112,21112,20746>,
<20753,20756,21126>,
<21126,20756,21129>,
<20754,21127,20757>,
<21127,21130,20757>,
<20755,20758,21128>,
<21128,20758,21131>,
<20746,21112,20741>,
<21112,21112,20741>,
<20756,20759,21129>,
<21129,20759,21132>,
<20757,21130,20760>,
<21130,21133,20760>,
<20758,20761,21131>,
<21131,20761,21134>,
<20741,21112,20762>,
<21112,21112,20762>,
<20759,20763,21132>,
<21132,20763,21135>,
<20760,21133,20764>,
<21133,21136,20764>,
<20761,20765,21134>,
<21134,20765,21137>,
<20762,21112,20766>,
<21112,21138,20766>,
<20763,20767,21135>,
<21135,20767,21139>,
<20764,21136,20768>,
<21136,21140,20768>,
<20765,20765,21137>,
<21137,20765,21137>,
<20766,21138,20766>,
<21138,21138,20766>,
<20767,20769,21139>,
<21139,20769,21141>,
<20768,21140,20770>,
<21140,21142,20770>,
<20765,20765,21137>,
<21137,20765,21137>,
<20766,21138,20766>,
<21138,21138,20766>,
<20769,20771,21141>,
<21141,20771,21143>,
<20770,21142,20772>,
<21142,21144,20772>,
<20765,20765,21137>,
<21137,20765,21137>,
<20766,21138,20773>,
<21138,21138,20773>,
<20771,20774,21143>,
<21143,20774,21145>,
<20772,21144,20775>,
<21144,21146,20775>,
<20765,20765,21137>,
<21137,20765,21137>,
<20773,21138,20773>,
<21138,21138,20773>,
<20774,20776,21145>,
<21145,20776,21147>,
<20775,21146,20777>,
<21146,21148,20777>,
<20765,20778,21137>,
<21137,20778,21137>,
<20773,21138,20773>,
<21138,21138,20773>,
<20776,20779,21147>,
<21147,20779,21149>,
<21150,21151,20780>,
<21150,20780,21148>,
<21148,20780,20777>,
<21150,21152,21151>,
<20778,20765,21137>,
<21137,20765,21137>,
<20773,21138,20766>,
<21138,21138,20766>,
<21153,21154,21155>,
<21153,21155,21149>,
<21153,21149,20781>,
<20781,21149,20779>,
<20780,21151,20782>,
<21151,20783,20782>,
<21151,21152,20783>,
<21152,21156,20783>,
<20765,20765,21137>,
<21137,20765,21137>,
<20766,21138,20766>,
<21138,21138,20766>,
<20785,21154,21153>,
<20785,20784,21154>,
<20784,21157,21154>,
<20781,20785,21153>,
<20783,21156,20786>,
<21156,21158,20786>,
<20765,20765,21137>,
<21137,20765,21137>,
<20766,21138,20787>,
<21138,21159,20787>,
<20784,20788,21157>,
<21157,20788,21160>,
<20786,21158,20789>,
<21158,21161,20789>,
<20765,20790,21137>,
<21137,20790,21162>,
<20787,21159,20791>,
<21159,21163,20791>,
<20788,20792,21160>,
<21160,20792,21164>,
<20789,21161,20793>,
<21161,21165,20793>,
<20790,20794,21162>,
<21162,20794,21166>,
<20791,21163,20795>,
<21163,21167,20795>,
<20792,20796,21164>,
<21164,20796,21168>,
<20793,21165,20797>,
<21165,21169,20797>,
<20794,20798,21166>,
<21166,20798,21170>,
<20795,21167,20799>,
<21167,21171,20799>,
<20796,20800,21168>,
<21168,20800,21172>,
<20797,21169,20801>,
<21169,21173,20801>,
<20798,20802,21170>,
<21170,20802,21174>,
<20799,21171,20803>,
<21171,21175,20803>,
<20806,21176,21177>,
<20805,21176,20806>,
<21172,20800,20806>,
<21177,21172,20806>,
<20801,21173,20807>,
<21173,21178,20807>,
<20802,20808,21174>,
<21174,20808,21179>,
<20803,21175,20809>,
<21175,21180,20809>,
<20805,20811,21176>,
<21176,20811,21181>,
<20807,21178,20813>,
<21178,21182,20813>,
<20808,20814,21179>,
<21179,20814,21183>,
<20809,21180,20815>,
<21180,21184,20815>,
<20811,21185,21181>,
<20816,21185,20811>,
<21185,20816,20817>,
<21186,21185,20817>,
<20813,21182,21187>,
<20818,20813,21187>,
<21187,20820,20818>,
<21188,20820,21187>,
<20814,20821,21183>,
<21183,20821,21189>,
<20815,21184,20822>,
<21184,21190,20822>,
<21191,21192,21193>,
<21191,21193,21186>,
<21191,21186,20823>,
<20823,21186,20817>,
<20824,21194,20825>,
<20824,21195,21194>,
<20824,20820,21195>,
<20820,21188,21195>,
<20821,20826,21189>,
<21189,20826,21196>,
<20822,21190,20827>,
<21190,21197,20827>,
<21198,21192,21191>,
<21199,21192,21198>,
<20823,20828,21198>,
<21191,20823,21198>,
<21194,21200,21201>,
<21194,21201,20825>,
<20825,21201,20829>,
<21195,21200,21194>,
<20826,20830,21196>,
<21196,20830,21202>,
<20827,21197,20831>,
<21197,21203,20831>,
<21204,21199,21198>,
<21205,21199,21204>,
<20828,20832,21204>,
<21198,20828,21204>,
<20829,21201,20833>,
<21201,21206,20833>,
<20830,20834,21202>,
<21202,20834,21207>,
<20831,21203,20835>,
<21203,21208,20835>,
<21204,21209,21205>,
<21209,21204,20832>,
<21209,20832,21210>,
<21210,20832,20837>,
<20833,21206,20838>,
<21206,21211,20838>,
<20834,20839,21207>,
<21207,20839,21212>,
<20835,21208,20840>,
<21208,21213,20840>,
<20843,21214,21215>,
<20842,21214,20843>,
<21210,20837,20843>,
<21215,21210,20843>,
<21216,20844,20838>,
<21216,20838,21217>,
<21217,20838,21211>,
<20844,21216,20845>,
<20839,20846,21212>,
<21212,20846,21218>,
<20840,21213,20848>,
<21213,21219,20848>,
<20850,20849,21220>,
<20850,21220,21221>,
<20850,21221,20842>,
<20842,21221,21214>,
<21216,21217,21222>,
<20845,21216,21222>,
<20845,21222,20851>,
<20851,21222,21223>,
<21218,20846,20851>,
<21223,21218,20851>,
<20848,21219,21224>,
<20852,20848,21224>,
<21220,20849,20852>,
<21220,20852,21225>,
<21225,20852,21224>,
<21221,21220,21225>,
<21226,21227,21228>,
<21226,20855,20854>,
<21226,20854,21227>,
<21227,20854,21229>,
<20856,21230,20854>,
<20854,21230,21229>,
<20857,21231,20856>,
<20856,21231,21230>,
<20858,21232,20857>,
<20857,21232,21231>,
<20859,21233,20858>,
<20858,21233,21232>,
<20860,21234,20859>,
<20859,21234,21233>,
<20861,21235,20860>,
<20860,21235,21234>,
<20862,21236,20861>,
<20861,21236,21235>,
<20863,21237,20862>,
<20862,21237,21236>,
<20864,21238,20863>,
<20863,21238,21237>,
<20865,21239,20864>,
<20864,21239,21238>,
<20866,21240,20865>,
<20865,21240,21239>,
<20867,21241,20866>,
<20866,21241,21240>,
<20868,21242,20867>,
<20867,21242,21241>,
<20869,21242,20868>,
<20868,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20869,21242,20869>,
<20869,21242,21242>,
<20868,21242,20869>,
<20869,21242,21242>,
<20870,21243,20868>,
<20868,21243,21242>,
<20871,21244,20870>,
<20870,21244,21243>,
<20872,21245,20871>,
<20871,21245,21244>,
<20873,21246,20872>,
<20872,21246,21245>,
<20874,21247,20873>,
<20873,21247,21246>,
<20875,21248,20874>,
<20874,21248,21247>,
<20876,21249,20875>,
<20875,21249,21248>,
<20877,21250,20876>,
<20876,21250,21249>,
<20878,21251,21252>,
<20878,21252,20877>,
<20877,21252,21250>,
<21251,21253,21254>,
<21252,21251,21254>,
<21253,21255,21256>,
<21254,21253,21256>,
<21255,20880,20879>,
<21255,20879,21256>,
<21256,20879,21257>,
<20881,21258,20879>,
<20879,21258,21257>,
<20882,21259,20881>,
<20881,21259,21258>,
<20883,21260,20882>,
<20882,21260,21259>,
<20885,21261,20883>,
<20883,21261,21260>,
<21261,20885,20886>,
<21262,21261,20886>,
<21226,21228,21263>,
<21264,21263,21265>,
<20887,21263,21264>,
<20887,21226,21263>,
<20887,20855,21226>,
<20887,21264,20888>,
<21251,21266,21267>,
<21251,20878,21266>,
<20878,20889,21266>,
<21253,21251,21267>,
<21268,21253,21267>,
<21255,21253,21268>,
<21269,21255,21268>,
<21269,20880,21255>,
<21269,21270,20880>,
<21270,20890,20880>,
<20893,20892,21271>,
<20893,21271,21272>,
<20893,21272,20886>,
<20886,21272,21262>,
<21273,21264,21265>,
<21274,21273,21265>,
<20888,21273,20895>,
<21264,21273,20888>,
<20897,20896,21275>,
<20897,21275,21276>,
<20897,21276,20889>,
<20889,21276,21266>,
<20890,21270,21277>,
<20898,20890,21277>,
<21277,20899,20898>,
<21278,20899,21277>,
<21271,21279,21280>,
<21271,20892,21279>,
<20892,20901,21279>,
<21272,21271,21280>,
<21273,21274,21281>,
<20895,21273,21281>,
<20895,21281,20902>,
<20902,21281,21282>,
<20903,20902,21283>,
<20902,21282,21283>,
<20904,20903,21284>,
<20903,21283,21284>,
<20905,20904,21285>,
<20904,21284,21285>,
<20906,20905,21286>,
<20905,21285,21286>,
<20907,20906,21287>,
<20906,21286,21287>,
<20908,20907,21288>,
<20907,21287,21288>,
<20909,20908,21289>,
<20908,21288,21289>,
<20910,20909,21290>,
<20909,21289,21290>,
<20911,20910,21291>,
<20910,21290,21291>,
<20912,20911,21292>,
<20911,21291,21292>,
<20913,20912,21293>,
<20912,21292,21293>,
<20914,20913,21294>,
<20913,21293,21294>,
<21295,21294,21296>,
<21295,20915,21294>,
<20915,20914,21294>,
<20915,21295,20916>,
<20918,21297,21298>,
<20917,21297,20918>,
<20919,20918,21299>,
<20918,21298,21299>,
<21300,21299,21301>,
<21300,20920,21299>,
<20920,20919,21299>,
<20920,21300,20921>,
<20924,21302,21303>,
<20923,21302,20924>,
<20925,20924,21304>,
<20924,21303,21304>,
<20926,20925,21305>,
<20925,21304,21305>,
<20927,20926,21306>,
<20926,21305,21306>,
<20928,20927,21307>,
<20927,21306,21307>,
<21275,20896,20928>,
<21275,20928,21308>,
<21308,20928,21307>,
<21276,21275,21308>,
<20899,21278,21309>,
<20929,20899,21309>,
<20930,20929,21310>,
<20929,21309,21310>,
<20931,20930,21311>,
<20930,21310,21311>,
<21279,20901,20931>,
<21311,21279,20931>,
<21295,21296,21312>,
<20916,21295,21312>,
<20916,21312,20932>,
<20932,21312,21313>,
<21313,20934,20932>,
<21314,20934,21313>,
<20936,21315,21316>,
<20935,21315,20936>,
<20937,20936,21317>,
<20936,21316,21317>,
<21297,20917,20937>,
<21317,21297,20937>,
<21300,21301,21318>,
<20921,21300,21318>,
<20921,21318,20938>,
<20938,21318,21319>,
<20939,20938,21320>,
<20938,21319,21320>,
<20940,20939,21321>,
<20939,21320,21321>,
<20941,20940,21322>,
<20940,21321,21322>,
<21302,20923,20941>,
<21322,21302,20941>,
<20934,21314,21323>,
<20942,20934,21323>,
<20943,20942,21324>,
<20942,21323,21324>,
<20944,20943,21325>,
<20943,21324,21325>,
<21315,20935,20944>,
<21325,21315,20944>,
<21326,21327,21328>,
<21327,21326,21329>,
<21330,21331,21332>,
<21330,20946,20945>,
<21330,20945,21331>,
<21331,20945,21333>,
<20947,21334,20945>,
<20945,21334,21333>,
<20948,21335,20947>,
<20947,21335,21334>,
<20949,21336,20948>,
<20948,21336,21335>,
<20950,21337,20949>,
<20949,21337,21336>,
<20951,21338,20950>,
<20950,21338,21337>,
<21328,20952,21326>,
<21328,21338,20952>,
<21338,20951,20952>,
<21326,21339,21329>,
<21326,20952,21339>,
<20952,20953,21339>,
<20954,21340,21341>,
<20954,21341,20953>,
<20953,21341,21339>,
<21341,21340,21342>,
<21343,21344,21345>,
<21343,20957,20956>,
<21343,20956,21344>,
<21344,20956,21346>,
<20958,21347,20956>,
<20956,21347,21346>,
<20959,21348,20958>,
<20958,21348,21347>,
<20960,21349,21350>,
<20960,21350,20959>,
<20959,21350,21348>,
<21350,21349,21351>,
<20962,21352,21353>,
<20963,20962,21353>,
<20964,21354,20962>,
<20962,21354,21352>,
<20965,21355,20964>,
<20964,21355,21354>,
<20966,21356,20965>,
<20965,21356,21355>,
<20967,21357,20966>,
<20966,21357,21356>,
<20968,21358,20967>,
<20967,21358,21357>,
<20969,21359,20968>,
<20968,21359,21358>,
<20970,21360,20969>,
<20969,21360,21359>,
<21332,20971,21330>,
<21332,21360,20971>,
<21360,20970,20971>,
<20946,21330,20971>,
<20954,20972,21340>,
<21340,21361,21342>,
<21340,20972,21361>,
<20972,20973,21361>,
<20974,21362,20973>,
<20973,21362,21361>,
<20975,21363,20974>,
<20974,21363,21362>,
<20976,21364,20975>,
<20975,21364,21363>,
<20977,21365,20976>,
<20976,21365,21364>,
<20978,21366,20977>,
<20977,21366,21365>,
<21366,20978,20979>,
<21367,21366,20979>,
<20982,21368,21369>,
<20981,20982,21369>,
<20983,21370,20982>,
<20982,21370,21368>,
<20985,21371,20983>,
<20983,21371,21370>,
<20986,21372,21373>,
<20986,21373,20985>,
<20985,21373,21371>,
<21373,21372,21374>,
<21375,21376,21377>,
<21345,21376,21375>,
<21343,21345,21375>,
<21343,21375,20989>,
<21343,20989,20988>,
<20957,21343,20988>,
<20960,20990,21349>,
<21349,21378,21351>,
<21349,20990,21378>,
<20990,20991,21378>,
<20993,21379,20991>,
<20991,21379,21378>,
<20994,21380,20993>,
<20993,21380,21379>,
<21353,20994,20963>,
<21380,20994,21353>,
<20979,21381,21367>,
<20995,21381,20979>,
<20996,21382,20995>,
<20995,21382,21381>,
<20997,21383,20996>,
<20996,21383,21382>,
<20998,21384,20997>,
<20997,21384,21383>,
<20999,21385,20998>,
<20998,21385,21384>,
<21369,20999,20981>,
<21385,20999,21369>,
<20986,21001,21372>,
<21002,21386,21387>,
<21001,21002,21387>,
<21001,21387,21374>,
<21001,21374,21372>,
<21387,21386,21388>,
<21375,21377,21389>,
<20989,21375,21389>,
<20989,21389,21003>,
<21003,21389,21390>,
<21004,21003,21391>,
<21003,21390,21391>,
<21005,21004,21392>,
<21004,21391,21392>,
<21006,21005,21393>,
<21005,21392,21393>,
<21007,21006,21394>,
<21006,21393,21394>,
<21008,21007,21395>,
<21007,21394,21395>,
<21009,21008,21396>,
<21008,21395,21396>,
<21010,21009,21397>,
<21009,21396,21397>,
<21011,21010,21398>,
<21010,21397,21398>,
<21012,21011,21399>,
<21011,21398,21399>,
<21013,21012,21400>,
<21012,21399,21400>,
<21014,21013,21401>,
<21013,21400,21401>,
<21015,21014,21402>,
<21014,21401,21402>,
<21016,21015,21403>,
<21015,21402,21403>,
<21017,21016,21404>,
<21016,21403,21404>,
<21018,21017,21405>,
<21017,21404,21405>,
<21019,21018,21406>,
<21018,21405,21406>,
<21020,21019,21407>,
<21019,21406,21407>,
<21021,21020,21408>,
<21020,21407,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21021,21021,21408>,
<21021,21408,21408>,
<21022,21021,21408>,
<21021,21408,21408>,
<21023,21022,21409>,
<21022,21408,21409>,
<21024,21023,21410>,
<21023,21409,21410>,
<21025,21024,21411>,
<21024,21410,21411>,
<21026,21025,21412>,
<21025,21411,21412>,
<21027,21026,21413>,
<21026,21412,21413>,
<21028,21027,21414>,
<21027,21413,21414>,
<21029,21028,21415>,
<21028,21414,21415>,
<21030,21029,21416>,
<21029,21415,21416>,
<21031,21030,21417>,
<21030,21416,21417>,
<21032,21031,21418>,
<21031,21417,21418>,
<21033,21032,21419>,
<21032,21418,21419>,
<21034,21033,21420>,
<21033,21419,21420>,
<21035,21034,21421>,
<21034,21420,21421>,
<21036,21035,21422>,
<21035,21421,21422>,
<21037,21036,21423>,
<21036,21422,21423>,
<21386,21002,21037>,
<21386,21037,21424>,
<21424,21037,21423>,
<21388,21386,21424>,
<21039,21425,21426>,
<21040,21039,21426>,
<21041,21427,21428>,
<21041,21428,21039>,
<21039,21428,21425>,
<21427,21429,21430>,
<21428,21427,21430>,
<21430,21429,21431>,
<21432,21433,21434>,
<21433,21432,21435>,
<21040,21426,21042>,
<21426,21436,21042>,
<21041,21043,21427>,
<21045,21427,21043>,
<21429,21427,21045>,
<21429,21045,21046>,
<21429,21046,21431>,
<21431,21046,21437>,
<21438,21439,21440>,
<21434,21439,21438>,
<21432,21434,21438>,
<21432,21438,21048>,
<21432,21048,21047>,
<21432,21047,21049>,
<21432,21049,21435>,
<21435,21049,21441>,
<21042,21436,21050>,
<21436,21442,21050>,
<21046,21051,21437>,
<21437,21051,21443>,
<21052,21438,21440>,
<21052,21440,21053>,
<21053,21440,21444>,
<21048,21438,21052>,
<21049,21054,21441>,
<21441,21054,21445>,
<21050,21442,21055>,
<21442,21446,21055>,
<21051,21056,21443>,
<21443,21056,21447>,
<21053,21444,21057>,
<21444,21448,21057>,
<21054,21058,21445>,
<21445,21058,21449>,
<21055,21446,21059>,
<21446,21450,21059>,
<21451,21452,21453>,
<21451,21453,21447>,
<21451,21447,21060>,
<21060,21447,21056>,
<21057,21448,21454>,
<21061,21057,21454>,
<21454,21062,21061>,
<21455,21062,21454>,
<21058,21063,21449>,
<21449,21063,21456>,
<21059,21450,21064>,
<21450,21457,21064>,
<21066,21065,21458>,
<21451,21459,21452>,
<21451,21066,21459>,
<21451,21067,21066>,
<21458,21459,21066>,
<21060,21067,21451>,
<21062,21455,21068>,
<21455,21460,21068>,
<21063,21069,21456>,
<21456,21069,21461>,
<21462,21070,21064>,
<21462,21064,21463>,
<21463,21064,21457>,
<21070,21458,21065>,
<21070,21462,21458>,
<21462,21464,21458>,
<21465,21459,21458>,
<21464,21465,21458>,
<21068,21460,21072>,
<21460,21466,21072>,
<21069,21073,21461>,
<21461,21073,21467>,
<21074,21462,21463>,
<21074,21463,21075>,
<21075,21463,21468>,
<21076,21462,21074>,
<21076,21469,21462>,
<21469,21464,21462>,
<21470,21465,21464>,
<21469,21470,21464>,
<21072,21466,21077>,
<21466,21471,21077>,
<21073,21078,21467>,
<21467,21078,21472>,
<21075,21468,21079>,
<21468,21473,21079>,
<21076,21080,21469>,
<21469,21080,21081>,
<21469,21081,21470>,
<21470,21081,21474>,
<21082,21475,21476>,
<21083,21082,21476>,
<21471,21082,21077>,
<21475,21082,21471>,
<21078,21084,21472>,
<21472,21084,21477>,
<21079,21473,21085>,
<21473,21478,21085>,
<21081,21479,21474>,
<21086,21479,21081>,
<21479,21086,21087>,
<21480,21479,21087>,
<21083,21476,21088>,
<21476,21481,21088>,
<21084,21089,21477>,
<21477,21089,21482>,
<21085,21478,21090>,
<21478,21483,21090>,
<21087,21091,21480>,
<21480,21091,21484>,
<21485,21486,21092>,
<21485,21092,21481>,
<21481,21092,21088>,
<21485,21487,21486>,
<21089,21093,21482>,
<21482,21093,21488>,
<21090,21483,21094>,
<21483,21489,21094>,
<21091,21095,21484>,
<21484,21095,21490>,
<21486,21491,21096>,
<21092,21486,21096>,
<21492,21486,21487>,
<21491,21486,21492>,
<21093,21097,21488>,
<21488,21097,21493>,
<21094,21489,21098>,
<21489,21494,21098>,
<21095,21099,21490>,
<21490,21099,21495>,
<21491,21496,21497>,
<21491,21497,21096>,
<21096,21497,21100>,
<21492,21496,21491>,
<21097,21101,21493>,
<21493,21101,21498>,
<21098,21494,21102>,
<21494,21499,21102>,
<21500,21103,21501>,
<21500,21495,21103>,
<21495,21099,21103>,
<21500,21501,21502>,
<21100,21497,21104>,
<21497,21503,21104>,
<21101,21105,21498>,
<21498,21105,21504>,
<21102,21499,21106>,
<21499,21505,21106>,
<21501,21506,21507>,
<21501,21103,21506>,
<21103,21107,21506>,
<21502,21501,21507>,
<21109,21508,21509>,
<21110,21109,21509>,
<21503,21109,21104>,
<21508,21109,21503>,
<21105,21111,21504>,
<21504,21111,21510>,
<21106,21505,21112>,
<21505,21511,21112>,
<21107,21113,21506>,
<21506,21113,21512>,
<21110,21509,21115>,
<21509,21513,21115>,
<21111,21116,21510>,
<21510,21116,21514>,
<21112,21511,21112>,
<21511,21511,21112>,
<21113,21117,21512>,
<21512,21117,21515>,
<21115,21513,21119>,
<21513,21516,21119>,
<21116,21120,21514>,
<21514,21120,21517>,
<21112,21511,21112>,
<21511,21511,21112>,
<21117,21518,21515>,
<21121,21518,21117>,
<21518,21121,21123>,
<21519,21518,21123>,
<21119,21516,21124>,
<21516,21520,21124>,
<21120,21125,21517>,
<21517,21125,21521>,
<21112,21511,21112>,
<21511,21511,21112>,
<21123,21126,21519>,
<21519,21126,21522>,
<21124,21520,21127>,
<21520,21523,21127>,
<21125,21128,21521>,
<21521,21128,21524>,
<21112,21511,21112>,
<21511,21511,21112>,
<21525,21129,21526>,
<21525,21522,21129>,
<21522,21126,21129>,
<21525,21526,21527>,
<21127,21523,21130>,
<21523,21528,21130>,
<21128,21131,21524>,
<21524,21131,21529>,
<21112,21511,21112>,
<21511,21511,21112>,
<21526,21530,21531>,
<21526,21129,21530>,
<21129,21132,21530>,
<21527,21526,21531>,
<21130,21528,21133>,
<21528,21532,21133>,
<21131,21134,21529>,
<21529,21134,21533>,
<21112,21511,21112>,
<21511,21511,21112>,
<21132,21135,21530>,
<21530,21135,21534>,
<21133,21532,21136>,
<21532,21535,21136>,
<21134,21137,21533>,
<21533,21137,21536>,
<21112,21511,21138>,
<21511,21511,21138>,
<21135,21139,21534>,
<21534,21139,21537>,
<21136,21535,21140>,
<21535,21538,21140>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21139,21141,21537>,
<21537,21141,21539>,
<21140,21538,21142>,
<21538,21540,21142>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21141,21143,21539>,
<21539,21143,21541>,
<21142,21540,21144>,
<21540,21542,21144>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21143,21145,21541>,
<21541,21145,21543>,
<21144,21542,21146>,
<21542,21544,21146>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21145,21147,21543>,
<21543,21147,21545>,
<21146,21544,21148>,
<21544,21546,21148>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21147,21149,21545>,
<21545,21149,21547>,
<21148,21546,21548>,
<21150,21148,21548>,
<21548,21152,21150>,
<21549,21152,21548>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21155,21550,21551>,
<21154,21550,21155>,
<21547,21149,21155>,
<21551,21547,21155>,
<21152,21549,21156>,
<21549,21552,21156>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21138>,
<21511,21511,21138>,
<21154,21157,21550>,
<21550,21157,21553>,
<21156,21552,21158>,
<21552,21554,21158>,
<21137,21137,21536>,
<21536,21137,21536>,
<21138,21511,21159>,
<21511,21511,21159>,
<21157,21160,21553>,
<21553,21160,21555>,
<21158,21554,21161>,
<21554,21556,21161>,
<21137,21162,21536>,
<21536,21162,21536>,
<21159,21511,21163>,
<21511,21557,21163>,
<21160,21164,21555>,
<21555,21164,21558>,
<21161,21556,21165>,
<21556,21559,21165>,
<21162,21166,21536>,
<21536,21166,21560>,
<21163,21557,21167>,
<21557,21561,21167>,
<21164,21168,21558>,
<21558,21168,21562>,
<21165,21559,21169>,
<21559,21563,21169>,
<21166,21170,21560>,
<21560,21170,21564>,
<21167,21561,21171>,
<21561,21565,21171>,
<21168,21172,21562>,
<21562,21172,21566>,
<21169,21563,21173>,
<21563,21567,21173>,
<21170,21174,21564>,
<21564,21174,21568>,
<21171,21565,21175>,
<21565,21569,21175>,
<21177,21570,21571>,
<21176,21570,21177>,
<21566,21172,21177>,
<21571,21566,21177>,
<21173,21567,21178>,
<21567,21572,21178>,
<21174,21179,21568>,
<21568,21179,21573>,
<21175,21569,21180>,
<21569,21574,21180>,
<21176,21181,21570>,
<21570,21181,21575>,
<21178,21572,21182>,
<21572,16236,21182>,
<21179,21183,21573>,
<21573,21183,21576>,
<21180,21574,21184>,
<21574,21577,21184>,
<21578,21181,21185>,
<21578,21579,21181>,
<21579,21575,21181>,
<21185,21186,21578>,
<21580,21187,21182>,
<21580,21182,21581>,
<21581,21182,16236>,
<21187,21580,21188>,
<21183,21189,21576>,
<21576,21189,21582>,
<21184,21577,21190>,
<21577,21583,21190>,
<21193,21579,21578>,
<21193,21192,21579>,
<21192,21584,21579>,
<21186,21193,21578>,
<21580,21581,21585>,
<21585,21188,21580>,
<21585,21586,21188>,
<21586,21195,21188>,
<21189,21196,21582>,
<21582,21196,21587>,
<21190,21583,21197>,
<21583,21588,21197>,
<21192,21199,21584>,
<21584,21199,21589>,
<21200,21590,19133>,
<21201,21200,19133>,
<21586,21200,21195>,
<21590,21200,21586>,
<21196,21202,21587>,
<21587,21202,21591>,
<21197,21588,21203>,
<21588,21592,21203>,
<21199,21205,21589>,
<21589,21205,21593>,
<21201,19133,21206>,
<19133,21594,21206>,
<21202,21207,21591>,
<21591,21207,21595>,
<21203,21592,21208>,
<21592,21596,21208>,
<21205,21597,21593>,
<21209,21597,21205>,
<21597,21209,21210>,
<21598,21597,21210>,
<21206,21594,21211>,
<21594,21599,21211>,
<21207,21212,21595>,
<21595,21212,21600>,
<21208,21596,21213>,
<21596,21601,21213>,
<21215,21214,21602>,
<21215,21602,21603>,
<21215,21603,21210>,
<21210,21603,21598>,
<21211,21599,21217>,
<21599,21604,21217>,
<21212,21218,21600>,
<21600,21218,21605>,
<21213,21601,21219>,
<21601,21606,21219>,
<21602,21607,21608>,
<21602,21214,21607>,
<21214,21221,21607>,
<21603,21602,21608>,
<21217,21604,21609>,
<21222,21217,21609>,
<21610,21609,21611>,
<21610,21223,21609>,
<21223,21222,21609>,
<21223,21610,21612>,
<21223,21612,21218>,
<21218,21612,21605>,
<21613,21224,21219>,
<21613,21219,21614>,
<21614,21219,21606>,
<21615,21224,21613>,
<21615,21616,21224>,
<21616,21225,21224>,
<21607,21221,21225>,
<21616,21607,21225>,
<21610,21611,21617>,
<21612,21610,21617>,
<21613,21614,21618>,
<21615,21613,21618>,
<21227,21619,21620>,
<21228,21227,21620>,
<21229,21621,21227>,
<21227,21621,21619>,
<21230,21622,21229>,
<21229,21622,21621>,
<21231,21623,21230>,
<21230,21623,21622>,
<21232,21624,21231>,
<21231,21624,21623>,
<21233,21625,21232>,
<21232,21625,21624>,
<21234,21626,21233>,
<21233,21626,21625>,
<21235,21627,21234>,
<21234,21627,21626>,
<21236,21628,21235>,
<21235,21628,21627>,
<21237,21629,21236>,
<21236,21629,21628>,
<21238,21630,21237>,
<21237,21630,21629>,
<21239,21631,21238>,
<21238,21631,21630>,
<21240,21632,21239>,
<21239,21632,21631>,
<21241,21633,21240>,
<21240,21633,21632>,
<21242,21634,21241>,
<21241,21634,21633>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21242,21634,21242>,
<21242,21634,21634>,
<21243,21634,21242>,
<21242,21634,21634>,
<21244,21635,21243>,
<21243,21635,21634>,
<21245,21636,21244>,
<21244,21636,21635>,
<21246,21637,21245>,
<21245,21637,21636>,
<21247,21638,21246>,
<21246,21638,21637>,
<21248,21639,21247>,
<21247,21639,21638>,
<21249,21640,21248>,
<21248,21640,21639>,
<21250,21641,21249>,
<21249,21641,21640>,
<21252,21642,21250>,
<21250,21642,21641>,
<21254,21643,21252>,
<21252,21643,21642>,
<21256,21644,21254>,
<21254,21644,21643>,
<21257,21645,21256>,
<21256,21645,21644>,
<21258,21646,21257>,
<21257,21646,21645>,
<21259,21647,21258>,
<21258,21647,21646>,
<21260,21648,21259>,
<21259,21648,21647>,
<21261,21649,21260>,
<21260,21649,21648>,
<21262,21650,21651>,
<21262,21651,21261>,
<21261,21651,21649>,
<21651,21650,21652>,
<21653,21263,21228>,
<21653,21228,21654>,
<21654,21228,21620>,
<21263,21653,21265>,
<21267,21266,21655>,
<21267,21656,21268>,
<21655,21656,21267>,
<21268,21657,21269>,
<21656,21657,21268>,
<21269,21657,21270>,
<21650,21658,21659>,
<21650,21262,21658>,
<21262,21272,21658>,
<21652,21650,21659>,
<21653,21654,21660>,
<21660,21265,21653>,
<21660,21661,21265>,
<21661,21274,21265>,
<21662,21663,21664>,
<21662,21665,21666>,
<21664,21665,21662>,
<21665,21667,21666>,
<21655,21668,21669>,
<21655,21266,21668>,
<21266,21276,21668>,
<21656,21655,21669>,
<21670,21656,21669>,
<21657,21656,21670>,
<21671,21657,21670>,
<21270,21657,21671>,
<21270,21671,21277>,
<21277,21671,21672>,
<21672,21278,21277>,
<21673,21278,21672>,
<21280,21279,21674>,
<21280,21674,21675>,
<21280,21675,21272>,
<21272,21675,21658>,
<21274,21661,21676>,
<21281,21274,21676>,
<21677,21676,21678>,
<21677,21282,21676>,
<21282,21281,21676>,
<21679,21282,21677>,
<21679,21680,21282>,
<21680,21283,21282>,
<21284,21283,21681>,
<21283,21680,21681>,
<21285,21284,21682>,
<21284,21681,21682>,
<21286,21285,21683>,
<21285,21682,21683>,
<21287,21286,21684>,
<21286,21683,21684>,
<21288,21287,21685>,
<21287,21684,21685>,
<21289,21288,21686>,
<21288,21685,21686>,
<21663,21662,21290>,
<21663,21290,21686>,
<21686,21290,21289>,
<21291,21290,21662>,
<21666,21291,21662>,
<21666,21667,21687>,
<21666,21687,21291>,
<21291,21687,21292>,
<21293,21292,21688>,
<21292,21687,21688>,
<21294,21293,21689>,
<21293,21688,21689>,
<21689,21296,21294>,
<21690,21296,21689>,
<21298,21691,21692>,
<21297,21691,21298>,
<21299,21298,21693>,
<21298,21692,21693>,
<21301,21694,21695>,
<21301,21299,21694>,
<21299,21693,21694>,
<21694,21696,21695>,
<21697,21698,21699>,
<21697,21303,21302>,
<21697,21699,21303>,
<21699,21700,21303>,
<21304,21303,21701>,
<21303,21700,21701>,
<21305,21304,21702>,
<21304,21701,21702>,
<21306,21305,21703>,
<21305,21702,21703>,
<21307,21306,21704>,
<21306,21703,21704>,
<21308,21307,21705>,
<21307,21704,21705>,
<21668,21276,21308>,
<21705,21668,21308>,
<21278,21673,21706>,
<21309,21278,21706>,
<21310,21309,21707>,
<21309,21706,21707>,
<21708,21707,21709>,
<21708,21311,21707>,
<21311,21310,21707>,
<21311,21708,21710>,
<21279,21311,21710>,
<21279,21710,21711>,
<21279,21711,21674>,
<21675,21674,21711>,
<21677,21678,21712>,
<21679,21677,21712>,
<21296,21690,21713>,
<21312,21296,21713>,
<21313,21312,21714>,
<21312,21713,21714>,
<21714,21314,21313>,
<21715,21314,21714>,
<21316,21716,21717>,
<21315,21716,21316>,
<21317,21316,21718>,
<21316,21717,21718>,
<21691,21297,21317>,
<21718,21691,21317>,
<21301,21695,21318>,
<21695,21696,21719>,
<21695,21719,21318>,
<21318,21719,21319>,
<21320,21319,21720>,
<21319,21719,21720>,
<21321,21320,21721>,
<21320,21720,21721>,
<21698,21697,21322>,
<21698,21322,21721>,
<21721,21322,21321>,
<21302,21322,21697>,
<21708,21709,21722>,
<21710,21708,21722>,
<21314,21715,21723>,
<21323,21314,21723>,
<21324,21323,21724>,
<21323,21723,21724>,
<21325,21324,21725>,
<21324,21724,21725>,
<21716,21315,21325>,
<21725,21716,21325>,
<21726,21727,21728>,
<21726,21328,21327>,
<21726,21327,21727>,
<21727,21327,21729>,
<21729,21327,21329>,
<21730,21729,21329>,
<21731,21732,21733>,
<21731,21734,21735>,
<21732,21731,21735>,
<21735,21734,21736>,
<21331,21737,21738>,
<21332,21331,21738>,
<21333,21739,21331>,
<21331,21739,21737>,
<21334,21740,21333>,
<21333,21740,21739>,
<21335,21741,21334>,
<21334,21741,21740>,
<21336,21742,21335>,
<21335,21742,21741>,
<21337,21743,21336>,
<21336,21743,21742>,
<21728,21338,21726>,
<21728,21743,21338>,
<21743,21337,21338>,
<21328,21726,21338>,
<21329,21744,21730>,
<21339,21744,21329>,
<21341,21745,21339>,
<21339,21745,21744>,
<21745,21341,21342>,
<21746,21745,21342>,
<21747,21748,21749>,
<21747,21345,21344>,
<21747,21344,21748>,
<21748,21344,21750>,
<21733,21346,21731>,
<21733,21750,21346>,
<21750,21344,21346>,
<21347,21731,21346>,
<21734,21731,21347>,
<21734,21751,21736>,
<21734,21347,21751>,
<21347,21348,21751>,
<21350,21752,21348>,
<21348,21752,21751>,
<21351,21753,21754>,
<21351,21754,21350>,
<21350,21754,21752>,
<21754,21753,21755>,
<21756,21757,21758>,
<21756,21353,21352>,
<21756,21352,21757>,
<21757,21352,21759>,
<21760,21761,21759>,
<21760,21759,21354>,
<21354,21759,21352>,
<21762,21760,21354>,
<21762,21354,21763>,
<21763,21354,21355>,
<21356,21764,21355>,
<21355,21764,21763>,
<21357,21765,21356>,
<21356,21765,21764>,
<21358,21766,21357>,
<21357,21766,21765>,
<21359,21767,21358>,
<21358,21767,21766>,
<21360,21768,21359>,
<21359,21768,21767>,
<21738,21360,21332>,
<21768,21360,21738>,
<21342,21769,21746>,
<21361,21769,21342>,
<21362,21770,21361>,
<21361,21770,21769>,
<21363,21771,21362>,
<21362,21771,21770>,
<21364,21772,21363>,
<21363,21772,21771>,
<21365,21773,21364>,
<21364,21773,21772>,
<21366,21774,21365>,
<21365,21774,21773>,
<21367,21775,21776>,
<21367,21776,21366>,
<21366,21776,21774>,
<21776,21775,21777>,
<21368,21778,21369>,
<21779,21778,21368>,
<21779,21368,21780>,
<21780,21368,21370>,
<21371,21781,21370>,
<21370,21781,21780>,
<21373,21782,21371>,
<21371,21782,21781>,
<21374,21783,21784>,
<21374,21784,21373>,
<21373,21784,21782>,
<21784,21783,21785>,
<21786,21787,21788>,
<21749,21787,21786>,
<21747,21749,21786>,
<21747,21786,21377>,
<21747,21377,21376>,
<21345,21747,21376>,
<21351,21378,21753>,
<21753,21789,21755>,
<21753,21378,21789>,
<21378,21379,21789>,
<21758,21380,21756>,
<21758,21789,21380>,
<21789,21379,21380>,
<21353,21756,21380>,
<21760,21790,21761>,
<21762,21790,21760>,
<21367,21381,21775>,
<21775,21791,21777>,
<21775,21381,21791>,
<21381,21382,21791>,
<21383,21792,21382>,
<21382,21792,21791>,
<21384,21793,21383>,
<21383,21793,21792>,
<21385,21794,21384>,
<21384,21794,21793>,
<21778,21385,21369>,
<21778,21795,21385>,
<21795,21794,21385>,
<21779,21795,21778>,
<21374,21387,21783>,
<21783,21387,21388>,
<21783,21388,21785>,
<21785,21388,21796>,
<21786,21788,21797>,
<21377,21786,21797>,
<21377,21797,21389>,
<21389,21797,21798>,
<21390,21389,21799>,
<21389,21798,21799>,
<21391,21390,21800>,
<21390,21799,21800>,
<21392,21391,21801>,
<21391,21800,21801>,
<21393,21392,21802>,
<21392,21801,21802>,
<21394,21393,21803>,
<21393,21802,21803>,
<21395,21394,21804>,
<21394,21803,21804>,
<21396,21395,21805>,
<21395,21804,21805>,
<21397,21396,21806>,
<21396,21805,21806>,
<21398,21397,21807>,
<21397,21806,21807>,
<21399,21398,21808>,
<21398,21807,21808>,
<21400,21399,21809>,
<21399,21808,21809>,
<21401,21400,21810>,
<21400,21809,21810>,
<21402,21401,21811>,
<21401,21810,21811>,
<21403,21402,21812>,
<21402,21811,21812>,
<21404,21403,21813>,
<21403,21812,21813>,
<21405,21404,21814>,
<21404,21813,21814>,
<21406,21405,21815>,
<21405,21814,21815>,
<21407,21406,21816>,
<21406,21815,21816>,
<21408,21407,21817>,
<21407,21816,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21408,21408,21817>,
<21408,21817,21817>,
<21409,21408,21817>,
<21408,21817,21817>,
<21410,21409,21818>,
<21409,21817,21818>,
<21411,21410,21819>,
<21410,21818,21819>,
<21412,21411,21820>,
<21411,21819,21820>,
<21413,21412,21821>,
<21412,21820,21821>,
<21414,21413,21822>,
<21413,21821,21822>,
<21415,21414,21823>,
<21414,21822,21823>,
<21416,21415,21824>,
<21415,21823,21824>,
<21417,21416,21825>,
<21416,21824,21825>,
<21418,21417,21826>,
<21417,21825,21826>,
<21419,21418,21827>,
<21418,21826,21827>,
<21420,21419,21828>,
<21419,21827,21828>,
<21421,21420,21829>,
<21420,21828,21829>,
<21422,21421,21830>,
<21421,21829,21830>,
<21423,21422,21831>,
<21422,21830,21831>,
<21424,21423,21832>,
<21423,21831,21832>,
<21796,21388,21424>,
<21832,21796,21424>,
<21833,21834,21835>,
<21834,21833,21836>,
<21425,21837,21838>,
<21426,21425,21838>,
<21428,21839,21425>,
<21425,21839,21837>,
<21430,21840,21428>,
<21428,21840,21839>,
<21840,21430,21431>,
<21841,21840,21431>,
<21433,21833,21835>,
<21433,21835,21434>,
<21434,21835,21842>,
<21833,21433,21435>,
<21833,21435,21836>,
<21836,21435,21843>,
<21426,21838,21436>,
<21838,21844,21436>,
<21431,21437,21841>,
<21841,21437,21845>,
<21439,21846,21847>,
<21440,21439,21847>,
<21842,21439,21434>,
<21846,21439,21842>,
<21435,21441,21843>,
<21843,21441,21848>,
<21436,21844,21442>,
<21844,21849,21442>,
<21437,21443,21845>,
<21845,21443,21850>,
<21440,21847,21444>,
<21847,21851,21444>,
<21441,21445,21848>,
<21848,21445,21852>,
<21442,21849,21446>,
<21849,21853,21446>,
<21443,21447,21850>,
<21850,21447,21854>,
<21855,21856,21448>,
<21855,21448,21851>,
<21851,21448,21444>,
<21855,21857,21856>,
<21445,21449,21852>,
<21852,21449,21858>,
<21446,21853,21450>,
<21853,21859,21450>,
<21453,21860,21861>,
<21452,21860,21453>,
<21854,21447,21453>,
<21861,21854,21453>,
<21448,21856,21454>,
<21856,21455,21454>,
<21856,21857,21455>,
<21857,21862,21455>,
<21449,21456,21858>,
<21858,21456,21863>,
<21450,21859,21457>,
<21859,21864,21457>,
<21452,21459,21860>,
<21860,21459,21865>,
<21455,21862,21460>,
<21862,21866,21460>,
<21456,21461,21863>,
<21863,21461,21867>,
<21457,21864,21463>,
<21864,21868,21463>,
<21459,21465,21865>,
<21865,21465,21869>,
<21460,21866,21466>,
<21866,21870,21466>,
<21461,21467,21867>,
<21867,21467,21871>,
<21463,21868,21468>,
<21868,21872,21468>,
<21465,21470,21869>,
<21869,21470,21873>,
<21466,21870,21471>,
<21870,21874,21471>,
<21467,21472,21871>,
<21871,21472,21875>,
<21468,21872,21473>,
<21872,21876,21473>,
<21470,21474,21873>,
<21873,21474,21877>,
<21475,21878,21879>,
<21476,21475,21879>,
<21874,21475,21471>,
<21878,21475,21874>,
<21472,21477,21875>,
<21875,21477,21880>,
<21473,21876,21478>,
<21876,21881,21478>,
<21882,21474,21479>,
<21882,21883,21474>,
<21883,21877,21474>,
<21479,21480,21882>,
<21884,21885,21481>,
<21884,21481,21879>,
<21879,21481,21476>,
<21884,21886,21885>,
<21477,21482,21880>,
<21880,21482,21887>,
<21478,21881,21483>,
<21881,21888,21483>,
<21882,21889,21883>,
<21889,21882,21480>,
<21889,21480,21890>,
<21890,21480,21484>,
<21481,21885,21485>,
<21885,21487,21485>,
<21885,21886,21487>,
<21886,21891,21487>,
<21482,21488,21887>,
<21887,21488,21892>,
<21483,21888,21489>,
<21888,21893,21489>,
<21484,21490,21890>,
<21890,21490,21894>,
<21487,21891,21492>,
<21891,21895,21492>,
<21488,21493,21892>,
<21892,21493,21896>,
<21489,21893,21494>,
<21893,21897,21494>,
<21898,21495,21899>,
<21898,21894,21495>,
<21894,21490,21495>,
<21898,21899,21900>,
<21496,21901,21497>,
<21496,21902,21901>,
<21496,21492,21902>,
<21492,21895,21902>,
<21493,21498,21896>,
<21896,21498,21903>,
<21494,21897,21499>,
<21897,21904,21499>,
<21495,21500,21899>,
<21899,21500,21502>,
<21899,21502,21900>,
<21900,21502,21905>,
<21901,21906,21907>,
<21901,21907,21497>,
<21497,21907,21503>,
<21902,21906,21901>,
<21498,21504,21903>,
<21903,21504,21908>,
<21499,21904,21505>,
<21904,21909,21505>,
<21507,21910,21911>,
<21506,21910,21507>,
<21905,21502,21507>,
<21911,21905,21507>,
<21508,21912,21509>,
<21508,21913,21912>,
<21508,21503,21913>,
<21503,21907,21913>,
<21504,21510,21908>,
<21908,21510,21914>,
<21505,21909,21511>,
<21909,21909,21511>,
<21506,21512,21910>,
<21910,21512,21915>,
<21912,21916,21917>,
<21912,21917,21509>,
<21509,21917,21513>,
<21913,21916,21912>,
<21510,21514,21914>,
<21914,21514,21918>,
<21511,21909,21511>,
<21909,21909,21511>,
<21512,21515,21915>,
<21915,21515,21919>,
<21513,21917,21516>,
<21917,21920,21516>,
<21514,21517,21918>,
<21918,21517,21921>,
<21511,21909,21511>,
<21909,21909,21511>,
<21515,21922,21919>,
<21518,21922,21515>,
<21922,21518,21519>,
<21923,21922,21519>,
<21516,21920,21520>,
<21920,21924,21520>,
<21517,21521,21921>,
<21921,21521,21925>,
<21511,21909,21511>,
<21909,21909,21511>,
<21519,21522,21923>,
<21923,21522,21926>,
<21520,21924,21523>,
<21924,21927,21523>,
<21521,21524,21925>,
<21925,21524,21928>,
<21511,21909,21511>,
<21909,21909,21511>,
<21522,21929,21926>,
<21525,21929,21522>,
<21929,21525,21527>,
<21930,21929,21527>,
<21523,21927,21528>,
<21927,21931,21528>,
<21524,21529,21928>,
<21928,21529,21932>,
<21511,21909,21511>,
<21909,21909,21511>,
<21531,21933,21934>,
<21530,21933,21531>,
<21930,21527,21531>,
<21934,21930,21531>,
<21528,21931,21532>,
<21931,21935,21532>,
<21529,21533,21932>,
<21932,21533,21936>,
<21511,21909,21511>,
<21909,21909,21511>,
<21530,21534,21933>,
<21933,21534,21937>,
<21938,21939,21940>,
<21938,21935,21939>,
<21938,21535,21935>,
<21535,21532,21935>,
<21533,21536,21936>,
<21936,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21534,21537,21937>,
<21937,21537,21942>,
<21938,21940,21943>,
<21943,21535,21938>,
<21943,21944,21535>,
<21944,21538,21535>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21537,21539,21942>,
<21942,21539,21945>,
<21538,21944,21540>,
<21944,21946,21540>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21539,21541,21945>,
<21945,21541,21947>,
<21540,21946,21542>,
<21946,21948,21542>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21541,21543,21947>,
<21947,21543,21949>,
<21542,21948,21544>,
<21948,21950,21544>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21543,21545,21949>,
<21949,21545,21951>,
<21544,21950,21546>,
<21950,21952,21546>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21545,21547,21951>,
<21951,21547,21953>,
<21546,21952,21954>,
<21548,21546,21954>,
<21954,21549,21548>,
<21955,21549,21954>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21551,21550,21956>,
<21551,21956,21957>,
<21551,21957,21547>,
<21547,21957,21953>,
<21549,21955,21552>,
<21955,21958,21552>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21956,21959,21960>,
<21956,21550,21959>,
<21550,21553,21959>,
<21957,21956,21960>,
<21552,21958,21554>,
<21958,21961,21554>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21511>,
<21909,21909,21511>,
<21553,21555,21959>,
<21959,21555,21962>,
<21554,21961,21556>,
<21961,21963,21556>,
<21536,21536,21941>,
<21941,21536,21941>,
<21511,21909,21557>,
<21909,21964,21557>,
<21555,21558,21962>,
<21962,21558,21965>,
<21556,21963,21559>,
<21963,21966,21559>,
<21536,21560,21941>,
<21941,21560,21967>,
<21557,21964,21561>,
<21964,21968,21561>,
<21558,21562,21965>,
<21965,21562,21969>,
<21559,21966,21563>,
<21966,21970,21563>,
<21560,21564,21967>,
<21967,21564,21971>,
<21561,21968,21565>,
<21968,21972,21565>,
<21973,21974,21975>,
<21973,21975,21969>,
<21973,21969,21566>,
<21566,21969,21562>,
<21563,21970,21567>,
<21970,21976,21567>,
<21564,21568,21971>,
<21971,21568,21977>,
<21565,21972,21569>,
<21972,21978,21569>,
<21571,21974,21973>,
<21571,21570,21974>,
<21570,21979,21974>,
<21566,21571,21973>,
<21567,21976,21572>,
<21976,21980,21572>,
<21568,21573,21977>,
<21977,21573,21981>,
<21569,21978,21574>,
<21978,21982,21574>,
<21570,21575,21979>,
<21979,21575,21983>,
<21572,21980,16236>,
<21980,21984,16236>,
<21573,21576,21981>,
<21981,21576,21985>,
<21574,21982,21577>,
<21982,21986,21577>,
<21575,21579,21983>,
<21983,21579,21987>,
<16236,21984,21581>,
<21984,21988,21581>,
<21576,21582,21985>,
<21985,21582,21989>,
<21577,21986,21583>,
<21986,21990,21583>,
<21579,21584,21987>,
<21987,21584,21991>,
<21992,21585,21581>,
<21992,21581,21993>,
<21993,21581,21988>,
<21585,21992,21586>,
<21582,21587,21989>,
<21989,21587,21994>,
<21583,21990,21588>,
<21990,21995,21588>,
<21584,21589,21991>,
<21991,21589,21996>,
<21590,21992,21993>,
<21590,21993,19133>,
<19133,21993,21997>,
<21586,21992,21590>,
<21587,21591,21994>,
<21994,21591,21998>,
<21588,21995,21592>,
<21995,21999,21592>,
<21589,21593,21996>,
<21996,21593,22000>,
<19133,21997,21594>,
<21997,22001,21594>,
<21591,21595,21998>,
<21998,21595,22002>,
<21592,21999,21596>,
<21999,22003,21596>,
<21593,22004,22000>,
<21597,22004,21593>,
<22004,21597,21598>,
<22005,22004,21598>,
<21594,22001,21599>,
<22001,22006,21599>,
<21595,21600,22002>,
<22002,21600,22007>,
<21596,22003,21601>,
<22003,22008,21601>,
<21598,21603,22005>,
<22005,21603,22009>,
<21599,22006,21604>,
<22006,22010,21604>,
<21600,21605,22007>,
<22007,21605,22011>,
<21601,22008,21606>,
<22008,22012,21606>,
<21608,21607,22013>,
<21608,22013,22014>,
<21608,22014,21603>,
<21603,22014,22009>,
<21604,22010,22015>,
<21609,21604,22015>,
<22015,21611,21609>,
<22016,21611,22015>,
<21605,21612,22011>,
<22011,21612,22017>,
<21606,22012,21614>,
<22012,22018,21614>,
<21616,22019,22020>,
<21615,22019,21616>,
<22013,21607,21616>,
<22013,21616,22021>,
<22021,21616,22020>,
<22014,22013,22021>,
<21611,22016,22022>,
<21617,21611,22022>,
<22017,21612,21617>,
<22022,22017,21617>,
<21614,22018,22023>,
<21618,21614,22023>,
<22019,21615,21618>,
<22023,22019,21618>,
<21619,22024,22025>,
<21620,21619,22025>,
<21621,22026,21619>,
<21619,22026,22024>,
<21622,22027,21621>,
<21621,22027,22026>,
<21623,22028,21622>,
<21622,22028,22027>,
<21624,22029,21623>,
<21623,22029,22028>,
<21625,22030,21624>,
<21624,22030,22029>,
<21626,22031,21625>,
<21625,22031,22030>,
<21627,22032,21626>,
<21626,22032,22031>,
<21628,22033,21627>,
<21627,22033,22032>,
<21629,22034,21628>,
<21628,22034,22033>,
<21630,22035,21629>,
<21629,22035,22034>,
<21631,22036,21630>,
<21630,22036,22035>,
<21632,22037,21631>,
<21631,22037,22036>,
<21633,22038,21632>,
<21632,22038,22037>,
<21634,22038,21633>,
<21633,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21634,22038,21634>,
<21634,22038,22038>,
<21635,22038,21634>,
<21634,22038,22038>,
<21636,22039,21635>,
<21635,22039,22038>,
<21637,22040,21636>,
<21636,22040,22039>,
<21638,22041,21637>,
<21637,22041,22040>,
<21639,22042,21638>,
<21638,22042,22041>,
<21640,22043,21639>,
<21639,22043,22042>,
<21641,22044,21640>,
<21640,22044,22043>,
<21642,22045,21641>,
<21641,22045,22044>,
<21643,22046,21642>,
<21642,22046,22045>,
<21644,22047,21643>,
<21643,22047,22046>,
<21645,22048,21644>,
<21644,22048,22047>,
<21646,22049,21645>,
<21645,22049,22048>,
<21647,22050,21646>,
<21646,22050,22049>,
<21648,22051,21647>,
<21647,22051,22050>,
<21649,22052,21648>,
<21648,22052,22051>,
<21651,22053,21649>,
<21649,22053,22052>,
<22053,21651,21652>,
<22054,22053,21652>,
<21620,22025,21654>,
<22025,22055,21654>,
<21659,21658,22056>,
<21659,22056,22057>,
<21659,22057,21652>,
<21652,22057,22054>,
<22058,21660,21654>,
<22058,21654,22059>,
<22059,21654,22055>,
<21660,22058,21661>,
<22060,22061,22062>,
<22062,22063,22060>,
<21664,22064,22065>,
<21663,22064,21664>,
<21665,21664,22066>,
<21664,22065,22066>,
<22066,21667,21665>,
<22067,21667,22066>,
<21669,21668,22068>,
<21669,22069,21670>,
<22068,22069,21669>,
<21670,22070,21671>,
<22069,22070,21670>,
<21671,22071,21672>,
<22070,22071,21671>,
<21672,22071,21673>,
<22056,21675,22072>,
<21658,21675,22056>,
<22073,22057,22056>,
<22072,22073,22056>,
<22058,22059,22074>,
<22075,22074,22076>,
<21676,22074,22075>,
<21676,22058,22074>,
<21676,21661,22058>,
<21676,22075,21678>,
<21680,22077,22078>,
<21679,22077,21680>,
<21681,21680,22079>,
<21680,22078,22079>,
<22061,22060,21682>,
<22061,21682,22079>,
<22079,21682,21681>,
<22060,22063,22080>,
<22060,22080,21682>,
<21682,22080,21683>,
<21684,21683,22081>,
<21683,22080,22081>,
<21685,21684,22082>,
<21684,22081,22082>,
<21686,21685,22083>,
<21685,22082,22083>,
<22064,21663,21686>,
<22083,22064,21686>,
<21667,22067,22084>,
<21687,21667,22084>,
<21688,21687,22085>,
<21687,22084,22085>,
<21689,21688,22086>,
<21688,22085,22086>,
<22086,21690,21689>,
<22087,21690,22086>,
<21692,22088,22089>,
<21691,22088,21692>,
<21693,21692,22090>,
<21692,22089,22090>,
<21694,21693,22091>,
<21693,22090,22091>,
<22091,21696,21694>,
<22092,21696,22091>,
<21699,22093,22094>,
<21698,22093,21699>,
<21700,21699,22095>,
<21699,22094,22095>,
<21701,21700,22096>,
<21700,22095,22096>,
<21702,21701,22097>,
<21701,22096,22097>,
<21703,21702,22098>,
<21702,22097,22098>,
<21704,21703,22099>,
<21703,22098,22099>,
<21705,21704,22100>,
<21704,22099,22100>,
<22068,21668,21705>,
<22068,21705,22101>,
<22101,21705,22100>,
<22069,22068,22101>,
<22102,22069,22101>,
<22070,22069,22102>,
<22103,22070,22102>,
<22071,22070,22103>,
<22104,22071,22103>,
<21673,22071,22104>,
<21673,22104,21706>,
<21706,22104,22105>,
<21707,21706,22106>,
<21706,22105,22106>,
<22106,21709,21707>,
<22107,21709,22106>,
<21711,22108,22109>,
<21710,22108,21711>,
<22072,21675,21711>,
<22072,21711,22110>,
<22110,21711,22109>,
<22073,22072,22110>,
<22075,22076,22111>,
<21678,22075,22111>,
<21678,22111,21712>,
<21712,22111,22112>,
<22077,21679,21712>,
<22112,22077,21712>,
<21690,22087,22113>,
<21713,21690,22113>,
<21714,21713,22114>,
<21713,22113,22114>,
<22114,21715,21714>,
<22115,21715,22114>,
<21717,22116,22117>,
<21716,22116,21717>,
<21718,21717,22118>,
<21717,22117,22118>,
<22088,21691,21718>,
<22118,22088,21718>,
<21696,22092,22119>,
<21719,21696,22119>,
<21720,21719,22120>,
<21719,22119,22120>,
<21721,21720,22121>,
<21720,22120,22121>,
<22093,21698,21721>,
<22121,22093,21721>,
<21709,22107,22122>,
<21722,21709,22122>,
<22108,21710,21722>,
<22122,22108,21722>,
<21715,22115,22123>,
<21723,21715,22123>,
<21724,21723,22124>,
<21723,22123,22124>,
<21725,21724,22125>,
<21724,22124,22125>,
<22116,21716,21725>,
<22125,22116,21725>,
<21727,22126,22127>,
<21728,21727,22127>,
<21729,22128,21727>,
<21727,22128,22126>,
<22128,21729,21730>,
<22129,22128,21730>,
<22130,22131,22132>,
<22130,21733,21732>,
<22130,21732,22131>,
<22131,21732,22133>,
<21735,22134,21732>,
<21732,22134,22133>,
<22134,21735,21736>,
<22135,22134,21736>,
<22136,22137,22138>,
<22136,22139,22140>,
<22137,22136,22140>,
<22139,22141,22142>,
<22140,22139,22142>,
<22141,21738,21737>,
<22141,21737,22142>,
<22143,22144,21737>,
<22144,22142,21737>,
<21737,21739,22145>,
<22143,21737,22145>,
<21739,21740,22146>,
<22145,21739,22146>,
<22147,22146,21740>,
<22147,21740,22148>,
<22148,21740,21741>,
<21742,22149,21741>,
<21741,22149,22148>,
<21743,22150,21742>,
<21742,22150,22149>,
<22127,21743,21728>,
<22150,21743,22127>,
<21730,22151,22129>,
<21744,22151,21730>,
<21745,22152,21744>,
<21744,22152,22151>,
<22152,21745,21746>,
<22153,22152,21746>,
<22154,22155,22156>,
<22154,22157,22158>,
<22155,22154,22158>,
<22158,22157,22159>,
<22160,22161,22162>,
<22161,22160,22163>,
<22164,22165,22166>,
<22164,21749,21748>,
<22164,21748,22165>,
<22165,21748,22167>,
<22132,21750,22130>,
<22132,22167,21750>,
<22167,21748,21750>,
<21733,22130,21750>,
<21736,22168,22135>,
<21751,22168,21736>,
<21752,22169,21751>,
<21751,22169,22168>,
<21754,22170,21752>,
<21752,22170,22169>,
<21755,22171,22172>,
<21755,22172,21754>,
<21754,22172,22170>,
<22171,21758,21757>,
<22171,21757,22172>,
<22172,21757,22173>,
<22174,22175,22173>,
<22174,22173,21759>,
<21759,22173,21757>,
<21759,21761,22174>,
<21763,22176,22177>,
<21762,21763,22177>,
<21764,22178,21763>,
<21763,22178,22176>,
<21765,22179,21764>,
<21764,22179,22178>,
<22138,21766,22136>,
<22138,22179,21766>,
<22179,21765,21766>,
<21767,22136,21766>,
<22139,22136,21767>,
<21768,22139,21767>,
<22141,22139,21768>,
<22143,22180,22144>,
<21738,22141,21768>,
<22145,22180,22143>,
<22181,22180,22145>,
<22146,22181,22145>,
<22182,22181,22146>,
<22147,22182,22146>,
<21746,22183,22153>,
<21769,22183,21746>,
<21770,22184,21769>,
<21769,22184,22183>,
<21771,22185,21770>,
<21770,22185,22184>,
<22156,21772,22154>,
<22156,22185,21772>,
<22185,21771,21772>,
<21773,22154,21772>,
<22157,22154,21773>,
<22157,22186,22159>,
<22157,21773,22186>,
<21773,21774,22186>,
<21776,22187,21774>,
<21774,22187,22186>,
<21777,22188,22189>,
<21777,22189,21776>,
<21776,22189,22187>,
<22189,22188,22190>,
<21780,22191,22192>,
<21779,21780,22192>,
<21781,22193,21780>,
<21780,22193,22191>,
<22162,21782,22160>,
<22162,22193,21782>,
<22193,21781,21782>,
<22160,22194,22163>,
<22160,21782,22194>,
<21782,21784,22194>,
<22194,21784,21785>,
<22195,22194,21785>,
<22196,22197,22198>,
<22166,22197,22196>,
<22164,22166,22196>,
<22164,22196,21788>,
<22164,21788,21787>,
<21749,22164,21787>,
<21755,21789,22171>,
<21758,22171,21789>,
<22174,22199,22175>,
<21761,22199,22174>,
<21761,21790,22199>,
<21790,22200,22199>,
<22177,21790,21762>,
<22200,21790,22177>,
<21777,21791,22188>,
<22188,22201,22190>,
<22188,21791,22201>,
<21791,21792,22201>,
<21793,22202,21792>,
<21792,22202,22201>,
<21794,22203,21793>,
<21793,22203,22202>,
<21795,22204,21794>,
<21794,22204,22203>,
<22192,21795,21779>,
<22204,21795,22192>,
<22205,21796,22206>,
<22205,22195,21796>,
<22195,21785,21796>,
<22205,22206,22207>,
<22196,22198,22208>,
<21788,22196,22208>,
<21788,22208,21797>,
<21797,22208,22209>,
<21798,21797,22210>,
<21797,22209,22210>,
<21799,21798,22211>,
<21798,22210,22211>,
<21800,21799,22212>,
<21799,22211,22212>,
<21801,21800,22213>,
<21800,22212,22213>,
<21802,21801,22214>,
<21801,22213,22214>,
<21803,21802,22215>,
<21802,22214,22215>,
<21804,21803,22216>,
<21803,22215,22216>,
<21805,21804,22217>,
<21804,22216,22217>,
<21806,21805,22218>,
<21805,22217,22218>,
<21807,21806,22219>,
<21806,22218,22219>,
<21808,21807,22220>,
<21807,22219,22220>,
<21809,21808,22221>,
<21808,22220,22221>,
<21810,21809,22222>,
<21809,22221,22222>,
<21811,21810,22223>,
<21810,22222,22223>,
<21812,21811,22224>,
<21811,22223,22224>,
<21813,21812,22225>,
<21812,22224,22225>,
<21814,21813,22226>,
<21813,22225,22226>,
<21815,21814,22227>,
<21814,22226,22227>,
<21816,21815,22228>,
<21815,22227,22228>,
<21817,21816,22229>,
<21816,22228,22229>,
<21817,21817,22230>,
<21817,22229,22230>,
<21817,21817,22230>,
<21817,22230,22230>,
<21817,21817,22229>,
<21817,22230,22229>,
<21817,21817,22230>,
<21817,22229,22230>,
<21817,21817,22229>,
<21817,22230,22229>,
<21817,21817,22230>,
<21817,22229,22230>,
<21817,21817,22230>,
<21817,22230,22230>,
<21817,21817,22230>,
<21817,22230,22230>,
<21818,21817,22229>,
<21817,22230,22229>,
<21819,21818,22231>,
<21818,22229,22231>,
<21820,21819,22232>,
<21819,22231,22232>,
<21821,21820,22233>,
<21820,22232,22233>,
<21822,21821,22234>,
<21821,22233,22234>,
<21823,21822,22235>,
<21822,22234,22235>,
<21824,21823,22236>,
<21823,22235,22236>,
<21825,21824,22237>,
<21824,22236,22237>,
<21826,21825,22238>,
<21825,22237,22238>,
<21827,21826,22239>,
<21826,22238,22239>,
<21828,21827,22240>,
<21827,22239,22240>,
<21829,21828,22241>,
<21828,22240,22241>,
<21830,21829,22242>,
<21829,22241,22242>,
<21831,21830,22243>,
<21830,22242,22243>,
<21832,21831,22244>,
<21831,22243,22244>,
<22206,21796,21832>,
<22206,21832,22245>,
<22245,21832,22244>,
<22207,22206,22245>,
<22246,22247,22248>,
<22247,22246,22249>,
<21834,22250,22251>,
<21835,21834,22251>,
<22250,21834,21836>,
<22252,22250,21836>,
<21837,22246,22248>,
<21837,22248,21838>,
<21838,22248,22253>,
<22246,22254,22249>,
<22246,21837,22254>,
<21837,21839,22254>,
<21840,22255,21839>,
<21839,22255,22254>,
<22255,21840,21841>,
<22256,22255,21841>,
<22257,22258,22259>,
<22257,22251,22258>,
<22257,21842,22251>,
<21842,21835,22251>,
<21836,21843,22252>,
<22252,21843,22260>,
<21838,22253,21844>,
<22253,22261,21844>,
<21841,21845,22256>,
<22256,21845,22262>,
<21846,22257,22259>,
<21846,22259,21847>,
<21847,22259,22263>,
<21842,22257,21846>,
<21843,21848,22260>,
<22260,21848,22264>,
<21844,22261,21849>,
<22261,22265,21849>,
<21845,21850,22262>,
<22262,21850,22266>,
<21847,22263,21851>,
<22263,22267,21851>,
<21848,21852,22264>,
<22264,21852,22268>,
<21849,22265,21853>,
<22265,22269,21853>,
<21850,21854,22266>,
<22266,21854,22270>,
<21851,22267,22271>,
<21855,21851,22271>,
<22271,21857,21855>,
<22272,21857,22271>,
<21852,21858,22268>,
<22268,21858,22273>,
<21853,22269,21859>,
<22269,22274,21859>,
<21861,22275,22276>,
<21860,22275,21861>,
<22270,21854,21861>,
<22276,22270,21861>,
<21857,22272,21862>,
<22272,22277,21862>,
<21858,21863,22273>,
<22273,21863,22278>,
<21859,22274,21864>,
<22274,22279,21864>,
<21860,21865,22275>,
<22275,21865,22280>,
<21862,22277,21866>,
<22277,22281,21866>,
<21863,21867,22278>,
<22278,21867,22282>,
<21864,22279,21868>,
<22279,22283,21868>,
<21865,21869,22280>,
<22280,21869,22284>,
<21866,22281,21870>,
<22281,22285,21870>,
<21867,21871,22282>,
<22282,21871,22286>,
<21868,22283,21872>,
<22283,22287,21872>,
<21869,21873,22284>,
<22284,21873,22288>,
<22289,22290,22291>,
<22289,22285,22290>,
<22289,21874,22285>,
<21874,21870,22285>,
<21871,21875,22286>,
<22286,21875,22292>,
<21872,22287,21876>,
<22287,22293,21876>,
<21873,21877,22288>,
<22288,21877,22294>,
<21878,22289,22291>,
<21878,22291,21879>,
<21879,22291,22295>,
<21874,22289,21878>,
<21875,21880,22292>,
<22292,21880,22296>,
<21876,22293,21881>,
<22293,22297,21881>,
<22298,21883,22299>,
<22298,22294,21883>,
<22294,21877,21883>,
<22298,22299,22300>,
<21879,22295,22301>,
<21884,21879,22301>,
<22301,21886,21884>,
<22302,21886,22301>,
<21880,21887,22296>,
<22296,21887,22303>,
<21881,22297,21888>,
<22297,22304,21888>,
<21883,21889,22299>,
<22299,21889,21890>,
<22299,21890,22300>,
<22300,21890,22305>,
<21886,22302,21891>,
<22302,22306,21891>,
<21887,21892,22303>,
<22303,21892,22307>,
<21888,22304,21893>,
<22304,22308,21893>,
<21890,21894,22305>,
<22305,21894,22309>,
<22310,22311,21895>,
<22310,21895,22306>,
<22306,21895,21891>,
<22311,22310,22307>,
<22311,22307,21896>,
<21896,22307,21892>,
<21893,22308,21897>,
<22308,22312,21897>,
<22313,21894,21898>,
<22313,22314,21894>,
<22314,22309,21894>,
<21898,21900,22313>,
<22311,22315,22316>,
<22311,22316,21895>,
<21895,22316,21902>,
<22315,22311,21896>,
<22315,21896,22317>,
<22317,21896,21903>,
<21897,22312,21904>,
<22312,22318,21904>,
<22319,22314,22313>,
<22320,22314,22319>,
<21900,21905,22319>,
<22313,21900,22319>,
<21906,22321,22322>,
<21907,21906,22322>,
<22316,21906,21902>,
<22321,21906,22316>,
<21903,21908,22317>,
<22317,21908,22323>,
<21904,22318,21909>,
<22318,22324,21909>,
<21911,22320,22319>,
<21911,21910,22320>,
<21910,22325,22320>,
<21905,21911,22319>,
<21907,22322,21913>,
<22322,22326,21913>,
<21908,21914,22323>,
<22323,21914,22327>,
<21909,22324,21909>,
<22324,22324,21909>,
<21910,21915,22325>,
<22325,21915,22328>,
<21916,22329,22330>,
<21917,21916,22330>,
<22326,21916,21913>,
<22329,21916,22326>,
<21914,21918,22327>,
<22327,21918,22331>,
<21909,22324,21909>,
<22324,22332,21909>,
<22333,21919,22334>,
<22333,22328,21919>,
<22328,21915,21919>,
<22333,22334,22335>,
<21917,22330,21920>,
<22330,22336,21920>,
<21918,21921,22331>,
<22331,21921,22337>,
<21909,22332,21909>,
<22332,22332,21909>,
<21919,21922,22334>,
<22334,21922,21923>,
<22334,21923,22335>,
<22335,21923,22338>,
<22339,22340,22341>,
<22339,22336,22340>,
<22339,21924,22336>,
<21924,21920,22336>,
<21921,21925,22337>,
<22337,21925,22342>,
<21909,22332,21909>,
<22332,22332,21909>,
<21923,21926,22338>,
<22338,21926,22343>,
<22339,22341,22344>,
<22344,21924,22339>,
<22344,22345,21924>,
<22345,21927,21924>,
<21925,21928,22342>,
<22342,21928,22346>,
<21909,22332,21909>,
<22332,22332,21909>,
<21926,22347,22343>,
<21929,22347,21926>,
<22347,21929,21930>,
<22348,22347,21930>,
<21927,22345,21931>,
<22345,22349,21931>,
<21928,21932,22346>,
<22346,21932,22350>,
<21909,22332,21909>,
<22332,22324,21909>,
<21934,22351,22352>,
<21933,22351,21934>,
<22348,21930,21934>,
<22352,22348,21934>,
<22353,22354,22355>,
<22353,22349,22354>,
<22353,21935,22349>,
<21935,21931,22349>,
<21932,21936,22350>,
<22350,21936,22356>,
<21909,22324,21909>,
<22324,22324,21909>,
<21933,21937,22351>,
<22351,21937,22357>,
<21939,22353,22355>,
<21939,22355,21940>,
<21940,22355,22358>,
<21935,22353,21939>,
<21936,21941,22356>,
<22356,21941,22359>,
<21909,22324,21909>,
<22324,22324,21909>,
<21937,21942,22357>,
<22357,21942,22360>,
<21940,22358,22361>,
<21943,21940,22361>,
<22361,21944,21943>,
<22362,21944,22361>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22324,21909>,
<22324,22332,21909>,
<21942,21945,22360>,
<22360,21945,22363>,
<21944,22362,21946>,
<22362,22364,21946>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22332,21909>,
<22332,22332,21909>,
<21945,21947,22363>,
<22363,21947,22365>,
<21946,22364,21948>,
<22364,22366,21948>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22332,21909>,
<22332,22324,21909>,
<21947,21949,22365>,
<22365,21949,22367>,
<21948,22366,21950>,
<22366,22368,21950>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22324,21909>,
<22324,22324,21909>,
<21949,21951,22367>,
<22367,21951,22369>,
<21950,22368,21952>,
<22368,22370,21952>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22324,21909>,
<22324,22332,21909>,
<21951,21953,22369>,
<22369,21953,22371>,
<22372,21954,21952>,
<22372,21952,22373>,
<22373,21952,22370>,
<21954,22372,21955>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22332,21909>,
<22332,22332,21909>,
<21953,21957,22371>,
<22371,21957,22374>,
<22372,22373,22375>,
<22375,21955,22372>,
<22375,22376,21955>,
<22376,21958,21955>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22332,21909>,
<22332,22324,21909>,
<21960,22377,22378>,
<21959,22377,21960>,
<22374,21957,21960>,
<22378,22374,21960>,
<21958,22376,21961>,
<22376,22379,21961>,
<21941,21941,22359>,
<22359,21941,22359>,
<21909,22324,21909>,
<22324,22324,21909>,
<21959,21962,22377>,
<22377,21962,22380>,
<21961,22379,21963>,
<22379,22381,21963>,
<21941,21941,22359>,
<22359,21941,22356>,
<21909,22324,21964>,
<22324,22318,21964>,
<22382,22383,22384>,
<22382,22384,22380>,
<22382,22380,21965>,
<21965,22380,21962>,
<21963,22381,21966>,
<22381,22385,21966>,
<21941,21967,22356>,
<22356,21967,22386>,
<21964,22318,21968>,
<22318,22387,21968>,
<22388,22383,22382>,
<22389,22383,22388>,
<21965,21969,22388>,
<22382,21965,22388>,
<21966,22385,21970>,
<22385,22390,21970>,
<21967,21971,22386>,
<22386,21971,22391>,
<21968,22387,21972>,
<22387,22392,21972>,
<21975,22389,22388>,
<21975,21974,22389>,
<21974,22393,22389>,
<21969,21975,22388>,
<21970,22390,21976>,
<22390,22394,21976>,
<21971,21977,22391>,
<22391,21977,22395>,
<21972,22392,21978>,
<22392,22396,21978>,
<21974,21979,22393>,
<22393,21979,22397>,
<21976,22394,21980>,
<22394,22398,21980>,
<21977,21981,22395>,
<22395,21981,22399>,
<21978,22396,21982>,
<22396,22400,21982>,
<21979,21983,22397>,
<22397,21983,22401>,
<21980,22398,21984>,
<22398,22402,21984>,
<21981,21985,22399>,
<22399,21985,22403>,
<21982,22400,21986>,
<22400,22404,21986>,
<21983,21987,22401>,
<22401,21987,22405>,
<21984,22402,21988>,
<22402,22406,21988>,
<21985,21989,22403>,
<22403,21989,22407>,
<21986,22404,21990>,
<22404,22408,21990>,
<21987,21991,22405>,
<22405,21991,22409>,
<21988,22406,21993>,
<22406,22410,21993>,
<21989,21994,22407>,
<22407,21994,22411>,
<21990,22408,21995>,
<22408,22412,21995>,
<21991,21996,22409>,
<22409,21996,22413>,
<21993,22410,21997>,
<22410,22414,21997>,
<21994,21998,22411>,
<22411,21998,22415>,
<21995,22412,21999>,
<22412,22416,21999>,
<22417,22000,22418>,
<22417,22413,22000>,
<22413,21996,22000>,
<22417,22418,22419>,
<22420,22421,22001>,
<22420,22001,22414>,
<22414,22001,21997>,
<22420,22422,22421>,
<21998,22002,22415>,
<22415,22002,22423>,
<21999,22416,22003>,
<22416,22424,22003>,
<22000,22004,22418>,
<22418,22004,22005>,
<22418,22005,22419>,
<22419,22005,22425>,
<22421,22426,22427>,
<22421,22427,22001>,
<22001,22427,22006>,
<22422,22426,22421>,
<22002,22007,22423>,
<22423,22007,22428>,
<22003,22424,22008>,
<22424,22429,22008>,
<22005,22009,22425>,
<22425,22009,22430>,
<22006,22427,22010>,
<22427,22431,22010>,
<22007,22011,22428>,
<22428,22011,22432>,
<22008,22429,22012>,
<22429,22433,22012>,
<22009,22014,22430>,
<22430,22014,22434>,
<22435,22015,22010>,
<22435,22010,22436>,
<22436,22010,22431>,
<22015,22435,22016>,
<22011,22017,22432>,
<22432,22017,22437>,
<22012,22433,22018>,
<22433,22438,22018>,
<22020,22019,22439>,
<22020,22440,22021>,
<22439,22440,22020>,
<22021,22440,22441>,
<22021,22441,22014>,
<22014,22441,22434>,
<22435,22436,22442>,
<22443,22442,22444>,
<22022,22442,22443>,
<22022,22435,22442>,
<22022,22016,22435>,
<22022,22443,22445>,
<22022,22445,22017>,
<22017,22445,22437>,
<22018,22438,22446>,
<22023,22018,22446>,
<22439,22019,22023>,
<22439,22023,22447>,
<22447,22023,22446>,
<22440,22439,22447>,
<22448,22440,22447>,
<22441,22440,22448>,
<22443,22444,22449>,
<22445,22443,22449>,
<22450,22451,22452>,
<22450,22025,22024>,
<22450,22024,22451>,
<22451,22024,22453>,
<22026,22454,22024>,
<22024,22454,22453>,
<22027,22455,22026>,
<22026,22455,22454>,
<22028,22456,22027>,
<22027,22456,22455>,
<22029,22457,22028>,
<22028,22457,22456>,
<22030,22458,22029>,
<22029,22458,22457>,
<22031,22459,22030>,
<22030,22459,22458>,
<22032,22460,22031>,
<22031,22460,22459>,
<22033,22461,22032>,
<22032,22461,22460>,
<22034,22462,22033>,
<22033,22462,22461>,
<22035,22463,22034>,
<22034,22463,22462>,
<22036,22464,22035>,
<22035,22464,22463>,
<22037,22465,22036>,
<22036,22465,22464>,
<22038,22466,22037>,
<22037,22466,22465>,
<22038,22466,22038>,
<22038,22466,22466>,
<22038,22467,22038>,
<22038,22467,22466>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22466,22038>,
<22038,22466,22467>,
<22038,22467,22038>,
<22038,22467,22466>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22467,22038>,
<22038,22467,22467>,
<22038,22466,22038>,
<22038,22466,22467>,
<22039,22468,22038>,
<22038,22468,22466>,
<22040,22469,22039>,
<22039,22469,22468>,
<22041,22470,22040>,
<22040,22470,22469>,
<22042,22471,22041>,
<22041,22471,22470>,
<22043,22472,22042>,
<22042,22472,22471>,
<22044,22473,22043>,
<22043,22473,22472>,
<22045,22474,22044>,
<22044,22474,22473>,
<22046,22475,22045>,
<22045,22475,22474>,
<22047,22476,22046>,
<22046,22476,22475>,
<22048,22477,22047>,
<22047,22477,22476>,
<22049,22478,22048>,
<22048,22478,22477>,
<22050,22479,22049>,
<22049,22479,22478>,
<22051,22480,22050>,
<22050,22480,22479>,
<22052,22481,22051>,
<22051,22481,22480>,
<22053,22482,22052>,
<22052,22482,22481>,
<22054,22483,22484>,
<22054,22484,22053>,
<22053,22484,22482>,
<22484,22483,22485>,
<22450,22452,22486>,
<22486,22025,22450>,
<22486,22487,22025>,
<22487,22055,22025>,
<22483,22488,22489>,
<22483,22054,22488>,
<22054,22057,22488>,
<22485,22483,22489>,
<22055,22487,22059>,
<22487,22490,22059>,
<22491,22492,22493>,
<22491,22062,22061>,
<22491,22493,22062>,
<22493,22494,22062>,
<22063,22495,22496>,
<22063,22062,22495>,
<22062,22494,22495>,
<22495,22497,22496>,
<22065,22498,22499>,
<22064,22498,22065>,
<22500,22499,22501>,
<22500,22066,22499>,
<22066,22065,22499>,
<22066,22500,22067>,
<22057,22073,22488>,
<22488,22073,22502>,
<22059,22490,22503>,
<22074,22059,22503>,
<22076,22504,22505>,
<22076,22074,22504>,
<22074,22503,22504>,
<22505,22506,22507>,
<22504,22506,22505>,
<22507,22078,22077>,
<22507,22506,22078>,
<22506,22508,22078>,
<22492,22491,22079>,
<22492,22079,22508>,
<22508,22079,22078>,
<22061,22079,22491>,
<22063,22496,22080>,
<22496,22497,22509>,
<22496,22509,22080>,
<22080,22509,22081>,
<22082,22081,22510>,
<22081,22509,22510>,
<22083,22082,22511>,
<22082,22510,22511>,
<22498,22064,22083>,
<22511,22498,22083>,
<22500,22501,22512>,
<22067,22500,22512>,
<22067,22512,22084>,
<22084,22512,22513>,
<22085,22084,22514>,
<22084,22513,22514>,
<22515,22514,22516>,
<22515,22086,22514>,
<22086,22085,22514>,
<22086,22515,22087>,
<22089,22517,22518>,
<22088,22517,22089>,
<22090,22089,22519>,
<22089,22518,22519>,
<22520,22519,22521>,
<22520,22091,22519>,
<22091,22090,22519>,
<22091,22520,22092>,
<22094,22093,22522>,
<22523,22094,22522>,
<22523,22524,22094>,
<22524,22095,22094>,
<22096,22095,22525>,
<22095,22524,22525>,
<22097,22096,22526>,
<22096,22525,22526>,
<22098,22097,22527>,
<22097,22526,22527>,
<22099,22098,22528>,
<22098,22527,22528>,
<22100,22099,22529>,
<22099,22528,22529>,
<22101,22100,22530>,
<22100,22529,22530>,
<22102,22101,22531>,
<22101,22530,22531>,
<22103,22102,22532>,
<22102,22531,22532>,
<22104,22103,22533>,
<22103,22532,22533>,
<22105,22104,22534>,
<22104,22533,22534>,
<22106,22105,22535>,
<22105,22534,22535>,
<22107,22536,22537>,
<22107,22106,22536>,
<22106,22535,22536>,
<22537,22109,22108>,
<22537,22536,22109>,
<22536,22538,22109>,
<22110,22109,22539>,
<22109,22538,22539>,
<22502,22073,22110>,
<22539,22502,22110>,
<22076,22505,22111>,
<22112,22111,22505>,
<22507,22112,22505>,
<22077,22112,22507>,
<22515,22516,22540>,
<22087,22515,22540>,
<22087,22540,22113>,
<22113,22540,22541>,
<22542,22541,22543>,
<22542,22114,22541>,
<22114,22113,22541>,
<22114,22542,22115>,
<22544,22545,22546>,
<22544,22117,22116>,
<22544,22546,22117>,
<22546,22547,22117>,
<22118,22117,22548>,
<22117,22547,22548>,
<22517,22088,22118>,
<22548,22517,22118>,
<22520,22521,22549>,
<22092,22520,22549>,
<22092,22549,22119>,
<22119,22549,22550>,
<22120,22119,22551>,
<22119,22550,22551>,
<22121,22120,22552>,
<22120,22551,22552>,
<22522,22093,22121>,
<22522,22121,22553>,
<22553,22121,22552>,
<22523,22522,22553>,
<22107,22537,22122>,
<22108,22122,22537>,
<22542,22543,22554>,
<22115,22542,22554>,
<22115,22554,22123>,
<22123,22554,22555>,
<22124,22123,22556>,
<22123,22555,22556>,
<22545,22544,22125>,
<22545,22125,22556>,
<22556,22125,22124>,
<22116,22125,22544>,
<22126,22557,22558>,
<22127,22126,22558>,
<22128,22559,22126>,
<22126,22559,22557>,
<22129,22560,22561>,
<22129,22561,22128>,
<22128,22561,22559>,
<22561,22560,22562>,
<22131,22563,22564>,
<22132,22131,22564>,
<22565,22566,22563>,
<22565,22563,22133>,
<22133,22563,22131>,
<22133,22134,22567>,
<22565,22133,22567>,
<22134,22135,22567>,
<22137,22568,22569>,
<22138,22137,22569>,
<22140,22570,22137>,
<22137,22570,22568>,
<22142,22571,22140>,
<22140,22571,22570>,
<22571,22142,22144>,
<22572,22571,22144>,
<22148,22573,22147>,
<22574,22573,22148>,
<22574,22148,22575>,
<22575,22148,22149>,
<22150,22576,22149>,
<22149,22576,22575>,
<22558,22150,22127>,
<22576,22150,22558>,
<22129,22151,22560>,
<22560,22577,22562>,
<22560,22151,22577>,
<22151,22152,22577>,
<22153,22578,22579>,
<22153,22579,22152>,
<22152,22579,22577>,
<22579,22578,22580>,
<22155,22581,22582>,
<22156,22155,22582>,
<22158,22583,22155>,
<22155,22583,22581>,
<22583,22158,22159>,
<22584,22583,22159>,
<22161,22585,22162>,
<22161,22163,22585>,
<22586,22587,22588>,
<22586,22166,22165>,
<22586,22165,22587>,
<22587,22165,22589>,
<22167,22590,22165>,
<22165,22590,22589>,
<22564,22167,22132>,
<22590,22167,22564>,
<22565,22591,22566>,
<22567,22591,22565>,
<22592,22591,22567>,
<22135,22592,22567>,
<22135,22168,22592>,
<22168,22593,22592>,
<22169,22594,22168>,
<22168,22594,22593>,
<22170,22595,22169>,
<22169,22595,22594>,
<22172,22596,22170>,
<22170,22596,22595>,
<22173,22597,22172>,
<22172,22597,22596>,
<22175,22598,22599>,
<22175,22599,22173>,
<22173,22599,22597>,
<22598,22600,22601>,
<22599,22598,22601>,
<22600,22177,22176>,
<22600,22176,22601>,
<22601,22176,22602>,
<22178,22603,22176>,
<22176,22603,22602>,
<22179,22604,22178>,
<22178,22604,22603>,
<22569,22179,22138>,
<22604,22179,22569>,
<22144,22605,22572>,
<22180,22605,22144>,
<22181,22606,22180>,
<22180,22606,22605>,
<22182,22607,22181>,
<22181,22607,22606>,
<22573,22182,22147>,
<22573,22608,22182>,
<22608,22607,22182>,
<22574,22608,22573>,
<22153,22183,22578>,
<22578,22609,22580>,
<22578,22183,22609>,
<22183,22184,22609>,
<22185,22610,22184>,
<22184,22610,22609>,
<22582,22185,22156>,
<22610,22185,22582>,
<22159,22611,22584>,
<22186,22611,22159>,
<22187,22612,22186>,
<22186,22612,22611>,
<22189,22613,22187>,
<22187,22613,22612>,
<22190,22614,22615>,
<22190,22615,22189>,
<22189,22615,22613>,
<22615,22614,22616>,
<22617,22618,22619>,
<22617,22192,22191>,
<22617,22191,22618>,
<22618,22191,22620>,
<22193,22621,22191>,
<22191,22621,22620>,
<22585,22193,22162>,
<22585,22622,22193>,
<22622,22621,22193>,
<22163,22622,22585>,
<22163,22194,22622>,
<22194,22623,22622>,
<22195,22624,22625>,
<22195,22625,22194>,
<22194,22625,22623>,
<22625,22624,22626>,
<22197,22586,22588>,
<22197,22588,22198>,
<22198,22588,22627>,
<22166,22586,22197>,
<22175,22199,22598>,
<22200,22598,22199>,
<22600,22598,22200>,
<22177,22600,22200>,
<22190,22201,22614>,
<22614,22628,22616>,
<22614,22201,22628>,
<22201,22202,22628>,
<22203,22629,22202>,
<22202,22629,22628>,
<22619,22204,22617>,
<22619,22629,22204>,
<22629,22203,22204>,
<22192,22617,22204>,
<22195,22205,22624>,
<22207,22630,22631>,
<22205,22207,22631>,
<22205,22631,22626>,
<22205,22626,22624>,
<22631,22630,22632>,
<22198,22627,22633>,
<22208,22198,22633>,
<22209,22208,22634>,
<22208,22633,22634>,
<22210,22209,22635>,
<22209,22634,22635>,
<22211,22210,22636>,
<22210,22635,22636>,
<22212,22211,22637>,
<22211,22636,22637>,
<22213,22212,22638>,
<22212,22637,22638>,
<22214,22213,22639>,
<22213,22638,22639>,
<22215,22214,22640>,
<22214,22639,22640>,
<22216,22215,22641>,
<22215,22640,22641>,
<22217,22216,22642>,
<22216,22641,22642>,
<22218,22217,22643>,
<22217,22642,22643>,
<22219,22218,22644>,
<22218,22643,22644>,
<22220,22219,22645>,
<22219,22644,22645>,
<22221,22220,22646>,
<22220,22645,22646>,
<22222,22221,22647>,
<22221,22646,22647>,
<22223,22222,22648>,
<22222,22647,22648>,
<22224,22223,22649>,
<22223,22648,22649>,
<22225,22224,22650>,
<22224,22649,22650>,
<22226,22225,22651>,
<22225,22650,22651>,
<22227,22226,22652>,
<22226,22651,22652>,
<22228,22227,22653>,
<22227,22652,22653>,
<22229,22228,22654>,
<22228,22653,22654>,
<22230,22229,22654>,
<22229,22654,22654>,
<22230,22230,22654>,
<22230,22654,22654>,
<22229,22230,22654>,
<22230,22654,22654>,
<22230,22229,22654>,
<22229,22654,22654>,
<22229,22230,22654>,
<22230,22654,22654>,
<22230,22229,22654>,
<22229,22654,22654>,
<22230,22230,22654>,
<22230,22654,22654>,
<22230,22230,22654>,
<22230,22654,22654>,
<22229,22230,22654>,
<22230,22654,22654>,
<22231,22229,22654>,
<22229,22654,22654>,
<22232,22231,22655>,
<22231,22654,22655>,
<22233,22232,22656>,
<22232,22655,22656>,
<22234,22233,22657>,
<22233,22656,22657>,
<22235,22234,22658>,
<22234,22657,22658>,
<22236,22235,22659>,
<22235,22658,22659>,
<22237,22236,22660>,
<22236,22659,22660>,
<22238,22237,22661>,
<22237,22660,22661>,
<22239,22238,22662>,
<22238,22661,22662>,
<22240,22239,22663>,
<22239,22662,22663>,
<22241,22240,22664>,
<22240,22663,22664>,
<22242,22241,22665>,
<22241,22664,22665>,
<22243,22242,22666>,
<22242,22665,22666>,
<22244,22243,22667>,
<22243,22666,22667>,
<22245,22244,22668>,
<22244,22667,22668>,
<22630,22207,22245>,
<22630,22245,22669>,
<22669,22245,22668>,
<22632,22630,22669>,
<22670,22671,22672>,
<22671,22670,22673>,
<22247,22674,22675>,
<22248,22247,22675>,
<22249,22676,22677>,
<22249,22677,22247>,
<22247,22677,22674>,
<22677,22676,22678>,
<22679,22680,22681>,
<22672,22680,22679>,
<22670,22672,22679>,
<22670,22679,22251>,
<22670,22251,22250>,
<22670,22250,22252>,
<22670,22252,22673>,
<22673,22252,22682>,
<22248,22675,22253>,
<22675,22683,22253>,
<22249,22254,22676>,
<22676,22684,22678>,
<22676,22254,22684>,
<22254,22255,22684>,
<22684,22255,22256>,
<22685,22684,22256>,
<22258,22679,22681>,
<22258,22681,22259>,
<22259,22681,22686>,
<22251,22679,22258>,
<22252,22260,22682>,
<22682,22260,22687>,
<22253,22683,22261>,
<22683,22688,22261>,
<22256,22262,22685>,
<22685,22262,22689>,
<22259,22686,22263>,
<22686,22690,22263>,
<22260,22264,22687>,
<22687,22264,22691>,
<22261,22688,22265>,
<22688,22692,22265>,
<22262,22266,22689>,
<22689,22266,22693>,
<22263,22690,22267>,
<22690,22694,22267>,
<22264,22268,22691>,
<22691,22268,22695>,
<22265,22692,22269>,
<22692,22696,22269>,
<22266,22270,22693>,
<22693,22270,22697>,
<22267,22694,22698>,
<22271,22267,22698>,
<22698,22272,22271>,
<22699,22272,22698>,
<22268,22273,22695>,
<22695,22273,22700>,
<22269,22696,22274>,
<22696,22701,22274>,
<22276,22275,22702>,
<22276,22702,22703>,
<22276,22703,22270>,
<22270,22703,22697>,
<22704,22705,22706>,
<22704,22699,22705>,
<22704,22277,22699>,
<22277,22272,22699>,
<22273,22278,22700>,
<22700,22278,22707>,
<22274,22701,22279>,
<22701,22708,22279>,
<22702,22280,22709>,
<22275,22280,22702>,
<22710,22703,22702>,
<22709,22710,22702>,
<22711,22704,22706>,
<22712,22711,22706>,
<22277,22711,22281>,
<22704,22711,22277>,
<22278,22282,22707>,
<22707,22282,22713>,
<22279,22708,22283>,
<22708,22714,22283>,
<22709,22284,22715>,
<22280,22284,22709>,
<22716,22710,22709>,
<22715,22716,22709>,
<22717,22711,22712>,
<22718,22717,22712>,
<22281,22717,22285>,
<22711,22717,22281>,
<22282,22286,22713>,
<22713,22286,22719>,
<22283,22714,22287>,
<22714,22720,22287>,
<22715,22721,22722>,
<22715,22284,22721>,
<22284,22288,22721>,
<22716,22715,22722>,
<22290,22717,22718>,
<22290,22718,22291>,
<22291,22718,22723>,
<22285,22717,22290>,
<22286,22292,22719>,
<22719,22292,22724>,
<22287,22720,22293>,
<22720,22725,22293>,
<22288,22294,22721>,
<22721,22294,22726>,
<22291,22723,22295>,
<22723,22727,22295>,
<22292,22296,22724>,
<22724,22296,22728>,
<22293,22725,22297>,
<22725,22729,22297>,
<22294,22730,22726>,
<22298,22730,22294>,
<22730,22298,22300>,
<22731,22730,22300>,
<22295,22727,22732>,
<22301,22295,22732>,
<22732,22302,22301>,
<22733,22302,22732>,
<22296,22303,22728>,
<22728,22303,22734>,
<22297,22729,22304>,
<22729,22735,22304>,
<22300,22305,22731>,
<22731,22305,22736>,
<22302,22733,22306>,
<22733,22737,22306>,
<22303,22307,22734>,
<22734,22307,22738>,
<22304,22735,22308>,
<22735,22739,22308>,
<22305,22309,22736>,
<22736,22309,22740>,
<22741,22310,22306>,
<22741,22306,22742>,
<22742,22306,22737>,
<22310,22741,22743>,
<22310,22743,22307>,
<22307,22743,22738>,
<22308,22739,22312>,
<22739,22744,22312>,
<22309,22314,22740>,
<22740,22314,22745>,
<22315,22741,22742>,
<22315,22742,22316>,
<22316,22742,22746>,
<22741,22315,22317>,
<22741,22317,22743>,
<22743,22317,22747>,
<22312,22744,22318>,
<22744,22748,22318>,
<22314,22320,22745>,
<22745,22320,22749>,
<22321,22750,22751>,
<22322,22321,22751>,
<22746,22321,22316>,
<22750,22321,22746>,
<22317,22323,22747>,
<22747,22323,22752>,
<22318,22748,22324>,
<22748,22748,22324>,
<22320,22325,22749>,
<22749,22325,22753>,
<22754,22755,22756>,
<22754,22751,22755>,
<22754,22326,22751>,
<22326,22322,22751>,
<22323,22327,22752>,
<22752,22327,22757>,
<22324,22748,22324>,
<22748,22748,22324>,
<22758,22328,22759>,
<22758,22753,22328>,
<22753,22325,22328>,
<22758,22759,22760>,
<22329,22754,22756>,
<22329,22756,22330>,
<22330,22756,22761>,
<22326,22754,22329>,
<22327,22331,22757>,
<22757,22331,22762>,
<22324,22748,22332>,
<22748,22748,22332>,
<22328,22333,22759>,
<22759,22333,22335>,
<22759,22335,22760>,
<22760,22335,22763>,
<22764,22765,22766>,
<22764,22761,22765>,
<22764,22336,22761>,
<22336,22330,22761>,
<22331,22337,22762>,
<22762,22337,22767>,
<22332,22748,22332>,
<22748,22748,22332>,
<22335,22338,22763>,
<22763,22338,22768>,
<22340,22764,22766>,
<22340,22766,22341>,
<22341,22766,22769>,
<22336,22764,22340>,
<22337,22342,22767>,
<22767,22342,22770>,
<22332,22748,22332>,
<22748,22748,22332>,
<22338,22343,22768>,
<22768,22343,22771>,
<22341,22769,22772>,
<22344,22341,22772>,
<22772,22345,22344>,
<22773,22345,22772>,
<22342,22346,22770>,
<22770,22346,22774>,
<22332,22748,22332>,
<22748,22748,22332>,
<22775,22343,22347>,
<22775,22776,22343>,
<22776,22771,22343>,
<22347,22348,22775>,
<22345,22773,22349>,
<22773,22777,22349>,
<22346,22350,22774>,
<22774,22350,22778>,
<22332,22748,22324>,
<22748,22748,22324>,
<22352,22776,22775>,
<22352,22351,22776>,
<22351,22779,22776>,
<22348,22352,22775>,
<22354,22780,22781>,
<22355,22354,22781>,
<22777,22354,22349>,
<22780,22354,22777>,
<22350,22356,22778>,
<22778,22356,22782>,
<22324,22748,22324>,
<22748,22748,22324>,
<22351,22357,22779>,
<22779,22357,22783>,
<22355,22781,22358>,
<22781,22784,22358>,
<22356,22359,22782>,
<22782,22359,22782>,
<22324,22748,22324>,
<22748,22748,22324>,
<22357,22360,22783>,
<22783,22360,22785>,
<22786,22361,22358>,
<22786,22358,22787>,
<22787,22358,22784>,
<22361,22786,22362>,
<22359,22359,22782>,
<22782,22359,22782>,
<22324,22748,22332>,
<22748,22748,22332>,
<22360,22363,22785>,
<22785,22363,22788>,
<22786,22787,22789>,
<22789,22362,22786>,
<22789,22790,22362>,
<22790,22364,22362>,
<22359,22359,22782>,
<22782,22359,22782>,
<22332,22748,22332>,
<22748,22748,22332>,
<22363,22365,22788>,
<22788,22365,22791>,
<22364,22790,22366>,
<22790,22792,22366>,
<22359,22359,22782>,
<22782,22359,22782>,
<22332,22748,22324>,
<22748,22748,22324>,
<22365,22367,22791>,
<22791,22367,22793>,
<22366,22792,22368>,
<22792,22794,22368>,
<22359,22359,22782>,
<22782,22359,22782>,
<22324,22748,22324>,
<22748,22748,22324>,
<22795,22796,22797>,
<22795,22797,22793>,
<22795,22793,22369>,
<22369,22793,22367>,
<22368,22794,22370>,
<22794,22798,22370>,
<22359,22359,22782>,
<22782,22359,22782>,
<22324,22748,22332>,
<22748,22748,22332>,
<22795,22799,22796>,
<22799,22795,22369>,
<22799,22369,22800>,
<22800,22369,22371>,
<22370,22798,22373>,
<22798,22801,22373>,
<22359,22359,22782>,
<22782,22359,22782>,
<22332,22748,22332>,
<22748,22748,22332>,
<22371,22374,22800>,
<22800,22374,22802>,
<22803,22375,22373>,
<22803,22373,22804>,
<22804,22373,22801>,
<22375,22803,22376>,
<22359,22359,22782>,
<22782,22359,22782>,
<22332,22748,22324>,
<22748,22748,22324>,
<22378,22805,22806>,
<22377,22805,22378>,
<22802,22374,22378>,
<22806,22802,22378>,
<22803,22804,22807>,
<22807,22376,22803>,
<22807,22808,22376>,
<22808,22379,22376>,
<22359,22359,22782>,
<22782,22359,22782>,
<22324,22748,22324>,
<22748,22748,22324>,
<22377,22380,22805>,
<22805,22380,22809>,
<22379,22808,22381>,
<22808,22810,22381>,
<22359,22356,22782>,
<22782,22356,22782>,
<22324,22748,22318>,
<22748,22748,22318>,
<22384,22811,22812>,
<22383,22811,22384>,
<22809,22380,22384>,
<22812,22809,22384>,
<22381,22810,22385>,
<22810,22813,22385>,
<22356,22386,22782>,
<22782,22386,22782>,
<22318,22748,22387>,
<22748,22814,22387>,
<22383,22389,22811>,
<22811,22389,22815>,
<22385,22813,22390>,
<22813,22816,22390>,
<22386,22391,22782>,
<22782,22391,22817>,
<22387,22814,22392>,
<22814,22818,22392>,
<22389,22393,22815>,
<22815,22393,22819>,
<22390,22816,22394>,
<22816,22820,22394>,
<22391,22395,22817>,
<22817,22395,22821>,
<22392,22818,22396>,
<22818,22822,22396>,
<22393,22397,22819>,
<22819,22397,22823>,
<22394,22820,22398>,
<22820,22824,22398>,
<22395,22399,22821>,
<22821,22399,22825>,
<22396,22822,22400>,
<22822,22826,22400>,
<22397,22401,22823>,
<22823,22401,22827>,
<22398,22824,22402>,
<22824,22828,22402>,
<22399,22403,22825>,
<22825,22403,22829>,
<22400,22826,22404>,
<22826,22830,22404>,
<22401,22405,22827>,
<22827,22405,22831>,
<22402,22828,22406>,
<22828,22832,22406>,
<22403,22407,22829>,
<22829,22407,22833>,
<22404,22830,22408>,
<22830,22834,22408>,
<22405,22409,22831>,
<22831,22409,22835>,
<22406,22832,22410>,
<22832,22836,22410>,
<22407,22411,22833>,
<22833,22411,22837>,
<22408,22834,22412>,
<22834,22838,22412>,
<22839,22413,22840>,
<22839,22835,22413>,
<22835,22409,22413>,
<22839,22840,22841>,
<22410,22836,22414>,
<22836,22842,22414>,
<22411,22415,22837>,
<22837,22415,22843>,
<22412,22838,22416>,
<22838,22844,22416>,
<22413,22417,22840>,
<22840,22417,22419>,
<22840,22419,22841>,
<22841,22419,22845>,
<22414,22842,22846>,
<22420,22414,22846>,
<22846,22422,22420>,
<22847,22422,22846>,
<22415,22423,22843>,
<22843,22423,22848>,
<22416,22844,22424>,
<22844,22849,22424>,
<22419,22425,22845>,
<22845,22425,22850>,
<22426,22851,22852>,
<22427,22426,22852>,
<22847,22426,22422>,
<22851,22426,22847>,
<22423,22428,22848>,
<22848,22428,22853>,
<22424,22849,22429>,
<22849,22854,22429>,
<22425,22430,22850>,
<22850,22430,22855>,
<22427,22852,22431>,
<22852,22856,22431>,
<22428,22432,22853>,
<22853,22432,22857>,
<22429,22854,22433>,
<22854,22858,22433>,
<22430,22434,22855>,
<22855,22434,22859>,
<22431,22856,22436>,
<22856,22860,22436>,
<22432,22437,22857>,
<22857,22437,22861>,
<22433,22858,22438>,
<22858,22862,22438>,
<22434,22441,22859>,
<22859,22441,22863>,
<22436,22860,22864>,
<22442,22436,22864>,
<22864,22444,22442>,
<22865,22444,22864>,
<22437,22445,22861>,
<22861,22445,22866>,
<22867,22446,22438>,
<22867,22438,22868>,
<22868,22438,22862>,
<22869,22446,22867>,
<22869,22870,22446>,
<22870,22447,22446>,
<22448,22447,22871>,
<22447,22870,22871>,
<22863,22441,22448>,
<22871,22863,22448>,
<22444,22865,22872>,
<22449,22444,22872>,
<22866,22445,22449>,
<22872,22866,22449>,
<22867,22868,22873>,
<22869,22867,22873>,
<22451,22874,22875>,
<22452,22451,22875>,
<22453,22876,22451>,
<22451,22876,22874>,
<22454,22877,22453>,
<22453,22877,22876>,
<22455,22878,22454>,
<22454,22878,22877>,
<22456,22879,22455>,
<22455,22879,22878>,
<22457,22880,22456>,
<22456,22880,22879>,
<22458,22881,22457>,
<22457,22881,22880>,
<22459,22882,22458>,
<22458,22882,22881>,
<22460,22883,22459>,
<22459,22883,22882>,
<22461,22884,22460>,
<22460,22884,22883>,
<22462,22885,22461>,
<22461,22885,22884>,
<22463,22886,22462>,
<22462,22886,22885>,
<22464,22887,22463>,
<22463,22887,22886>,
<22465,22888,22464>,
<22464,22888,22887>,
<22466,22889,22465>,
<22465,22889,22888>,
<22466,22889,22466>,
<22466,22889,22889>,
<22467,22889,22466>,
<22466,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22466,22889,22467>,
<22467,22889,22889>,
<22467,22889,22466>,
<22466,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22467,22889,22467>,
<22467,22889,22889>,
<22466,22889,22467>,
<22467,22889,22889>,
<22468,22889,22466>,
<22466,22889,22889>,
<22469,22889,22468>,
<22468,22889,22889>,
<22470,22890,22469>,
<22469,22890,22889>,
<22471,22891,22470>,
<22470,22891,22890>,
<22472,22892,22471>,
<22471,22892,22891>,
<22473,22893,22472>,
<22472,22893,22892>,
<22474,22894,22473>,
<22473,22894,22893>,
<22475,22895,22474>,
<22474,22895,22894>,
<22476,22896,22475>,
<22475,22896,22895>,
<22477,22897,22476>,
<22476,22897,22896>,
<22478,22898,22477>,
<22477,22898,22897>,
<22479,22899,22478>,
<22478,22899,22898>,
<22480,22900,22479>,
<22479,22900,22899>,
<22481,22901,22480>,
<22480,22901,22900>,
<22482,22902,22481>,
<22481,22902,22901>,
<22484,22903,22482>,
<22482,22903,22902>,
<22903,22484,22485>,
<22904,22903,22485>,
<22905,22486,22452>,
<22905,22452,22906>,
<22906,22452,22875>,
<22486,22905,22487>,
<22489,22488,22907>,
<22489,22907,22908>,
<22489,22908,22485>,
<22485,22908,22904>,
<22905,22906,22909>,
<22909,22487,22905>,
<22909,22910,22487>,
<22910,22490,22487>,
<22493,22492,22911>,
<22912,22493,22911>,
<22912,22913,22493>,
<22913,22494,22493>,
<22495,22494,22914>,
<22494,22913,22914>,
<22914,22497,22495>,
<22915,22497,22914>,
<22499,22498,22916>,
<22499,22916,22501>,
<22907,22917,22918>,
<22907,22488,22917>,
<22488,22502,22917>,
<22908,22907,22918>,
<22490,22910,22919>,
<22503,22490,22919>,
<22504,22503,22920>,
<22503,22919,22920>,
<22506,22504,22921>,
<22504,22920,22921>,
<22508,22506,22922>,
<22506,22921,22922>,
<22911,22492,22508>,
<22911,22508,22923>,
<22923,22508,22922>,
<22912,22911,22923>,
<22497,22915,22924>,
<22509,22497,22924>,
<22510,22509,22925>,
<22509,22924,22925>,
<22511,22510,22926>,
<22510,22925,22926>,
<22916,22498,22511>,
<22916,22511,22927>,
<22927,22511,22926>,
<22501,22916,22927>,
<22501,22927,22512>,
<22512,22927,22928>,
<22513,22512,22929>,
<22512,22928,22929>,
<22514,22513,22930>,
<22513,22929,22930>,
<22930,22516,22514>,
<22931,22516,22930>,
<22932,22933,22934>,
<22932,22935,22936>,
<22934,22935,22932>,
<22937,22518,22517>,
<22938,22936,22935>,
<22518,22939,22519>,
<22937,22939,22518>,
<22519,22939,22521>,
<22524,22523,22940>,
<22941,22524,22940>,
<22941,22942,22524>,
<22942,22525,22524>,
<22526,22525,22943>,
<22525,22942,22943>,
<22527,22526,22944>,
<22526,22943,22944>,
<22528,22527,22945>,
<22527,22944,22945>,
<22529,22528,22946>,
<22528,22945,22946>,
<22530,22529,22947>,
<22529,22946,22947>,
<22531,22530,22948>,
<22530,22947,22948>,
<22532,22531,22949>,
<22531,22948,22949>,
<22533,22532,22950>,
<22532,22949,22950>,
<22534,22533,22951>,
<22533,22950,22951>,
<22535,22534,22952>,
<22534,22951,22952>,
<22536,22535,22953>,
<22535,22952,22953>,
<22538,22536,22954>,
<22536,22953,22954>,
<22539,22538,22955>,
<22538,22954,22955>,
<22917,22502,22539>,
<22955,22917,22539>,
<22516,22931,22956>,
<22540,22516,22956>,
<22541,22540,22957>,
<22540,22956,22957>,
<22543,22958,22959>,
<22543,22541,22958>,
<22541,22957,22958>,
<22958,22960,22959>,
<22961,22962,22963>,
<22961,22546,22545>,
<22961,22963,22546>,
<22963,22964,22546>,
<22933,22932,22547>,
<22933,22547,22964>,
<22964,22547,22546>,
<22548,22547,22932>,
<22936,22548,22932>,
<22936,22938,22965>,
<22936,22965,22548>,
<22937,22517,22965>,
<22517,22548,22965>,
<22939,22937,22965>,
<22966,22939,22965>,
<22521,22939,22966>,
<22521,22966,22549>,
<22549,22966,22967>,
<22550,22549,22968>,
<22549,22967,22968>,
<22551,22550,22969>,
<22550,22968,22969>,
<22552,22551,22970>,
<22551,22969,22970>,
<22553,22552,22971>,
<22552,22970,22971>,
<22940,22523,22553>,
<22940,22553,22972>,
<22972,22553,22971>,
<22941,22940,22972>,
<22543,22959,22554>,
<22959,22960,22973>,
<22959,22973,22554>,
<22554,22973,22555>,
<22962,22961,22556>,
<22962,22556,22973>,
<22973,22556,22555>,
<22545,22556,22961>,
<22557,22974,22975>,
<22558,22557,22975>,
<22559,22976,22557>,
<22557,22976,22974>,
<22561,22977,22559>,
<22559,22977,22976>,
<22977,22561,22562>,
<22978,22977,22562>,
<22563,22979,22564>,
<22563,22566,22979>,
<22568,22980,22981>,
<22569,22568,22981>,
<22570,22982,22568>,
<22568,22982,22980>,
<22571,22983,22570>,
<22570,22983,22982>,
<22572,22984,22985>,
<22572,22985,22571>,
<22571,22985,22983>,
<22985,22984,22986>,
<22987,22988,22989>,
<22987,22990,22991>,
<22988,22987,22991>,
<22990,22574,22575>,
<22990,22575,22991>,
<22991,22575,22992>,
<22576,22993,22575>,
<22575,22993,22992>,
<22975,22576,22558>,
<22993,22576,22975>,
<22562,22994,22978>,
<22577,22994,22562>,
<22579,22995,22577>,
<22577,22995,22994>,
<22580,22996,22997>,
<22580,22997,22579>,
<22579,22997,22995>,
<22997,22996,22998>,
<22581,22999,22582>,
<23000,22999,22581>,
<23000,22581,23001>,
<23001,22581,22583>,
<22584,23002,23003>,
<22584,23003,22583>,
<22583,23003,23001>,
<23003,23002,23004>,
<22587,23005,23006>,
<22588,22587,23006>,
<22589,23007,22587>,
<22587,23007,23005>,
<22590,23008,22589>,
<22589,23008,23007>,
<22979,22590,22564>,
<22979,23009,22590>,
<23009,23008,22590>,
<22566,23009,22979>,
<22566,22591,23009>,
<22591,23010,23009>,
<22592,23011,22591>,
<22591,23011,23010>,
<22593,23012,22592>,
<22592,23012,23011>,
<22594,23013,22593>,
<22593,23013,23012>,
<22595,23014,22594>,
<22594,23014,23013>,
<22596,23015,22595>,
<22595,23015,23014>,
<22597,23016,22596>,
<22596,23016,23015>,
<22599,23017,22597>,
<22597,23017,23016>,
<22601,23018,22599>,
<22599,23018,23017>,
<22602,23019,22601>,
<22601,23019,23018>,
<22603,23020,22602>,
<22602,23020,23019>,
<22604,23021,22603>,
<22603,23021,23020>,
<22981,22604,22569>,
<23021,22604,22981>,
<22572,22605,22984>,
<22984,23022,22986>,
<22984,22605,23022>,
<22605,22606,23022>,
<22989,22607,22987>,
<22989,23022,22607>,
<23022,22606,22607>,
<22608,22987,22607>,
<22990,22987,22608>,
<22574,22990,22608>,
<22580,22609,22996>,
<22996,23023,22998>,
<22996,22609,23023>,
<22609,22610,23023>,
<22999,22610,22582>,
<22999,23024,22610>,
<23024,23023,22610>,
<23000,23024,22999>,
<22584,22611,23002>,
<23002,23025,23004>,
<23002,22611,23025>,
<22611,22612,23025>,
<22613,23026,22612>,
<22612,23026,23025>,
<22615,23027,22613>,
<22613,23027,23026>,
<22616,23028,23029>,
<22616,23029,22615>,
<22615,23029,23027>,
<23028,23030,23031>,
<23029,23028,23031>,
<23030,22619,22618>,
<23030,22618,23031>,
<23031,22618,23032>,
<22620,23033,22618>,
<22618,23033,23032>,
<22621,23034,22620>,
<22620,23034,23033>,
<22622,23035,22621>,
<22621,23035,23034>,
<22623,23036,22622>,
<22622,23036,23035>,
<22625,23037,22623>,
<22623,23037,23036>,
<23037,22625,22626>,
<23038,23037,22626>,
<23039,23040,23041>,
<23039,23006,23040>,
<23039,22627,23006>,
<22627,22588,23006>,
<22616,22628,23028>,
<22629,23028,22628>,
<23030,23028,22629>,
<22619,23030,22629>,
<22626,23042,23038>,
<22631,23042,22626>,
<23042,22631,22632>,
<23043,23042,22632>,
<23039,23041,23044>,
<22627,23039,23044>,
<22627,23044,22633>,
<22633,23044,23045>,
<22634,22633,23046>,
<22633,23045,23046>,
<22635,22634,23047>,
<22634,23046,23047>,
<22636,22635,23048>,
<22635,23047,23048>,
<22637,22636,23049>,
<22636,23048,23049>,
<22638,22637,23050>,
<22637,23049,23050>,
<22639,22638,23051>,
<22638,23050,23051>,
<22640,22639,23052>,
<22639,23051,23052>,
<22641,22640,23053>,
<22640,23052,23053>,
<22642,22641,23054>,
<22641,23053,23054>,
<22643,22642,23055>,
<22642,23054,23055>,
<22644,22643,23056>,
<22643,23055,23056>,
<22645,22644,23057>,
<22644,23056,23057>,
<22646,22645,23058>,
<22645,23057,23058>,
<22647,22646,23059>,
<22646,23058,23059>,
<22648,22647,23060>,
<22647,23059,23060>,
<22649,22648,23061>,
<22648,23060,23061>,
<22650,22649,23062>,
<22649,23061,23062>,
<22651,22650,23063>,
<22650,23062,23063>,
<22652,22651,23064>,
<22651,23063,23064>,
<22653,22652,23065>,
<22652,23064,23065>,
<22654,22653,23066>,
<22653,23065,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22654,22654,23066>,
<22654,23066,23066>,
<22655,22654,23065>,
<22654,23066,23065>,
<22656,22655,23065>,
<22655,23065,23065>,
<22657,22656,23067>,
<22656,23065,23067>,
<22658,22657,23068>,
<22657,23067,23068>,
<22659,22658,23069>,
<22658,23068,23069>,
<22660,22659,23070>,
<22659,23069,23070>,
<22661,22660,23071>,
<22660,23070,23071>,
<22662,22661,23072>,
<22661,23071,23072>,
<22663,22662,23073>,
<22662,23072,23073>,
<22664,22663,23074>,
<22663,23073,23074>,
<22665,22664,23075>,
<22664,23074,23075>,
<22666,22665,23076>,
<22665,23075,23076>,
<22667,22666,23077>,
<22666,23076,23077>,
<22668,22667,23078>,
<22667,23077,23078>,
<22669,22668,23079>,
<22668,23078,23079>,
<23043,22632,22669>,
<23079,23043,22669>,
<23080,23081,23082>,
<23081,23080,23083>,
<23084,23085,23086>,
<23082,23085,23084>,
<23080,23082,23084>,
<23080,23084,22672>,
<23080,22672,22671>,
<23080,22671,22673>,
<23080,22673,23083>,
<23083,22673,23087>,
<22674,23088,23089>,
<22675,22674,23089>,
<22677,23090,22674>,
<22674,23090,23088>,
<23090,22677,22678>,
<23091,23090,22678>,
<22680,23084,23086>,
<22680,23086,22681>,
<22681,23086,23092>,
<22672,23084,22680>,
<22673,22682,23087>,
<23087,22682,23093>,
<22675,23089,22683>,
<23089,23094,22683>,
<22678,23095,23091>,
<22684,23095,22678>,
<23095,22684,22685>,
<23096,23095,22685>,
<22681,23092,22686>,
<23092,23097,22686>,
<22682,22687,23093>,
<23093,22687,23098>,
<22683,23094,22688>,
<23094,23099,22688>,
<22685,22689,23096>,
<23096,22689,23100>,
<22686,23097,22690>,
<23097,23101,22690>,
<22687,22691,23098>,
<23098,22691,23102>,
<22688,23099,22692>,
<23099,23103,22692>,
<22689,22693,23100>,
<23100,22693,23104>,
<22690,23101,22694>,
<23101,23105,22694>,
<22691,22695,23102>,
<23102,22695,23106>,
<22692,23103,22696>,
<23103,23107,22696>,
<22693,22697,23104>,
<23104,22697,23108>,
<23109,22698,22694>,
<23109,22694,23110>,
<23110,22694,23105>,
<22698,23109,22699>,
<22695,22700,23106>,
<23106,22700,23111>,
<22696,23107,22701>,
<23107,23112,22701>,
<22697,22703,23108>,
<23108,22703,23113>,
<22705,23109,23110>,
<22705,23110,22706>,
<22706,23110,23114>,
<22699,23109,22705>,
<22700,22707,23111>,
<23111,22707,23115>,
<22701,23112,22708>,
<23112,23116,22708>,
<22703,22710,23113>,
<23113,22710,23117>,
<22706,23114,22712>,
<23114,23118,22712>,
<22707,22713,23115>,
<23115,22713,23119>,
<22708,23116,22714>,
<23116,23120,22714>,
<22710,22716,23117>,
<23117,22716,23121>,
<22712,23118,22718>,
<23118,23122,22718>,
<22713,22719,23119>,
<23119,22719,23123>,
<22714,23120,22720>,
<23120,23124,22720>,
<22722,23125,23126>,
<22721,23125,22722>,
<23121,22716,22722>,
<23126,23121,22722>,
<22718,23122,22723>,
<23122,23127,22723>,
<22719,22724,23123>,
<23123,22724,23128>,
<22720,23124,22725>,
<23124,23129,22725>,
<23130,22726,23131>,
<23130,23125,22726>,
<23125,22721,22726>,
<23130,23131,23132>,
<22723,23127,22727>,
<23127,23133,22727>,
<22724,22728,23128>,
<23128,22728,23134>,
<22725,23129,22729>,
<23129,23135,22729>,
<22726,22730,23131>,
<23131,22730,22731>,
<23131,22731,23132>,
<23132,22731,23136>,
<23137,22732,22727>,
<23137,22727,23138>,
<23138,22727,23133>,
<22732,23137,22733>,
<22728,22734,23134>,
<23134,22734,23139>,
<22729,23135,22735>,
<23135,23140,22735>,
<22731,22736,23136>,
<23136,22736,23141>,
<23137,23138,23142>,
<23142,22733,23137>,
<23142,23143,22733>,
<23143,22737,22733>,
<22734,22738,23139>,
<23139,22738,23144>,
<22735,23140,22739>,
<23140,23145,22739>,
<22736,22740,23141>,
<23141,22740,23146>,
<23147,23148,23149>,
<23147,23143,23148>,
<23147,22742,23143>,
<22742,22737,23143>,
<22738,22743,23144>,
<23144,22743,23150>,
<22739,23145,22744>,
<23145,23145,22744>,
<22740,22745,23146>,
<23146,22745,23151>,
<23152,23147,23149>,
<23153,23152,23149>,
<22742,23152,22746>,
<23147,23152,22742>,
<22743,22747,23150>,
<23150,22747,23154>,
<22744,23145,22748>,
<23145,23155,22748>,
<22745,22749,23151>,
<23151,22749,23156>,
<22750,23152,23153>,
<22750,23153,22751>,
<22751,23153,23157>,
<22746,23152,22750>,
<22747,22752,23154>,
<23154,22752,23158>,
<22748,23155,22748>,
<23155,23155,22748>,
<22749,22753,23156>,
<23156,22753,23159>,
<22755,23160,23161>,
<22756,22755,23161>,
<23157,22755,22751>,
<23160,22755,23157>,
<22752,22757,23158>,
<23158,22757,23162>,
<22748,23155,22748>,
<23155,23155,22748>,
<22753,23163,23159>,
<22758,23163,22753>,
<23163,22758,22760>,
<23164,23163,22760>,
<22756,23161,22761>,
<23161,23165,22761>,
<22757,22762,23162>,
<23162,22762,23166>,
<22748,23155,22748>,
<23155,23155,22748>,
<22760,22763,23164>,
<23164,22763,23167>,
<22765,23168,23169>,
<22766,22765,23169>,
<23165,22765,22761>,
<23168,22765,23165>,
<22762,22767,23166>,
<23166,22767,23170>,
<22748,23155,22748>,
<23155,23155,22748>,
<22763,22768,23167>,
<23167,22768,23171>,
<22766,23169,22769>,
<23169,23172,22769>,
<22767,22770,23170>,
<23170,22770,23173>,
<22748,23155,22748>,
<23155,23155,22748>,
<22768,22771,23171>,
<23171,22771,23174>,
<22769,23172,23175>,
<22772,22769,23175>,
<23175,22773,22772>,
<23176,22773,23175>,
<22770,22774,23173>,
<23173,22774,23177>,
<22748,23155,22748>,
<23155,23155,22748>,
<22771,22776,23174>,
<23174,22776,23178>,
<22773,23176,22777>,
<23176,23179,22777>,
<22774,22778,23177>,
<23177,22778,23180>,
<22748,23155,22748>,
<23155,23155,22748>,
<22776,22779,23178>,
<23178,22779,23181>,
<22780,23182,22781>,
<22780,23183,23182>,
<22780,22777,23183>,
<22777,23179,23183>,
<22778,22782,23180>,
<23180,22782,23184>,
<22748,23155,22748>,
<23155,23155,22748>,
<22779,22783,23181>,
<23181,22783,23185>,
<23182,23186,23187>,
<23182,23187,22781>,
<22781,23187,22784>,
<23183,23186,23182>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23155,22748>,
<22783,22785,23185>,
<23185,22785,23188>,
<22784,23187,22787>,
<23187,23189,22787>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23155,22748>,
<22785,22788,23188>,
<23188,22788,23190>,
<22787,23189,23191>,
<22789,22787,23191>,
<23191,22790,22789>,
<23192,22790,23191>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23145,22748>,
<22788,22791,23190>,
<23190,22791,23193>,
<22790,23192,22792>,
<23192,23194,22792>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23145,22748>,
<23145,23145,22748>,
<22791,22793,23193>,
<23193,22793,23195>,
<22792,23194,22794>,
<23194,23196,22794>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23145,22748>,
<23145,23155,22748>,
<22797,22796,23197>,
<22797,23197,23198>,
<22797,23198,22793>,
<22793,23198,23195>,
<22794,23196,22798>,
<23196,23199,22798>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23145,22748>,
<22796,22799,23197>,
<23197,22799,22800>,
<23197,22800,23198>,
<23198,22800,23200>,
<22798,23199,22801>,
<23199,23201,22801>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23145,22748>,
<23145,23145,22748>,
<22800,22802,23200>,
<23200,22802,23202>,
<22801,23201,22804>,
<23201,23203,22804>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23145,22748>,
<23145,23155,22748>,
<22806,23204,23205>,
<22805,23204,22806>,
<23202,22802,22806>,
<23205,23202,22806>,
<22804,23203,23206>,
<22807,22804,23206>,
<23206,22808,22807>,
<23207,22808,23206>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23155,22748>,
<22805,22809,23204>,
<23204,22809,23208>,
<22808,23207,22810>,
<23207,23209,22810>,
<22782,22782,23184>,
<23184,22782,23184>,
<22748,23155,22748>,
<23155,23145,22748>,
<22812,22811,23210>,
<22812,23210,23211>,
<22812,23211,22809>,
<22809,23211,23208>,
<22810,23209,22813>,
<23209,23212,22813>,
<22782,22782,23184>,
<23184,22782,23180>,
<22748,23145,22814>,
<23145,23145,22814>,
<23210,22815,23213>,
<22811,22815,23210>,
<23214,23211,23210>,
<23213,23214,23210>,
<22813,23212,22816>,
<23212,23215,22816>,
<22782,22817,23180>,
<23180,22817,23216>,
<22814,23145,22818>,
<23145,23217,22818>,
<23213,22819,23218>,
<22815,22819,23213>,
<23219,23214,23213>,
<23218,23219,23213>,
<22816,23215,22820>,
<23215,23220,22820>,
<22817,22821,23216>,
<23216,22821,23221>,
<22818,23217,22822>,
<23217,23222,22822>,
<23218,22823,23223>,
<22819,22823,23218>,
<23224,23219,23218>,
<23223,23224,23218>,
<22820,23220,22824>,
<23220,23225,22824>,
<22821,22825,23221>,
<23221,22825,23226>,
<22822,23222,22826>,
<23222,23227,22826>,
<23223,22827,23228>,
<22823,22827,23223>,
<23229,23224,23223>,
<23228,23229,23223>,
<22824,23225,22828>,
<23225,23230,22828>,
<22825,22829,23226>,
<23226,22829,23231>,
<22826,23227,22830>,
<23227,23232,22830>,
<23228,22831,23233>,
<22827,22831,23228>,
<23234,23229,23228>,
<23233,23234,23228>,
<22828,23230,22832>,
<23230,23235,22832>,
<22829,22833,23231>,
<23231,22833,23236>,
<22830,23232,22834>,
<23232,23237,22834>,
<23233,22835,23238>,
<22831,22835,23233>,
<23239,23234,23233>,
<23238,23239,23233>,
<22832,23235,22836>,
<23235,23240,22836>,
<22833,22837,23236>,
<23236,22837,23241>,
<22834,23237,22838>,
<23237,23242,22838>,
<22835,22839,23238>,
<23238,22839,22841>,
<23238,22841,23239>,
<23239,22841,23243>,
<22836,23240,22842>,
<23240,23244,22842>,
<22837,22843,23241>,
<23241,22843,23245>,
<22838,23242,22844>,
<23242,23246,22844>,
<22841,22845,23243>,
<23243,22845,23247>,
<23248,22846,22842>,
<23248,22842,23249>,
<23249,22842,23244>,
<22846,23248,22847>,
<22843,22848,23245>,
<23245,22848,23250>,
<22844,23246,22849>,
<23246,23251,22849>,
<22845,22850,23247>,
<23247,22850,23252>,
<22851,23248,23249>,
<22851,23249,22852>,
<22852,23249,23253>,
<22847,23248,22851>,
<22848,22853,23250>,
<23250,22853,23254>,
<22849,23251,22854>,
<23251,23255,22854>,
<22850,22855,23252>,
<23252,22855,23256>,
<22852,23253,22856>,
<23253,23257,22856>,
<22853,22857,23254>,
<23254,22857,23258>,
<22854,23255,22858>,
<23255,23259,22858>,
<22855,22859,23256>,
<23256,22859,23260>,
<22856,23257,22860>,
<23257,23261,22860>,
<22857,22861,23258>,
<23258,22861,23262>,
<22858,23259,22862>,
<23259,23263,22862>,
<22859,22863,23260>,
<23260,22863,23264>,
<22860,23261,23265>,
<22864,22860,23265>,
<23265,22865,22864>,
<23266,22865,23265>,
<22861,22866,23262>,
<23262,22866,23267>,
<22862,23263,22868>,
<23263,23268,22868>,
<22870,22869,23269>,
<22870,23270,22871>,
<23269,23270,22870>,
<22871,23270,23271>,
<22871,23271,22863>,
<22863,23271,23264>,
<23272,22872,22865>,
<23272,22865,23273>,
<23273,22865,23266>,
<22872,23272,23274>,
<22872,23274,22866>,
<22866,23274,23267>,
<23275,22873,22868>,
<23275,22868,23276>,
<23276,22868,23268>,
<22873,23275,23277>,
<22869,22873,23277>,
<22869,23277,23278>,
<22869,23278,23269>,
<23270,23269,23278>,
<23279,23270,23278>,
<23271,23270,23279>,
<23272,23273,23280>,
<23274,23272,23280>,
<23281,23282,23283>,
<23281,22875,22874>,
<23281,22874,23282>,
<23282,22874,23284>,
<22876,23285,22874>,
<22874,23285,23284>,
<22877,23286,22876>,
<22876,23286,23285>,
<22878,23287,22877>,
<22877,23287,23286>,
<22879,23288,22878>,
<22878,23288,23287>,
<22880,23289,22879>,
<22879,23289,23288>,
<22881,23290,22880>,
<22880,23290,23289>,
<22882,23291,22881>,
<22881,23291,23290>,
<22883,23292,22882>,
<22882,23292,23291>,
<22884,23293,22883>,
<22883,23293,23292>,
<22885,23294,22884>,
<22884,23294,23293>,
<22886,23295,22885>,
<22885,23295,23294>,
<22887,23296,22886>,
<22886,23296,23295>,
<22888,23297,22887>,
<22887,23297,23296>,
<22889,23297,22888>,
<22888,23297,23297>,
<22889,23298,22889>,
<22889,23298,23297>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23298,22889>,
<22889,23298,23298>,
<22889,23297,22889>,
<22889,23297,23298>,
<22890,23297,22889>,
<22889,23297,23297>,
<22891,23299,22890>,
<22890,23299,23297>,
<22892,23300,22891>,
<22891,23300,23299>,
<22893,23301,22892>,
<22892,23301,23300>,
<22894,23302,22893>,
<22893,23302,23301>,
<22895,23303,22894>,
<22894,23303,23302>,
<22896,23304,22895>,
<22895,23304,23303>,
<22897,23305,22896>,
<22896,23305,23304>,
<22898,23306,22897>,
<22897,23306,23305>,
<22899,23307,22898>,
<22898,23307,23306>,
<22900,23308,22899>,
<22899,23308,23307>,
<22901,23309,22900>,
<22900,23309,23308>,
<22902,23310,22901>,
<22901,23310,23309>,
<22903,23311,22902>,
<22902,23311,23310>,
<22904,23312,23313>,
<22904,23313,22903>,
<22903,23313,23311>,
<23314,23315,23275>,
<23314,23275,23312>,
<23276,23313,23275>,
<23313,23312,23275>,
<23277,23275,23315>,
<23281,23283,23316>,
<23316,22875,23281>,
<23316,23317,22875>,
<23317,22906,22875>,
<23312,23318,23319>,
<23312,22904,23318>,
<22904,22908,23318>,
<23314,23312,23319>,
<23320,22909,22906>,
<23320,22906,23321>,
<23321,22906,23317>,
<22909,23320,22910>,
<22913,22912,23322>,
<22913,23323,22914>,
<23322,23323,22913>,
<22914,23323,22915>,
<22918,22917,23324>,
<22918,23324,23325>,
<22918,23325,22908>,
<22908,23325,23318>,
<23320,23321,23326>,
<22910,23320,23326>,
<22910,23326,22919>,
<22919,23326,23327>,
<22920,22919,23328>,
<22919,23327,23328>,
<22921,22920,23329>,
<22920,23328,23329>,
<22922,22921,23330>,
<22921,23329,23330>,
<22923,22922,23331>,
<22922,23330,23331>,
<23322,22912,22923>,
<23322,22923,23332>,
<23332,22923,23331>,
<23323,23322,23332>,
<23333,23323,23332>,
<22915,23323,23333>,
<22915,23333,22924>,
<22924,23333,23334>,
<22925,22924,23335>,
<22924,23334,23335>,
<22926,22925,23336>,
<22925,23335,23336>,
<22927,22926,23337>,
<22926,23336,23337>,
<22928,22927,23338>,
<22927,23337,23338>,
<22929,22928,23339>,
<22928,23338,23339>,
<23340,23339,23341>,
<23340,22930,23339>,
<22930,22929,23339>,
<22930,23340,22931>,
<23342,23343,23344>,
<23342,22934,22933>,
<23342,23344,22934>,
<23344,23345,22934>,
<22935,22934,23346>,
<22934,23345,23346>,
<23346,22938,22935>,
<23347,22938,23346>,
<22942,23348,23349>,
<22941,23348,22942>,
<22943,22942,23350>,
<22942,23349,23350>,
<22944,22943,23351>,
<22943,23350,23351>,
<22945,22944,23352>,
<22944,23351,23352>,
<22946,22945,23353>,
<22945,23352,23353>,
<22947,22946,23354>,
<22946,23353,23354>,
<22948,22947,23355>,
<22947,23354,23355>,
<22949,22948,23356>,
<22948,23355,23356>,
<22950,22949,23357>,
<22949,23356,23357>,
<22951,22950,23358>,
<22950,23357,23358>,
<22952,22951,23359>,
<22951,23358,23359>,
<22953,22952,23360>,
<22952,23359,23360>,
<22954,22953,23361>,
<22953,23360,23361>,
<22955,22954,23362>,
<22954,23361,23362>,
<23324,22917,22955>,
<23324,22955,23363>,
<23363,22955,23362>,
<23325,23324,23363>,
<23340,23341,23364>,
<22931,23340,23364>,
<22931,23364,22956>,
<22956,23364,23365>,
<22957,22956,23366>,
<22956,23365,23366>,
<23367,23366,23368>,
<23367,22958,23366>,
<22958,22957,23366>,
<22958,23367,22960>,
<22963,23369,23370>,
<22962,23369,22963>,
<23343,23342,22964>,
<23343,22964,23370>,
<23370,22964,22963>,
<22933,22964,23342>,
<22938,23347,23371>,
<22965,22938,23371>,
<22966,22965,23372>,
<22965,23371,23372>,
<22967,22966,23373>,
<22966,23372,23373>,
<22968,22967,23374>,
<22967,23373,23374>,
<23375,23374,23376>,
<23375,22969,23374>,
<22969,22968,23374>,
<22969,23377,22970>,
<23375,23377,22969>,
<23378,22970,23377>,
<23378,23379,22970>,
<23379,22971,22970>,
<22972,22971,23380>,
<22971,23379,23380>,
<23348,22941,22972>,
<23380,23348,22972>,
<23367,23368,23381>,
<22960,23367,23381>,
<22960,23381,22973>,
<22973,23381,23382>,
<23369,22962,22973>,
<23382,23369,22973>,
<23375,23376,23383>,
<23377,23375,23383>,
<23384,23377,23383>,
<23378,23377,23384>,
<22974,23385,22975>,
<23386,23385,22974>,
<23386,22974,23387>,
<23387,22974,22976>,
<22977,23388,22976>,
<22976,23388,23387>,
<23388,22977,22978>,
<23389,23388,22978>,
<23390,23391,23392>,
<23390,22981,22980>,
<23390,22980,23391>,
<23391,22980,23393>,
<22982,23394,22980>,
<22980,23394,23393>,
<22983,23395,22982>,
<22982,23395,23394>,
<22985,23396,22983>,
<22983,23396,23395>,
<22986,23397,23398>,
<22986,23398,22985>,
<22985,23398,23396>,
<23397,22989,22988>,
<23397,22988,23398>,
<23398,22988,23399>,
<22991,23400,22988>,
<22988,23400,23399>,
<22992,23401,22991>,
<22991,23401,23400>,
<22993,23402,22992>,
<22992,23402,23401>,
<23385,22993,22975>,
<23385,23403,22993>,
<23403,23402,22993>,
<23386,23403,23385>,
<22978,23404,23389>,
<22994,23404,22978>,
<22995,23405,22994>,
<22994,23405,23404>,
<22997,23406,22995>,
<22995,23406,23405>,
<23406,22997,22998>,
<23407,23406,22998>,
<23001,23408,23000>,
<23001,23003,23409>,
<23408,23001,23409>,
<23003,23004,23409>,
<23005,23410,23411>,
<23006,23005,23411>,
<23007,23412,23005>,
<23005,23412,23410>,
<23008,23413,23007>,
<23007,23413,23412>,
<23009,23414,23008>,
<23008,23414,23413>,
<23415,23416,23414>,
<23415,23414,23010>,
<23010,23414,23009>,
<23417,23415,23010>,
<23417,23010,23418>,
<23418,23010,23011>,
<23012,23419,23011>,
<23011,23419,23418>,
<23013,23420,23012>,
<23012,23420,23419>,
<23014,23421,23013>,
<23013,23421,23420>,
<23015,23422,23014>,
<23014,23422,23421>,
<23016,23423,23015>,
<23015,23423,23422>,
<23017,23424,23016>,
<23016,23424,23423>,
<23018,23425,23017>,
<23017,23425,23424>,
<23019,23426,23018>,
<23018,23426,23425>,
<23020,23427,23019>,
<23019,23427,23426>,
<23392,23021,23390>,
<23392,23427,23021>,
<23427,23020,23021>,
<22981,23390,23021>,
<22986,23022,23397>,
<22989,23397,23022>,
<22998,23428,23407>,
<23023,23428,22998>,
<23024,23429,23023>,
<23023,23429,23428>,
<23408,23024,23000>,
<23408,23430,23024>,
<23430,23429,23024>,
<23409,23430,23408>,
<23431,23430,23409>,
<23004,23431,23409>,
<23004,23025,23431>,
<23025,23432,23431>,
<23026,23433,23025>,
<23025,23433,23432>,
<23027,23434,23026>,
<23026,23434,23433>,
<23029,23435,23027>,
<23027,23435,23434>,
<23031,23436,23029>,
<23029,23436,23435>,
<23032,23437,23031>,
<23031,23437,23436>,
<23033,23438,23032>,
<23032,23438,23437>,
<23034,23439,23033>,
<23033,23439,23438>,
<23035,23440,23034>,
<23034,23440,23439>,
<23036,23441,23035>,
<23035,23441,23440>,
<23037,23442,23036>,
<23036,23442,23441>,
<23442,23037,23038>,
<23443,23442,23038>,
<23444,23445,23446>,
<23444,23041,23040>,
<23444,23040,23445>,
<23445,23040,23447>,
<23411,23040,23006>,
<23447,23040,23411>,
<23415,23448,23416>,
<23417,23448,23415>,
<23038,23449,23443>,
<23042,23449,23038>,
<23449,23042,23043>,
<23450,23449,23043>,
<23451,23452,23453>,
<23446,23452,23451>,
<23446,23451,23444>,
<23444,23451,23454>,
<23041,23455,23044>,
<23041,23444,23455>,
<23444,23454,23455>,
<23044,23456,23045>,
<23455,23456,23044>,
<23045,23457,23046>,
<23456,23457,23045>,
<23046,23458,23047>,
<23457,23458,23046>,
<23047,23459,23048>,
<23458,23459,23047>,
<23048,23460,23049>,
<23459,23460,23048>,
<23049,23461,23050>,
<23460,23461,23049>,
<23050,23462,23051>,
<23461,23462,23050>,
<23051,23463,23052>,
<23462,23463,23051>,
<23052,23464,23053>,
<23463,23464,23052>,
<23053,23465,23054>,
<23464,23465,23053>,
<23054,23466,23055>,
<23465,23466,23054>,
<23055,23467,23056>,
<23466,23467,23055>,
<23056,23468,23057>,
<23467,23468,23056>,
<23057,23469,23058>,
<23468,23469,23057>,
<23058,23470,23059>,
<23469,23470,23058>,
<23059,23471,23060>,
<23470,23471,23059>,
<23060,23472,23061>,
<23471,23472,23060>,
<23061,23473,23062>,
<23472,23473,23061>,
<23062,23474,23063>,
<23473,23474,23062>,
<23063,23475,23064>,
<23474,23475,23063>,
<23064,23476,23065>,
<23475,23476,23064>,
<23065,23476,23066>,
<23476,23476,23065>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23066>,
<23476,23476,23066>,
<23066,23476,23065>,
<23476,23476,23066>,
<23065,23476,23065>,
<23476,23476,23065>,
<23065,23476,23067>,
<23476,23476,23065>,
<23067,23475,23068>,
<23476,23475,23067>,
<23068,23477,23069>,
<23475,23477,23068>,
<23069,23478,23070>,
<23477,23478,23069>,
<23070,23479,23071>,
<23478,23479,23070>,
<23071,23480,23072>,
<23479,23480,23071>,
<23072,23481,23073>,
<23480,23481,23072>,
<23073,23482,23074>,
<23481,23482,23073>,
<23074,23483,23075>,
<23482,23483,23074>,
<23075,23484,23076>,
<23483,23484,23075>,
<23076,23485,23077>,
<23484,23485,23076>,
<23077,23486,23078>,
<23485,23486,23077>,
<23078,23487,23079>,
<23486,23487,23078>,
<23488,23450,23043>,
<23488,23043,23487>,
<23488,23487,23489>,
<23487,23043,23079>,
<23488,23489,23490>,
<23081,23451,23453>,
<23081,23453,23082>,
<23082,23453,23491>,
<23083,23451,23081>,
<23083,23492,23451>,
<23492,23454,23451>,
<23455,23454,23493>,
<23493,23454,23492>,
<23456,23455,23494>,
<23494,23455,23493>,
<23457,23456,23495>,
<23495,23456,23494>,
<23458,23457,23496>,
<23496,23457,23495>,
<23459,23458,23497>,
<23497,23458,23496>,
<23460,23459,23498>,
<23498,23459,23497>,
<23461,23460,23499>,
<23499,23460,23498>,
<23462,23461,23500>,
<23500,23461,23499>,
<23463,23462,23501>,
<23501,23462,23500>,
<23464,23463,23502>,
<23502,23463,23501>,
<23465,23464,23503>,
<23503,23464,23502>,
<23466,23465,23504>,
<23504,23465,23503>,
<23467,23466,23505>,
<23505,23466,23504>,
<23468,23467,23506>,
<23506,23467,23505>,
<23469,23468,23507>,
<23507,23468,23506>,
<23470,23469,23507>,
<23507,23469,23507>,
<23471,23470,23508>,
<23508,23470,23507>,
<23472,23471,23509>,
<23509,23471,23508>,
<23473,23472,23510>,
<23510,23472,23509>,
<23474,23473,23511>,
<23511,23473,23510>,
<23475,23474,23512>,
<23512,23474,23511>,
<23476,23475,23512>,
<23512,23475,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23476,23476,23512>,
<23512,23476,23512>,
<23475,23476,23512>,
<23512,23476,23512>,
<23477,23475,23512>,
<23512,23475,23512>,
<23478,23477,23511>,
<23511,23477,23512>,
<23479,23478,23513>,
<23513,23478,23511>,
<23480,23479,23514>,
<23514,23479,23513>,
<23481,23480,23515>,
<23515,23480,23514>,
<23482,23481,23516>,
<23516,23481,23515>,
<23483,23482,23517>,
<23517,23482,23516>,
<23484,23483,23518>,
<23518,23483,23517>,
<23485,23484,23519>,
<23519,23484,23518>,
<23486,23485,23520>,
<23520,23485,23519>,
<23487,23486,23521>,
<23521,23486,23520>,
<23489,23487,23522>,
<23522,23487,23521>,
<23523,23490,23489>,
<23522,23523,23489>,
<23085,23524,23525>,
<23086,23085,23525>,
<23491,23085,23082>,
<23524,23085,23491>,
<23492,23087,23526>,
<23083,23087,23492>,
<23493,23492,23527>,
<23527,23492,23526>,
<23494,23493,23528>,
<23528,23493,23527>,
<23495,23494,23529>,
<23529,23494,23528>,
<23496,23495,23530>,
<23530,23495,23529>,
<23497,23496,23531>,
<23531,23496,23530>,
<23498,23497,23532>,
<23532,23497,23531>,
<23499,23498,23533>,
<23533,23498,23532>,
<23500,23499,23534>,
<23534,23499,23533>,
<23501,23500,23535>,
<23535,23500,23534>,
<23502,23501,23536>,
<23536,23501,23535>,
<23503,23502,23537>,
<23537,23502,23536>,
<23504,23503,23538>,
<23538,23503,23537>,
<23505,23504,23539>,
<23539,23504,23538>,
<23506,23505,23539>,
<23539,23505,23539>,
<23507,23506,23539>,
<23539,23506,23539>,
<23507,23507,23539>,
<23539,23507,23539>,
<23508,23507,23539>,
<23539,23507,23539>,
<23509,23508,23539>,
<23539,23508,23539>,
<23510,23509,23539>,
<23539,23509,23539>,
<23511,23510,23540>,
<23540,23510,23539>,
<23512,23511,23540>,
<23540,23511,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23512,23512,23540>,
<23540,23512,23540>,
<23511,23512,23540>,
<23540,23512,23540>,
<23513,23511,23540>,
<23540,23511,23540>,
<23514,23513,23541>,
<23541,23513,23540>,
<23515,23514,23542>,
<23542,23514,23541>,
<23516,23515,23543>,
<23543,23515,23542>,
<23517,23516,23544>,
<23544,23516,23543>,
<23518,23517,23545>,
<23545,23517,23544>,
<23519,23518,23546>,
<23546,23518,23545>,
<23520,23519,23547>,
<23547,23519,23546>,
<23521,23520,23548>,
<23548,23520,23547>,
<23088,23548,23089>,
<23088,23522,23548>,
<23522,23521,23548>,
<23522,23549,23523>,
<23522,23088,23549>,
<23088,23090,23549>,
<23549,23090,23091>,
<23550,23549,23091>,
<23086,23525,23092>,
<23525,23551,23092>,
<23526,23093,23552>,
<23087,23093,23526>,
<23527,23526,23553>,
<23553,23526,23552>,
<23528,23527,23554>,
<23554,23527,23553>,
<23529,23528,23555>,
<23555,23528,23554>,
<23530,23529,23556>,
<23556,23529,23555>,
<23531,23530,23557>,
<23557,23530,23556>,
<23532,23531,23558>,
<23558,23531,23557>,
<23533,23532,23559>,
<23559,23532,23558>,
<23534,23533,23560>,
<23560,23533,23559>,
<23535,23534,23561>,
<23561,23534,23560>,
<23536,23535,23562>,
<23562,23535,23561>,
<23537,23536,23563>,
<23563,23536,23562>,
<23538,23537,23564>,
<23564,23537,23563>,
<23539,23538,23565>,
<23565,23538,23564>,
<23539,23539,23565>,
<23565,23539,23565>,
<23539,23539,23565>,
<23565,23539,23565>,
<23539,23539,23565>,
<23565,23539,23565>,
<23539,23539,23565>,
<23565,23539,23565>,
<23539,23539,23565>,
<23565,23539,23565>,
<23539,23539,23565>,
<23565,23539,23565>,
<23540,23539,23565>,
<23565,23539,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23565>,
<23565,23540,23565>,
<23540,23540,23566>,
<23566,23540,23565>,
<23541,23540,23567>,
<23567,23540,23566>,
<23542,23541,23568>,
<23568,23541,23567>,
<23543,23542,23569>,
<23569,23542,23568>,
<23544,23543,23570>,
<23570,23543,23569>,
<23545,23544,23571>,
<23571,23544,23570>,
<23546,23545,23572>,
<23572,23545,23571>,
<23547,23546,23573>,
<23573,23546,23572>,
<23548,23547,23574>,
<23574,23547,23573>,
<23089,23574,23094>,
<23548,23574,23089>,
<23091,23575,23550>,
<23095,23575,23091>,
<23575,23095,23096>,
<23576,23575,23096>,
<23092,23551,23097>,
<23551,23577,23097>,
<23552,23098,23578>,
<23093,23098,23552>,
<23553,23552,23579>,
<23579,23552,23578>,
<23554,23553,23580>,
<23580,23553,23579>,
<23555,23554,23581>,
<23581,23554,23580>,
<23556,23555,23582>,
<23582,23555,23581>,
<23557,23556,23583>,
<23583,23556,23582>,
<23558,23557,23584>,
<23584,23557,23583>,
<23559,23558,23585>,
<23585,23558,23584>,
<23560,23559,23586>,
<23586,23559,23585>,
<23561,23560,23587>,
<23587,23560,23586>,
<23562,23561,23588>,
<23588,23561,23587>,
<23563,23562,23589>,
<23589,23562,23588>,
<23564,23563,23590>,
<23590,23563,23589>,
<23565,23564,23590>,
<23590,23564,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23565,23565,23590>,
<23590,23565,23590>,
<23566,23565,23591>,
<23591,23565,23590>,
<23567,23566,23592>,
<23592,23566,23591>,
<23568,23567,23593>,
<23593,23567,23592>,
<23569,23568,23594>,
<23594,23568,23593>,
<23570,23569,23595>,
<23595,23569,23594>,
<23571,23570,23596>,
<23596,23570,23595>,
<23572,23571,23597>,
<23597,23571,23596>,
<23573,23572,23598>,
<23598,23572,23597>,
<23574,23573,23599>,
<23599,23573,23598>,
<23094,23599,23099>,
<23574,23599,23094>,
<23096,23100,23576>,
<23576,23100,23600>,
<23097,23577,23101>,
<23577,23601,23101>,
<23578,23102,23602>,
<23098,23102,23578>,
<23579,23578,23603>,
<23603,23578,23602>,
<23580,23579,23604>,
<23604,23579,23603>,
<23581,23580,23605>,
<23605,23580,23604>,
<23582,23581,23606>,
<23606,23581,23605>,
<23583,23582,23607>,
<23607,23582,23606>,
<23584,23583,23608>,
<23608,23583,23607>,
<23585,23584,23609>,
<23609,23584,23608>,
<23586,23585,23610>,
<23610,23585,23609>,
<23587,23586,23611>,
<23611,23586,23610>,
<23588,23587,23612>,
<23612,23587,23611>,
<23589,23588,23612>,
<23612,23588,23612>,
<23590,23589,23613>,
<23613,23589,23612>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23590,23590,23613>,
<23613,23590,23613>,
<23591,23590,23614>,
<23614,23590,23613>,
<23592,23591,23615>,
<23615,23591,23614>,
<23593,23592,23616>,
<23616,23592,23615>,
<23594,23593,23617>,
<23617,23593,23616>,
<23595,23594,23618>,
<23618,23594,23617>,
<23596,23595,23619>,
<23619,23595,23618>,
<23597,23596,23620>,
<23620,23596,23619>,
<23598,23597,23621>,
<23621,23597,23620>,
<23599,23598,23622>,
<23622,23598,23621>,
<23099,23622,23103>,
<23599,23622,23099>,
<23100,23104,23600>,
<23600,23104,23623>,
<23101,23601,23105>,
<23601,23624,23105>,
<23602,23106,23625>,
<23102,23106,23602>,
<23603,23602,23626>,
<23626,23602,23625>,
<23604,23603,23627>,
<23627,23603,23626>,
<23605,23604,23628>,
<23628,23604,23627>,
<23606,23605,23629>,
<23629,23605,23628>,
<23607,23606,23630>,
<23630,23606,23629>,
<23608,23607,23631>,
<23631,23607,23630>,
<23609,23608,23632>,
<23632,23608,23631>,
<23610,23609,23633>,
<23633,23609,23632>,
<23611,23610,23634>,
<23634,23610,23633>,
<23612,23611,23634>,
<23634,23611,23634>,
<23612,23612,23635>,
<23635,23612,23634>,
<23613,23612,23635>,
<23635,23612,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23613,23613,23635>,
<23635,23613,23635>,
<23614,23613,23636>,
<23636,23613,23635>,
<23615,23614,23637>,
<23637,23614,23636>,
<23616,23615,23638>,
<23638,23615,23637>,
<23617,23616,23639>,
<23639,23616,23638>,
<23618,23617,23640>,
<23640,23617,23639>,
<23619,23618,23641>,
<23641,23618,23640>,
<23620,23619,23642>,
<23642,23619,23641>,
<23621,23620,23643>,
<23643,23620,23642>,
<23622,23621,23644>,
<23644,23621,23643>,
<23103,23644,23107>,
<23622,23644,23103>,
<23104,23108,23623>,
<23623,23108,23645>,
<23105,23624,23110>,
<23624,23646,23110>,
<23625,23111,23647>,
<23106,23111,23625>,
<23626,23625,23648>,
<23648,23625,23647>,
<23627,23626,23649>,
<23649,23626,23648>,
<23628,23627,23650>,
<23650,23627,23649>,
<23629,23628,23651>,
<23651,23628,23650>,
<23630,23629,23652>,
<23652,23629,23651>,
<23631,23630,23653>,
<23653,23630,23652>,
<23632,23631,2230>,
<2230,23631,23653>,
<23633,23632,2307>,
<2307,23632,2230>,
<23634,23633,2305>,
<2305,23633,2307>,
<23634,23634,2305>,
<2305,23634,2305>,
<23635,23634,2305>,
<2305,23634,2305>,
<23635,23635,2305>,
<2305,23635,2305>,
<23635,23635,23654>,
<23654,23635,2305>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23635,23635,23654>,
<23654,23635,23654>,
<23636,23635,23655>,
<23655,23635,23654>,
<23637,23636,23656>,
<23656,23636,23655>,
<23638,23637,23657>,
<23657,23637,23656>,
<23639,23638,23658>,
<23658,23638,23657>,
<23640,23639,23659>,
<23659,23639,23658>,
<23641,23640,23660>,
<23660,23640,23659>,
<23642,23641,23661>,
<23661,23641,23660>,
<23643,23642,23662>,
<23662,23642,23661>,
<23644,23643,23663>,
<23663,23643,23662>,
<23107,23663,23112>,
<23644,23663,23107>,
<23108,23113,23645>,
<23645,23113,23664>,
<23110,23646,23114>,
<23646,23665,23114>,
<23647,23115,23666>,
<23111,23115,23647>,
<23648,23647,23667>,
<23667,23647,23666>,
<23649,23648,23668>,
<23668,23648,23667>,
<23650,23649,23669>,
<23669,23649,23668>,
<23651,23650,23670>,
<23670,23650,23669>,
<23652,23651,23671>,
<23671,23651,23670>,
<23653,23652,23672>,
<23672,23652,23671>,
<2230,23653,23673>,
<23673,23653,23672>,
<2307,2230,23674>,
<23674,2230,23673>,
<2305,2307,2264>,
<2264,2307,23674>,
<2305,2305,2264>,
<2264,2305,2264>,
<2305,2305,2264>,
<2264,2305,2264>,
<2305,2305,2264>,
<2264,2305,2264>,
<23654,2305,2264>,
<2264,2305,2264>,
<23654,23654,23675>,
<23675,23654,2264>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,2264>,
<2264,23654,23675>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,23675>,
<23675,23654,2264>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,23675>,
<23675,23654,23675>,
<23654,23654,2264>,
<2264,23654,23675>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23654,23654,2264>,
<2264,23654,2264>,
<23655,23654,404>,
<404,23654,2264>,
<23656,23655,23676>,
<23676,23655,404>,
<23657,23656,23677>,
<23677,23656,23676>,
<23658,23657,23678>,
<23678,23657,23677>,
<23659,23658,23679>,
<23679,23658,23678>,
<23660,23659,23680>,
<23680,23659,23679>,
<23661,23660,23681>,
<23681,23660,23680>,
<23662,23661,23682>,
<23682,23661,23681>,
<23663,23662,23683>,
<23683,23662,23682>,
<23112,23683,23116>,
<23663,23683,23112>,
<23113,23117,23664>,
<23664,23117,23684>,
<23114,23665,23118>,
<23665,23685,23118>,
<23666,23119,23686>,
<23115,23119,23666>,
<23667,23666,23687>,
<23687,23666,23686>,
<23668,23667,23688>,
<23688,23667,23687>,
<23669,23668,23689>,
<23689,23668,23688>,
<23670,23669,23690>,
<23690,23669,23689>,
<23671,23670,23691>,
<23691,23670,23690>,
<23672,23671,23692>,
<23692,23671,23691>,
<23673,23672,23693>,
<23693,23672,23692>,
<23674,23673,23694>,
<23694,23673,23693>,
<2264,23674,1317>,
<1317,23674,23694>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,2264>,
<2264,2264,1317>,
<23675,2264,2264>,
<2264,2264,2264>,
<23675,23675,23675>,
<23675,23675,2264>,
<23675,23675,406>,
<406,23675,23675>,
<23675,23675,406>,
<406,23675,406>,
<23675,23675,406>,
<406,23675,406>,
<2264,23675,23675>,
<23675,23675,406>,
<2264,2264,2264>,
<2264,2264,23675>,
<2264,2264,2264>,
<2264,2264,2264>,
<23675,2264,23675>,
<23675,2264,2264>,
<23675,23675,23675>,
<23675,23675,23675>,
<23675,23675,406>,
<406,23675,23675>,
<23675,23675,407>,
<407,23675,406>,
<23675,23675,406>,
<406,23675,407>,
<23675,23675,23675>,
<23675,23675,406>,
<2264,23675,23675>,
<23675,23675,23675>,
<2264,2264,2264>,
<2264,2264,23675>,
<2264,2264,1317>,
<1317,2264,2264>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<2264,2264,1317>,
<1317,2264,1317>,
<404,2264,403>,
<403,2264,1317>,
<23676,404,23695>,
<23695,404,403>,
<23677,23676,23696>,
<23696,23676,23695>,
<23678,23677,23697>,
<23697,23677,23696>,
<23679,23678,23698>,
<23698,23678,23697>,
<23680,23679,23699>,
<23699,23679,23698>,
<23681,23680,23700>,
<23700,23680,23699>,
<23682,23681,23701>,
<23701,23681,23700>,
<23683,23682,23702>,
<23702,23682,23701>,
<23116,23702,23120>,
<23683,23702,23116>,
<23117,23121,23684>,
<23684,23121,23703>,
<23118,23685,23122>,
<23685,23704,23122>,
<23686,23123,23705>,
<23119,23123,23686>,
<23687,23686,23706>,
<23706,23686,23705>,
<23688,23687,23707>,
<23707,23687,23706>,
<23689,23688,23708>,
<23708,23688,23707>,
<23690,23689,23709>,
<23709,23689,23708>,
<23691,23690,23710>,
<23710,23690,23709>,
<23692,23691,23692>,
<23692,23691,23710>,
<23693,23692,23711>,
<23711,23692,23692>,
<23694,23693,23694>,
<23694,23693,23711>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,23674>,
<23674,1317,1317>,
<2264,1317,409>,
<409,1317,23674>,
<2264,2264,23712>,
<23712,2264,409>,
<23675,2264,23713>,
<23713,2264,23712>,
<406,23675,23714>,
<23714,23675,23713>,
<406,406,23715>,
<23715,406,23714>,
<406,406,2303>,
<2303,406,23715>,
<23675,406,23716>,
<23716,406,2303>,
<2264,23675,23655>,
<23655,23675,23716>,
<2264,2264,2306>,
<2306,2264,23655>,
<23675,2264,2266>,
<2266,2264,2306>,
<23675,23675,23717>,
<23717,23675,2266>,
<406,23675,23718>,
<23718,23675,23717>,
<407,406,23719>,
<23719,406,23718>,
<406,407,23720>,
<23720,407,23719>,
<23675,406,2303>,
<2303,406,23720>,
<23675,23675,23721>,
<23721,23675,2303>,
<2264,23675,23722>,
<23722,23675,23721>,
<1317,2264,405>,
<405,2264,23722>,
<1317,1317,2264>,
<2264,1317,405>,
<1317,1317,1317>,
<1317,1317,2264>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23695,403,23695>,
<23695,403,403>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23700,23699,23723>,
<23723,23699,23699>,
<23701,23700,23724>,
<23724,23700,23723>,
<23702,23701,23725>,
<23725,23701,23724>,
<23120,23725,23124>,
<23702,23725,23120>,
<23126,23125,23726>,
<23126,23726,23727>,
<23126,23727,23121>,
<23121,23727,23703>,
<23122,23704,23127>,
<23704,23728,23127>,
<23705,23128,23729>,
<23123,23128,23705>,
<23706,23705,23730>,
<23730,23705,23729>,
<23707,23706,23731>,
<23731,23706,23730>,
<23708,23707,23732>,
<23732,23707,23731>,
<23709,23708,23733>,
<23733,23708,23732>,
<23710,23709,23691>,
<23691,23709,23733>,
<23692,23710,23692>,
<23692,23710,23691>,
<23711,23692,23693>,
<23693,23692,23692>,
<23694,23711,23694>,
<23694,23711,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,23674>,
<23674,1317,1317>,
<23674,1317,23734>,
<23734,1317,23674>,
<409,23674,23735>,
<23735,23674,23734>,
<23712,409,23736>,
<23736,409,23735>,
<23713,23712,23737>,
<23737,23712,23736>,
<23714,23713,23738>,
<23738,23713,23737>,
<23715,23714,23739>,
<23739,23714,23738>,
<2303,23715,23740>,
<23740,23715,23739>,
<23716,2303,23741>,
<23741,2303,23740>,
<23655,23716,23742>,
<23742,23716,23741>,
<2306,23655,23743>,
<23743,23655,23742>,
<2266,2306,23744>,
<23744,2306,23743>,
<23717,2266,23745>,
<23745,2266,23744>,
<23718,23717,23746>,
<23746,23717,23745>,
<23719,23718,23747>,
<23747,23718,23746>,
<23720,23719,23748>,
<23748,23719,23747>,
<2303,23720,23749>,
<23749,23720,23748>,
<23721,2303,23750>,
<23750,2303,23749>,
<23722,23721,23751>,
<23751,23721,23750>,
<405,23722,23752>,
<23752,23722,23751>,
<2264,405,23722>,
<23722,405,23752>,
<1317,2264,404>,
<404,2264,23722>,
<1317,1317,1317>,
<1317,1317,404>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23695,403,23753>,
<23753,403,403>,
<23696,23695,23696>,
<23696,23695,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23725,23724,23754>,
<23754,23724,23724>,
<23124,23754,23129>,
<23725,23754,23124>,
<23125,23130,23726>,
<23726,23130,23132>,
<23726,23132,23727>,
<23727,23132,23755>,
<23127,23728,23133>,
<23728,23756,23133>,
<23729,23134,23757>,
<23128,23134,23729>,
<23730,23729,23758>,
<23758,23729,23757>,
<23731,23730,23759>,
<23759,23730,23758>,
<23732,23731,23760>,
<23760,23731,23759>,
<23733,23732,23761>,
<23761,23732,23760>,
<23691,23733,23691>,
<23691,23733,23761>,
<23692,23691,23672>,
<23672,23691,23691>,
<23693,23692,23693>,
<23693,23692,23672>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,23694>,
<23694,1317,1317>,
<23674,1317,23762>,
<23762,1317,23694>,
<23734,23674,23763>,
<23763,23674,23762>,
<23735,23734,23764>,
<23764,23734,23763>,
<23736,23735,23765>,
<23765,23735,23764>,
<23737,23736,23766>,
<23766,23736,23765>,
<23738,23737,23767>,
<23767,23737,23766>,
<23739,23738,23768>,
<23768,23738,23767>,
<23740,23739,23769>,
<23769,23739,23768>,
<23741,23740,23770>,
<23770,23740,23769>,
<23742,23741,23771>,
<23771,23741,23770>,
<23743,23742,23772>,
<23772,23742,23771>,
<23744,23743,23773>,
<23773,23743,23772>,
<23745,23744,23774>,
<23774,23744,23773>,
<23746,23745,23775>,
<23775,23745,23774>,
<23747,23746,23776>,
<23776,23746,23775>,
<23748,23747,23777>,
<23777,23747,23776>,
<23749,23748,23778>,
<23778,23748,23777>,
<23750,23749,23779>,
<23779,23749,23778>,
<23751,23750,23780>,
<23780,23750,23779>,
<23752,23751,23781>,
<23781,23751,23780>,
<23722,23752,23782>,
<23782,23752,23781>,
<404,23722,23783>,
<23783,23722,23782>,
<1317,404,1448>,
<1448,404,23783>,
<1317,1317,1317>,
<1317,1317,1448>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23754,23724,23784>,
<23784,23724,23724>,
<23129,23784,23135>,
<23754,23784,23129>,
<23132,23136,23755>,
<23755,23136,23785>,
<23133,23756,23138>,
<23756,23786,23138>,
<23757,23139,23787>,
<23134,23139,23757>,
<23758,23757,23788>,
<23788,23757,23787>,
<23759,23758,23789>,
<23789,23758,23788>,
<23760,23759,23790>,
<23790,23759,23789>,
<23761,23760,23791>,
<23791,23760,23790>,
<23691,23761,23691>,
<23691,23761,23791>,
<23672,23691,23672>,
<23672,23691,23691>,
<23693,23672,23693>,
<23693,23672,23672>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<23694,1317,23694>,
<23694,1317,1317>,
<23762,23694,23792>,
<23792,23694,23694>,
<23763,23762,23793>,
<23793,23762,23792>,
<23764,23763,23794>,
<23794,23763,23793>,
<23765,23764,23795>,
<23795,23764,23794>,
<23766,23765,23796>,
<23796,23765,23795>,
<23767,23766,23797>,
<23797,23766,23796>,
<23768,23767,23798>,
<23798,23767,23797>,
<23769,23768,23799>,
<23799,23768,23798>,
<23770,23769,23800>,
<23800,23769,23799>,
<23771,23770,23801>,
<23801,23770,23800>,
<23772,23771,23802>,
<23802,23771,23801>,
<23773,23772,23803>,
<23803,23772,23802>,
<23774,23773,23804>,
<23804,23773,23803>,
<23775,23774,23805>,
<23805,23774,23804>,
<23776,23775,23806>,
<23806,23775,23805>,
<23777,23776,23807>,
<23807,23776,23806>,
<23778,23777,23808>,
<23808,23777,23807>,
<23779,23778,23809>,
<23809,23778,23808>,
<23780,23779,23810>,
<23810,23779,23809>,
<23781,23780,23811>,
<23811,23780,23810>,
<23782,23781,23812>,
<23812,23781,23811>,
<23783,23782,23813>,
<23813,23782,23812>,
<1448,23783,23814>,
<23814,23783,23813>,
<1317,1448,1448>,
<1448,1448,23814>,
<1317,1317,1317>,
<1317,1317,1448>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23784,23724,23815>,
<23815,23724,23724>,
<23135,23815,23140>,
<23784,23815,23135>,
<23136,23141,23785>,
<23785,23141,23816>,
<23817,23142,23138>,
<23817,23138,23818>,
<23818,23138,23786>,
<23142,23817,23143>,
<23787,23144,23819>,
<23139,23144,23787>,
<23788,23787,23820>,
<23820,23787,23819>,
<23789,23788,23821>,
<23821,23788,23820>,
<23790,23789,23822>,
<23822,23789,23821>,
<23791,23790,23823>,
<23823,23790,23822>,
<23691,23791,23824>,
<23824,23791,23823>,
<23672,23691,23672>,
<23672,23691,23824>,
<23693,23672,23693>,
<23693,23672,23672>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,23694>,
<23694,23694,23694>,
<23694,1317,23825>,
<23825,1317,23694>,
<23792,23694,23826>,
<23826,23694,23825>,
<23793,23792,23827>,
<23827,23792,23826>,
<23794,23793,23828>,
<23828,23793,23827>,
<23795,23794,23829>,
<23829,23794,23828>,
<23796,23795,23830>,
<23830,23795,23829>,
<23797,23796,23831>,
<23831,23796,23830>,
<23798,23797,23832>,
<23832,23797,23831>,
<23799,23798,23833>,
<23833,23798,23832>,
<23800,23799,23834>,
<23834,23799,23833>,
<23801,23800,23835>,
<23835,23800,23834>,
<23802,23801,23836>,
<23836,23801,23835>,
<23803,23802,23837>,
<23837,23802,23836>,
<23804,23803,23838>,
<23838,23803,23837>,
<23805,23804,23839>,
<23839,23804,23838>,
<23806,23805,23840>,
<23840,23805,23839>,
<23807,23806,23841>,
<23841,23806,23840>,
<23808,23807,23842>,
<23842,23807,23841>,
<23809,23808,23843>,
<23843,23808,23842>,
<23810,23809,23844>,
<23844,23809,23843>,
<23811,23810,23845>,
<23845,23810,23844>,
<23812,23811,23846>,
<23846,23811,23845>,
<23813,23812,23847>,
<23847,23812,23846>,
<23814,23813,23848>,
<23848,23813,23847>,
<1448,23814,23849>,
<23849,23814,23848>,
<1317,1448,1448>,
<1448,1448,23849>,
<1317,1317,1317>,
<1317,1317,1448>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23815,23724,23850>,
<23850,23724,23724>,
<23140,23850,23145>,
<23815,23850,23140>,
<23141,23146,23816>,
<23816,23146,23851>,
<23148,23817,23818>,
<23148,23818,23149>,
<23149,23818,23852>,
<23143,23817,23148>,
<23819,23150,23853>,
<23144,23150,23819>,
<23820,23819,23854>,
<23854,23819,23853>,
<23821,23820,23855>,
<23855,23820,23854>,
<23822,23821,23856>,
<23856,23821,23855>,
<23823,23822,23857>,
<23857,23822,23856>,
<23824,23823,23691>,
<23691,23823,23857>,
<23672,23824,23672>,
<23672,23824,23691>,
<23693,23672,23693>,
<23693,23672,23672>,
<23694,23693,23694>,
<23694,23693,23693>,
<23694,23694,23694>,
<23694,23694,23694>,
<23825,23694,23858>,
<23858,23694,23694>,
<23826,23825,23859>,
<23859,23825,23858>,
<23827,23826,23860>,
<23860,23826,23859>,
<23828,23827,23861>,
<23861,23827,23860>,
<23829,23828,23862>,
<23862,23828,23861>,
<23830,23829,23863>,
<23863,23829,23862>,
<23831,23830,23864>,
<23864,23830,23863>,
<23832,23831,23865>,
<23865,23831,23864>,
<23833,23832,23866>,
<23866,23832,23865>,
<23834,23833,23867>,
<23867,23833,23866>,
<23835,23834,23868>,
<23868,23834,23867>,
<23836,23835,23869>,
<23869,23835,23868>,
<23837,23836,23870>,
<23870,23836,23869>,
<23838,23837,23871>,
<23871,23837,23870>,
<23839,23838,23872>,
<23872,23838,23871>,
<23840,23839,23873>,
<23873,23839,23872>,
<23841,23840,23874>,
<23874,23840,23873>,
<23842,23841,23875>,
<23875,23841,23874>,
<23843,23842,23876>,
<23876,23842,23875>,
<23844,23843,23877>,
<23877,23843,23876>,
<23845,23844,23878>,
<23878,23844,23877>,
<23846,23845,23879>,
<23879,23845,23878>,
<23847,23846,23880>,
<23880,23846,23879>,
<23848,23847,23881>,
<23881,23847,23880>,
<23849,23848,23882>,
<23882,23848,23881>,
<1448,23849,23883>,
<23883,23849,23882>,
<1317,1448,1448>,
<1448,1448,23883>,
<1317,1317,1317>,
<1317,1317,1448>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23753,403,23695>,
<23695,403,403>,
<23696,23753,23696>,
<23696,23753,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23145>,
<23850,23850,23145>,
<23146,23151,23851>,
<23851,23151,23884>,
<23149,23852,23153>,
<23852,23885,23153>,
<23853,23154,23886>,
<23150,23154,23853>,
<23854,23853,23887>,
<23887,23853,23886>,
<23855,23854,23888>,
<23888,23854,23887>,
<23856,23855,23889>,
<23889,23855,23888>,
<23857,23856,23890>,
<23890,23856,23889>,
<23691,23857,23891>,
<23891,23857,23890>,
<23672,23691,23672>,
<23672,23691,23891>,
<23693,23672,23693>,
<23693,23672,23672>,
<23694,23693,23694>,
<23694,23693,23693>,
<23694,23694,23694>,
<23694,23694,23694>,
<23858,23694,1218>,
<1218,23694,23694>,
<23859,23858,23892>,
<23892,23858,1218>,
<23860,23859,23893>,
<23893,23859,23892>,
<23861,23860,23894>,
<23894,23860,23893>,
<23862,23861,23895>,
<23895,23861,23894>,
<23863,23862,23896>,
<23896,23862,23895>,
<23864,23863,23897>,
<23897,23863,23896>,
<23865,23864,23898>,
<23898,23864,23897>,
<23866,23865,23899>,
<23899,23865,23898>,
<23867,23866,23900>,
<23900,23866,23899>,
<23868,23867,23901>,
<23901,23867,23900>,
<23869,23868,23902>,
<23902,23868,23901>,
<23870,23869,23903>,
<23903,23869,23902>,
<23871,23870,23904>,
<23904,23870,23903>,
<23872,23871,23905>,
<23905,23871,23904>,
<23873,23872,23906>,
<23906,23872,23905>,
<23874,23873,23907>,
<23907,23873,23906>,
<23875,23874,23908>,
<23908,23874,23907>,
<23876,23875,23909>,
<23909,23875,23908>,
<23877,23876,23910>,
<23910,23876,23909>,
<23878,23877,23911>,
<23911,23877,23910>,
<23879,23878,23912>,
<23912,23878,23911>,
<23880,23879,23913>,
<23913,23879,23912>,
<23881,23880,23914>,
<23914,23880,23913>,
<23882,23881,23915>,
<23915,23881,23914>,
<23883,23882,23916>,
<23916,23882,23915>,
<1448,23883,23917>,
<23917,23883,23916>,
<1317,1448,404>,
<404,1448,23917>,
<1317,1317,1317>,
<1317,1317,404>,
<1317,1317,1317>,
<1317,1317,1317>,
<403,1317,403>,
<403,1317,1317>,
<23695,403,23695>,
<23695,403,403>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23155>,
<23850,23850,23145>,
<23151,23156,23884>,
<23884,23156,23918>,
<23919,23920,23921>,
<23919,23885,23920>,
<23919,23157,23885>,
<23157,23153,23885>,
<23886,23158,23922>,
<23154,23158,23886>,
<23887,23886,23923>,
<23923,23886,23922>,
<23888,23887,23924>,
<23924,23887,23923>,
<23889,23888,23925>,
<23925,23888,23924>,
<23890,23889,23926>,
<23926,23889,23925>,
<23891,23890,23927>,
<23927,23890,23926>,
<23672,23891,23692>,
<23692,23891,23927>,
<23693,23672,23693>,
<23693,23672,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<23694,23694,23694>,
<23694,23694,23694>,
<1218,23694,1218>,
<1218,23694,23694>,
<23892,1218,23928>,
<23928,1218,1218>,
<23893,23892,23929>,
<23929,23892,23928>,
<23894,23893,23930>,
<23930,23893,23929>,
<23895,23894,23931>,
<23931,23894,23930>,
<23896,23895,23932>,
<23932,23895,23931>,
<23897,23896,23933>,
<23933,23896,23932>,
<23898,23897,23934>,
<23934,23897,23933>,
<23899,23898,23935>,
<23935,23898,23934>,
<23900,23899,23936>,
<23936,23899,23935>,
<23901,23900,23937>,
<23937,23900,23936>,
<23902,23901,23938>,
<23938,23901,23937>,
<23903,23902,23939>,
<23939,23902,23938>,
<23904,23903,23940>,
<23940,23903,23939>,
<23905,23904,23941>,
<23941,23904,23940>,
<23906,23905,23942>,
<23942,23905,23941>,
<23907,23906,23943>,
<23943,23906,23942>,
<23908,23907,23944>,
<23944,23907,23943>,
<23909,23908,23945>,
<23945,23908,23944>,
<23910,23909,23946>,
<23946,23909,23945>,
<23911,23910,23947>,
<23947,23910,23946>,
<23912,23911,23948>,
<23948,23911,23947>,
<23913,23912,23949>,
<23949,23912,23948>,
<23914,23913,23950>,
<23950,23913,23949>,
<23915,23914,23951>,
<23951,23914,23950>,
<23916,23915,23952>,
<23952,23915,23951>,
<23917,23916,23953>,
<23953,23916,23952>,
<404,23917,1510>,
<1510,23917,23953>,
<1317,404,403>,
<403,404,1510>,
<1317,1317,1317>,
<1317,1317,403>,
<403,1317,403>,
<403,1317,1317>,
<23695,403,23695>,
<23695,403,403>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23156,23159,23918>,
<23918,23159,23954>,
<23160,23919,23921>,
<23160,23921,23161>,
<23161,23921,23955>,
<23157,23919,23160>,
<23922,23162,23956>,
<23158,23162,23922>,
<23923,23922,23957>,
<23957,23922,23956>,
<23924,23923,23958>,
<23958,23923,23957>,
<23925,23924,23959>,
<23959,23924,23958>,
<23926,23925,23960>,
<23960,23925,23959>,
<23927,23926,23927>,
<23927,23926,23960>,
<23692,23927,23692>,
<23692,23927,23927>,
<23693,23692,23711>,
<23711,23692,23692>,
<23694,23693,23694>,
<23694,23693,23711>,
<23694,23694,1317>,
<1317,23694,23694>,
<1218,23694,23961>,
<23961,23694,1317>,
<23928,1218,23962>,
<23962,1218,23961>,
<23929,23928,23963>,
<23963,23928,23962>,
<23930,23929,23964>,
<23964,23929,23963>,
<23931,23930,23965>,
<23965,23930,23964>,
<23932,23931,23966>,
<23966,23931,23965>,
<23933,23932,23967>,
<23967,23932,23966>,
<23934,23933,23968>,
<23968,23933,23967>,
<23935,23934,23969>,
<23969,23934,23968>,
<23936,23935,23970>,
<23970,23935,23969>,
<23971,23972,23937>,
<23971,23937,23970>,
<23970,23937,23936>,
<23938,23937,23972>,
<23973,23938,23972>,
<23973,23974,23975>,
<23973,23975,23938>,
<23938,23975,23939>,
<23940,23939,23976>,
<23976,23939,23975>,
<23941,23940,23977>,
<23977,23940,23976>,
<23942,23941,23978>,
<23978,23941,23977>,
<23943,23942,23979>,
<23979,23942,23978>,
<23944,23943,23980>,
<23980,23943,23979>,
<23981,23982,23945>,
<23981,23945,23980>,
<23980,23945,23944>,
<23946,23945,23982>,
<23983,23946,23982>,
<23947,23946,23983>,
<23984,23947,23983>,
<23984,23985,23986>,
<23984,23986,23947>,
<23947,23986,23948>,
<23949,23948,23987>,
<23987,23948,23986>,
<23950,23949,23988>,
<23988,23949,23987>,
<23951,23950,23989>,
<23989,23950,23988>,
<23952,23951,23990>,
<23990,23951,23989>,
<23953,23952,23991>,
<23991,23952,23990>,
<1510,23953,23992>,
<23992,23953,23991>,
<403,1510,1488>,
<1488,1510,23992>,
<1317,403,1317>,
<1317,403,1488>,
<403,1317,403>,
<403,1317,1317>,
<23695,403,23753>,
<23753,403,403>,
<23696,23695,23696>,
<23696,23695,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23159,23993,23954>,
<23163,23993,23159>,
<23993,23163,23164>,
<23994,23993,23164>,
<23161,23955,23165>,
<23955,23995,23165>,
<23956,23166,23996>,
<23162,23166,23956>,
<23957,23956,23997>,
<23997,23956,23996>,
<23958,23957,23998>,
<23998,23957,23997>,
<23959,23958,23999>,
<23999,23958,23998>,
<23960,23959,24000>,
<24000,23959,23999>,
<23927,23960,23710>,
<23710,23960,24000>,
<23692,23927,23692>,
<23692,23927,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<1317,23694,1317>,
<1317,23694,23694>,
<23961,1317,23825>,
<23825,1317,1317>,
<23962,23961,24001>,
<24001,23961,23825>,
<23963,23962,24002>,
<24002,23962,24001>,
<23964,23963,24003>,
<24003,23963,24002>,
<23965,23964,24004>,
<24004,23964,24003>,
<23966,23965,24005>,
<24005,23965,24004>,
<23967,23966,24006>,
<24006,23966,24005>,
<23968,23967,24007>,
<24007,23967,24006>,
<23969,23968,24008>,
<24008,23968,24007>,
<24009,24010,23970>,
<24009,23970,24008>,
<24008,23970,23969>,
<23971,23970,24010>,
<23975,23974,24011>,
<24011,24012,24013>,
<24011,24013,23975>,
<23975,24013,23976>,
<23977,23976,24014>,
<24014,23976,24013>,
<23978,23977,24015>,
<24015,23977,24014>,
<23979,23978,24016>,
<24016,23978,24015>,
<24017,24018,23980>,
<24017,23980,24016>,
<24016,23980,23979>,
<23981,23980,24018>,
<24019,23986,23985>,
<24020,24019,23985>,
<23987,23986,24021>,
<24021,23986,24019>,
<23988,23987,24022>,
<24022,23987,24021>,
<23989,23988,24023>,
<24023,23988,24022>,
<23990,23989,24024>,
<24024,23989,24023>,
<23991,23990,24025>,
<24025,23990,24024>,
<23992,23991,24026>,
<24026,23991,24025>,
<1488,23992,1510>,
<1510,23992,24026>,
<1317,1488,403>,
<403,1488,1510>,
<403,1317,403>,
<403,1317,403>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23164,23167,23994>,
<23994,23167,24027>,
<23168,24028,24029>,
<23169,23168,24029>,
<23995,23168,23165>,
<24028,23168,23995>,
<23996,23170,24030>,
<23166,23170,23996>,
<23997,23996,24031>,
<24031,23996,24030>,
<23998,23997,24032>,
<24032,23997,24031>,
<23999,23998,24033>,
<24033,23998,24032>,
<24000,23999,24034>,
<24034,23999,24033>,
<23710,24000,23710>,
<23710,24000,24034>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<1317,23694,1317>,
<1317,23694,23694>,
<23825,1317,23694>,
<23694,1317,1317>,
<24001,23825,24035>,
<24035,23825,23694>,
<24002,24001,24036>,
<24036,24001,24035>,
<24003,24002,24037>,
<24037,24002,24036>,
<24004,24003,24038>,
<24038,24003,24037>,
<24005,24004,24039>,
<24039,24004,24038>,
<24006,24005,24040>,
<24040,24005,24039>,
<24007,24006,24041>,
<24041,24006,24040>,
<24008,24007,24042>,
<24042,24007,24041>,
<24043,24009,24008>,
<24042,24043,24008>,
<24013,24012,24044>,
<24014,24013,24044>,
<24045,24014,24044>,
<24015,24014,24045>,
<24046,24015,24045>,
<24016,24015,24046>,
<24047,24016,24046>,
<24017,24016,24047>,
<24048,24019,24020>,
<24049,24048,24020>,
<24021,24019,24050>,
<24050,24019,24048>,
<24022,24021,24051>,
<24051,24021,24050>,
<24023,24022,24052>,
<24052,24022,24051>,
<24024,24023,24053>,
<24053,24023,24052>,
<24025,24024,24054>,
<24054,24024,24053>,
<24026,24025,24055>,
<24055,24025,24054>,
<1510,24026,1532>,
<1532,24026,24055>,
<403,1510,2224>,
<2224,1510,1532>,
<403,403,403>,
<403,403,2224>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23167,23171,24027>,
<24027,23171,24056>,
<23169,24029,23172>,
<24029,24057,23172>,
<24030,23173,24058>,
<23170,23173,24030>,
<24031,24030,24059>,
<24059,24030,24058>,
<24032,24031,24060>,
<24060,24031,24059>,
<24033,24032,24061>,
<24061,24032,24060>,
<24034,24033,23690>,
<23690,24033,24061>,
<23710,24034,23710>,
<23710,24034,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23693>,
<23693,23692,23692>,
<23694,23711,23694>,
<23694,23711,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<23694,1317,23694>,
<23694,1317,1317>,
<24035,23694,1218>,
<1218,23694,23694>,
<24036,24035,24062>,
<24062,24035,1218>,
<24037,24036,24063>,
<24063,24036,24062>,
<24038,24037,24064>,
<24064,24037,24063>,
<24039,24038,24065>,
<24065,24038,24064>,
<24040,24039,24066>,
<24066,24039,24065>,
<24041,24040,24067>,
<24067,24040,24066>,
<24042,24041,24068>,
<24068,24041,24067>,
<24069,24043,24042>,
<24068,24069,24042>,
<24070,24048,24049>,
<24071,24070,24049>,
<24050,24048,24072>,
<24072,24048,24070>,
<24051,24050,24073>,
<24073,24050,24072>,
<24052,24051,24074>,
<24074,24051,24073>,
<24053,24052,24075>,
<24075,24052,24074>,
<24054,24053,24076>,
<24076,24053,24075>,
<24055,24054,24077>,
<24077,24054,24076>,
<1532,24055,24078>,
<24078,24055,24077>,
<2224,1532,1428>,
<1428,1532,24078>,
<403,2224,2224>,
<2224,2224,1428>,
<23753,403,23695>,
<23695,403,2224>,
<23696,23753,23696>,
<23696,23753,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23171,23174,24056>,
<24056,23174,24079>,
<23172,24057,24080>,
<23175,23172,24080>,
<24080,23176,23175>,
<24081,23176,24080>,
<24058,23177,24082>,
<23173,23177,24058>,
<24059,24058,24059>,
<24059,24058,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<23694,1317,23694>,
<23694,1317,1317>,
<1218,23694,24083>,
<24083,23694,23694>,
<24062,1218,24084>,
<24084,1218,24083>,
<24063,24062,24085>,
<24085,24062,24084>,
<24064,24063,24086>,
<24086,24063,24085>,
<24065,24064,24087>,
<24087,24064,24086>,
<24066,24065,24088>,
<24088,24065,24087>,
<24067,24066,24089>,
<24089,24066,24088>,
<24068,24067,24090>,
<24090,24067,24089>,
<24091,24069,24068>,
<24091,24068,24092>,
<24092,24068,24090>,
<24091,24092,24093>,
<24094,24095,24096>,
<24094,24097,24098>,
<24095,24094,24098>,
<24071,24098,24097>,
<24071,24097,24070>,
<24070,24097,24099>,
<24072,24070,24100>,
<24100,24070,24099>,
<24073,24072,24101>,
<24101,24072,24100>,
<24074,24073,24102>,
<24102,24073,24101>,
<24075,24074,24103>,
<24103,24074,24102>,
<24076,24075,24104>,
<24104,24075,24103>,
<24077,24076,24105>,
<24105,24076,24104>,
<24078,24077,24106>,
<24106,24077,24105>,
<1428,24078,1123>,
<1123,24078,24106>,
<2224,1428,2224>,
<2224,1428,1123>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23174,23178,24079>,
<24079,23178,24107>,
<23176,24081,23179>,
<24081,24108,23179>,
<24082,23180,24082>,
<23177,23180,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23711>,
<23711,23692,23692>,
<23694,23693,23694>,
<23694,23693,23711>,
<1317,23694,23694>,
<23694,23694,23694>,
<23694,1317,23762>,
<23762,1317,23694>,
<24083,23694,24109>,
<24109,23694,23762>,
<24084,24083,24110>,
<24110,24083,24109>,
<24085,24084,24111>,
<24111,24084,24110>,
<24086,24085,24112>,
<24112,24085,24111>,
<24087,24086,24113>,
<24113,24086,24112>,
<24088,24087,24114>,
<24114,24087,24113>,
<24089,24088,24115>,
<24115,24088,24114>,
<24090,24089,24116>,
<24116,24089,24115>,
<24092,24090,24117>,
<24117,24090,24116>,
<24118,24093,24092>,
<24118,24092,24119>,
<24119,24092,24117>,
<24118,24119,24120>,
<24121,24094,24096>,
<24122,24121,24096>,
<24097,24094,24123>,
<24123,24094,24121>,
<24099,24097,24124>,
<24124,24097,24123>,
<24100,24099,24125>,
<24125,24099,24124>,
<24101,24100,24126>,
<24126,24100,24125>,
<24102,24101,24127>,
<24127,24101,24126>,
<24103,24102,24128>,
<24128,24102,24127>,
<24104,24103,24129>,
<24129,24103,24128>,
<24105,24104,24130>,
<24130,24104,24129>,
<24106,24105,24131>,
<24131,24105,24130>,
<1123,24106,1123>,
<1123,24106,24131>,
<2224,1123,2224>,
<2224,1123,1123>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23178,23181,24107>,
<24107,23181,24132>,
<23179,24108,23183>,
<24108,24133,23183>,
<24082,23184,24082>,
<23180,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<23762,23694,2229>,
<2229,23694,23694>,
<24109,23762,24134>,
<24134,23762,2229>,
<24110,24109,24135>,
<24135,24109,24134>,
<24111,24110,24136>,
<24136,24110,24135>,
<24112,24111,24137>,
<24137,24111,24136>,
<24113,24112,24138>,
<24138,24112,24137>,
<24114,24113,24139>,
<24139,24113,24138>,
<24115,24114,24140>,
<24140,24114,24139>,
<24116,24115,24141>,
<24141,24115,24140>,
<24117,24116,24142>,
<24142,24116,24141>,
<24119,24117,24143>,
<24143,24117,24142>,
<24144,24120,24119>,
<24144,24119,24145>,
<24145,24119,24143>,
<24144,24145,24146>,
<24147,24121,24122>,
<24148,24147,24122>,
<24123,24121,24149>,
<24149,24121,24147>,
<24124,24123,24150>,
<24150,24123,24149>,
<24125,24124,24151>,
<24151,24124,24150>,
<24126,24125,24152>,
<24152,24125,24151>,
<24127,24126,24153>,
<24153,24126,24152>,
<24128,24127,24154>,
<24154,24127,24153>,
<24129,24128,24155>,
<24155,24128,24154>,
<24130,24129,24156>,
<24156,24129,24155>,
<24131,24130,24157>,
<24157,24130,24156>,
<1123,24131,1123>,
<1123,24131,24157>,
<2224,1123,2224>,
<2224,1123,1123>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23181,23185,24132>,
<24132,23185,24158>,
<23186,24159,23187>,
<23186,24160,24159>,
<23186,23183,24160>,
<23183,24133,24160>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<2229,23694,24161>,
<24161,23694,23694>,
<24134,2229,24162>,
<24162,2229,24161>,
<24135,24134,24163>,
<24163,24134,24162>,
<24136,24135,24164>,
<24164,24135,24163>,
<24137,24136,24165>,
<24165,24136,24164>,
<24138,24137,24166>,
<24166,24137,24165>,
<24139,24138,24167>,
<24167,24138,24166>,
<24140,24139,24168>,
<24168,24139,24167>,
<24141,24140,24169>,
<24169,24140,24168>,
<24142,24141,24170>,
<24170,24141,24169>,
<24143,24142,24171>,
<24171,24142,24170>,
<24145,24143,24172>,
<24172,24143,24171>,
<24173,24146,24145>,
<24172,24173,24145>,
<24174,24147,24148>,
<24175,24174,24148>,
<24149,24147,24176>,
<24176,24147,24174>,
<24150,24149,24177>,
<24177,24149,24176>,
<24151,24150,24178>,
<24178,24150,24177>,
<24152,24151,24179>,
<24179,24151,24178>,
<24153,24152,24180>,
<24180,24152,24179>,
<24154,24153,24181>,
<24181,24153,24180>,
<24155,24154,24182>,
<24182,24154,24181>,
<24156,24155,24183>,
<24183,24155,24182>,
<24157,24156,24184>,
<24184,24156,24183>,
<1123,24157,24185>,
<24185,24157,24184>,
<2224,1123,2224>,
<2224,1123,24185>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23185,23188,24158>,
<24158,23188,24186>,
<24159,24187,24188>,
<24159,24188,23187>,
<23187,24188,23189>,
<24160,24187,24159>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<24161,23694,24189>,
<24189,23694,23694>,
<24162,24161,1580>,
<1580,24161,24189>,
<24163,24162,24190>,
<24190,24162,1580>,
<24164,24163,24191>,
<24191,24163,24190>,
<24165,24164,24192>,
<24192,24164,24191>,
<24166,24165,24193>,
<24193,24165,24192>,
<24167,24166,24194>,
<24194,24166,24193>,
<24168,24167,24195>,
<24195,24167,24194>,
<24169,24168,24196>,
<24196,24168,24195>,
<24170,24169,24197>,
<24197,24169,24196>,
<24171,24170,24198>,
<24198,24170,24197>,
<24172,24171,24199>,
<24199,24171,24198>,
<24200,24173,24172>,
<24199,24200,24172>,
<24174,24175,24201>,
<24201,24202,24203>,
<24201,24203,24174>,
<24174,24203,24176>,
<24177,24176,24204>,
<24204,24176,24203>,
<24178,24177,24205>,
<24205,24177,24204>,
<24179,24178,24206>,
<24206,24178,24205>,
<24180,24179,24207>,
<24207,24179,24206>,
<24181,24180,24208>,
<24208,24180,24207>,
<24182,24181,24209>,
<24209,24181,24208>,
<24183,24182,24210>,
<24210,24182,24209>,
<24184,24183,24211>,
<24211,24183,24210>,
<24185,24184,1296>,
<1296,24184,24211>,
<2224,24185,2224>,
<2224,24185,1296>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<23188,23190,24186>,
<24186,23190,24212>,
<24213,23191,23189>,
<24213,23189,24214>,
<24214,23189,24188>,
<23191,24213,23192>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<24189,23694,23693>,
<23693,23694,23694>,
<1580,24189,1338>,
<1338,24189,23693>,
<24190,1580,24215>,
<24215,1580,1338>,
<24191,24190,24216>,
<24216,24190,24215>,
<24192,24191,24217>,
<24217,24191,24216>,
<24193,24192,24218>,
<24218,24192,24217>,
<24194,24193,24219>,
<24219,24193,24218>,
<24195,24194,24220>,
<24220,24194,24219>,
<24196,24195,24221>,
<24221,24195,24220>,
<24197,24196,24222>,
<24222,24196,24221>,
<24198,24197,24223>,
<24223,24197,24222>,
<24224,24225,24199>,
<24224,24199,24223>,
<24223,24199,24198>,
<24200,24199,24225>,
<24226,24203,24202>,
<24227,24226,24202>,
<24204,24203,24228>,
<24228,24203,24226>,
<24205,24204,24229>,
<24229,24204,24228>,
<24206,24205,24230>,
<24230,24205,24229>,
<24207,24206,24231>,
<24231,24206,24230>,
<24208,24207,24232>,
<24232,24207,24231>,
<24209,24208,24233>,
<24233,24208,24232>,
<24210,24209,24234>,
<24234,24209,24233>,
<24211,24210,24235>,
<24235,24210,24234>,
<1296,24211,403>,
<403,24211,24235>,
<2224,1296,403>,
<403,1296,403>,
<23695,2224,23695>,
<23695,2224,403>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23145>,
<23850,23850,23155>,
<23190,23193,24212>,
<24212,23193,24236>,
<24237,24213,24214>,
<24238,24237,24214>,
<23192,24237,23194>,
<24213,24237,23192>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<23693,23694,24239>,
<24239,23694,23694>,
<1338,23693,24240>,
<24240,23693,24239>,
<24215,1338,24241>,
<24241,1338,24240>,
<24216,24215,24242>,
<24242,24215,24241>,
<24217,24216,24243>,
<24243,24216,24242>,
<24218,24217,24244>,
<24244,24217,24243>,
<24219,24218,24245>,
<24245,24218,24244>,
<24220,24219,24246>,
<24246,24219,24245>,
<24221,24220,24247>,
<24247,24220,24246>,
<24222,24221,24248>,
<24248,24221,24247>,
<24249,24250,24223>,
<24249,24223,24248>,
<24248,24223,24222>,
<24224,24223,24250>,
<24226,24227,24251>,
<24251,24252,24253>,
<24251,24253,24226>,
<24226,24253,24228>,
<24229,24228,24254>,
<24254,24228,24253>,
<24230,24229,24255>,
<24255,24229,24254>,
<24231,24230,24256>,
<24256,24230,24255>,
<24232,24231,24257>,
<24257,24231,24256>,
<24233,24232,24258>,
<24258,24232,24257>,
<24234,24233,24259>,
<24259,24233,24258>,
<24235,24234,24260>,
<24260,24234,24259>,
<403,24235,403>,
<403,24235,24260>,
<403,403,403>,
<403,403,403>,
<23695,403,23753>,
<23753,403,403>,
<23696,23695,23696>,
<23696,23695,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23145>,
<23850,23850,23145>,
<23193,23195,24236>,
<24236,23195,24261>,
<24262,24237,24238>,
<24263,24262,24238>,
<23194,24262,23196>,
<24237,24262,23194>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23711>,
<23711,23692,23692>,
<23694,23711,23694>,
<23694,23711,23711>,
<23694,23694,23694>,
<23694,23694,23694>,
<24239,23694,24264>,
<24264,23694,23694>,
<24240,24239,24265>,
<24265,24239,24264>,
<24241,24240,24266>,
<24266,24240,24265>,
<24242,24241,24267>,
<24267,24241,24266>,
<24243,24242,24268>,
<24268,24242,24267>,
<24244,24243,24269>,
<24269,24243,24268>,
<24245,24244,24270>,
<24270,24244,24269>,
<24246,24245,24271>,
<24271,24245,24270>,
<24247,24246,24272>,
<24272,24246,24271>,
<24273,24274,24248>,
<24273,24248,24272>,
<24272,24248,24247>,
<24249,24248,24274>,
<24275,24253,24252>,
<24276,24275,24252>,
<24254,24253,24277>,
<24277,24253,24275>,
<24255,24254,24278>,
<24278,24254,24277>,
<24256,24255,24279>,
<24279,24255,24278>,
<24257,24256,24280>,
<24280,24256,24279>,
<24258,24257,24281>,
<24281,24257,24280>,
<24259,24258,24282>,
<24282,24258,24281>,
<24260,24259,24283>,
<24283,24259,24282>,
<403,24260,403>,
<403,24260,24283>,
<403,403,403>,
<403,403,403>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23155>,
<23850,23850,23145>,
<23195,23198,24261>,
<24261,23198,24284>,
<24262,24263,24285>,
<24285,23196,24262>,
<24285,24286,23196>,
<24286,23199,23196>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23693>,
<23693,23692,23692>,
<23694,23711,23694>,
<23694,23711,23693>,
<23694,23694,1317>,
<1317,23694,23694>,
<24264,23694,410>,
<410,23694,1317>,
<24265,24264,24287>,
<24287,24264,410>,
<24266,24265,24288>,
<24288,24265,24287>,
<24267,24266,24289>,
<24289,24266,24288>,
<24268,24267,24290>,
<24290,24267,24289>,
<24269,24268,24291>,
<24291,24268,24290>,
<24270,24269,24292>,
<24292,24269,24291>,
<24271,24270,24293>,
<24293,24270,24292>,
<24272,24271,24294>,
<24294,24271,24293>,
<24295,24273,24272>,
<24294,24295,24272>,
<24296,24275,24276>,
<24297,24296,24276>,
<24277,24275,24298>,
<24298,24275,24296>,
<24278,24277,24299>,
<24299,24277,24298>,
<24279,24278,24300>,
<24300,24278,24299>,
<24280,24279,24301>,
<24301,24279,24300>,
<24281,24280,24302>,
<24302,24280,24301>,
<24282,24281,24303>,
<24303,24281,24302>,
<24283,24282,24304>,
<24304,24282,24303>,
<403,24283,2224>,
<2224,24283,24304>,
<403,403,2224>,
<2224,403,2224>,
<23753,403,23753>,
<23753,403,2224>,
<23696,23753,23696>,
<23696,23753,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23145>,
<23850,23850,23155>,
<23198,23200,24284>,
<24284,23200,24305>,
<23199,24286,23201>,
<24286,24306,23201>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<410,1317,23694>,
<23694,1317,1317>,
<24287,410,24307>,
<24307,410,23694>,
<24288,24287,24308>,
<24308,24287,24307>,
<24289,24288,24309>,
<24309,24288,24308>,
<24290,24289,24310>,
<24310,24289,24309>,
<24291,24290,24311>,
<24311,24290,24310>,
<24292,24291,24312>,
<24312,24291,24311>,
<24293,24292,24313>,
<24313,24292,24312>,
<24294,24293,24314>,
<24314,24293,24313>,
<24315,24295,24294>,
<24314,24315,24294>,
<24316,24317,24318>,
<24316,24319,24320>,
<24317,24316,24320>,
<24319,24321,24322>,
<24320,24319,24322>,
<24321,24323,24324>,
<24322,24321,24324>,
<24324,24323,24325>,
<24326,24327,24328>,
<24326,24329,24330>,
<24327,24326,24330>,
<24297,24330,24329>,
<24297,24329,24296>,
<24296,24329,24331>,
<24298,24296,24332>,
<24332,24296,24331>,
<24299,24298,24333>,
<24333,24298,24332>,
<24300,24299,24334>,
<24334,24299,24333>,
<24301,24300,24335>,
<24335,24300,24334>,
<24302,24301,24336>,
<24336,24301,24335>,
<24303,24302,24337>,
<24337,24302,24336>,
<24304,24303,24338>,
<24338,24303,24337>,
<2224,24304,24185>,
<24185,24304,24338>,
<2224,2224,2224>,
<2224,2224,24185>,
<23753,2224,23695>,
<23695,2224,2224>,
<23696,23753,23696>,
<23696,23753,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23145>,
<23850,23850,23145>,
<23200,23202,24305>,
<24305,23202,24339>,
<24340,24341,23203>,
<24340,23203,24306>,
<24306,23203,23201>,
<24340,24342,24341>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<23694,1317,1317>,
<1317,1317,1317>,
<24307,23694,23961>,
<23961,23694,1317>,
<24308,24307,24343>,
<24343,24307,23961>,
<24309,24308,24344>,
<24344,24308,24343>,
<24310,24309,24345>,
<24345,24309,24344>,
<24311,24310,24346>,
<24346,24310,24345>,
<24312,24311,24347>,
<24347,24311,24346>,
<24313,24312,24348>,
<24348,24312,24347>,
<24314,24313,24349>,
<24349,24313,24348>,
<24350,24315,24314>,
<24349,24350,24314>,
<24351,24352,24353>,
<24318,24352,24351>,
<24318,24351,24316>,
<24316,24351,24354>,
<24319,24316,24355>,
<24355,24316,24354>,
<24321,24319,24356>,
<24356,24319,24355>,
<24323,24321,24357>,
<24357,24321,24356>,
<24358,24325,24323>,
<24358,24323,24359>,
<24359,24323,24357>,
<24359,24360,24361>,
<24358,24359,24361>,
<24360,24362,24363>,
<24361,24360,24363>,
<24328,24363,24362>,
<24328,24362,24326>,
<24326,24362,24364>,
<24329,24326,24365>,
<24365,24326,24364>,
<24331,24329,24366>,
<24366,24329,24365>,
<24332,24331,24367>,
<24367,24331,24366>,
<24333,24332,24368>,
<24368,24332,24367>,
<24334,24333,24369>,
<24369,24333,24368>,
<24335,24334,24370>,
<24370,24334,24369>,
<24336,24335,24371>,
<24371,24335,24370>,
<24337,24336,24372>,
<24372,24336,24371>,
<24338,24337,24373>,
<24373,24337,24372>,
<24185,24338,1123>,
<1123,24338,24373>,
<2224,24185,2224>,
<2224,24185,1123>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23155>,
<23850,23850,23145>,
<23205,23204,24374>,
<23205,24374,24375>,
<23205,24375,23202>,
<23202,24375,24339>,
<23203,24341,23206>,
<24341,23207,23206>,
<24341,24342,23207>,
<24342,24376,23207>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<23961,1317,23694>,
<23694,1317,1317>,
<24343,23961,24377>,
<24377,23961,23694>,
<24344,24343,24378>,
<24378,24343,24377>,
<24345,24344,24379>,
<24379,24344,24378>,
<24346,24345,24380>,
<24380,24345,24379>,
<24347,24346,24381>,
<24381,24346,24380>,
<24348,24347,24382>,
<24382,24347,24381>,
<24349,24348,24383>,
<24383,24348,24382>,
<24384,24350,24349>,
<24384,24349,24385>,
<24385,24349,24383>,
<24385,24386,24387>,
<24384,24385,24387>,
<24353,24387,24386>,
<24353,24386,24351>,
<24351,24386,24388>,
<24354,24351,24389>,
<24389,24351,24388>,
<24355,24354,24390>,
<24390,24354,24389>,
<24356,24355,24391>,
<24391,24355,24390>,
<24357,24356,24392>,
<24392,24356,24391>,
<24359,24357,24393>,
<24393,24357,24392>,
<24360,24359,24394>,
<24394,24359,24393>,
<24362,24360,24395>,
<24395,24360,24394>,
<24364,24362,24396>,
<24396,24362,24395>,
<24365,24364,24397>,
<24397,24364,24396>,
<24366,24365,24398>,
<24398,24365,24397>,
<24367,24366,24399>,
<24399,24366,24398>,
<24368,24367,24400>,
<24400,24367,24399>,
<24369,24368,24401>,
<24401,24368,24400>,
<24370,24369,24402>,
<24402,24369,24401>,
<24371,24370,24403>,
<24403,24370,24402>,
<24372,24371,24404>,
<24404,24371,24403>,
<24373,24372,24405>,
<24405,24372,24404>,
<1123,24373,1123>,
<1123,24373,24405>,
<2224,1123,2224>,
<2224,1123,1123>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23155>,
<23850,23850,23155>,
<24374,24406,24407>,
<24374,23204,24406>,
<23204,23208,24406>,
<24375,24374,24407>,
<23207,24376,23209>,
<24376,24408,23209>,
<24082,23184,24082>,
<23184,23184,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<23694,1317,1317>,
<1317,1317,1317>,
<24377,23694,410>,
<410,23694,1317>,
<24378,24377,24409>,
<24409,24377,410>,
<24379,24378,24410>,
<24410,24378,24409>,
<24380,24379,24411>,
<24411,24379,24410>,
<24381,24380,24412>,
<24412,24380,24411>,
<24382,24381,24413>,
<24413,24381,24412>,
<24383,24382,24414>,
<24414,24382,24413>,
<24385,24383,24415>,
<24415,24383,24414>,
<24386,24385,24416>,
<24416,24385,24415>,
<24388,24386,24417>,
<24417,24386,24416>,
<24389,24388,24418>,
<24418,24388,24417>,
<24390,24389,24419>,
<24419,24389,24418>,
<24391,24390,24420>,
<24420,24390,24419>,
<24392,24391,24421>,
<24421,24391,24420>,
<24393,24392,24422>,
<24422,24392,24421>,
<24394,24393,24423>,
<24423,24393,24422>,
<24395,24394,24424>,
<24424,24394,24423>,
<24396,24395,24425>,
<24425,24395,24424>,
<24397,24396,24426>,
<24426,24396,24425>,
<24398,24397,24427>,
<24427,24397,24426>,
<24399,24398,24428>,
<24428,24398,24427>,
<24400,24399,24429>,
<24429,24399,24428>,
<24401,24400,24430>,
<24430,24400,24429>,
<24402,24401,24431>,
<24431,24401,24430>,
<24403,24402,24432>,
<24432,24402,24431>,
<24404,24403,24433>,
<24433,24403,24432>,
<24405,24404,24434>,
<24434,24404,24433>,
<1123,24405,24185>,
<24185,24405,24434>,
<2224,1123,2224>,
<2224,1123,24185>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23155,23850,23145>,
<23850,23850,23155>,
<23208,23211,24406>,
<24406,23211,24435>,
<23209,24408,23212>,
<24408,24436,23212>,
<24082,23180,24082>,
<23184,23180,24082>,
<24059,24082,24059>,
<24059,24082,24082>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<410,1317,1317>,
<1317,1317,1317>,
<24409,410,2228>,
<2228,410,1317>,
<24410,24409,24437>,
<24437,24409,2228>,
<24411,24410,24438>,
<24438,24410,24437>,
<24412,24411,24439>,
<24439,24411,24438>,
<24413,24412,24440>,
<24440,24412,24439>,
<24414,24413,24441>,
<24441,24413,24440>,
<24415,24414,24442>,
<24442,24414,24441>,
<24416,24415,24443>,
<24443,24415,24442>,
<24417,24416,24444>,
<24444,24416,24443>,
<24418,24417,24445>,
<24445,24417,24444>,
<24419,24418,24446>,
<24446,24418,24445>,
<24420,24419,24447>,
<24447,24419,24446>,
<24421,24420,24448>,
<24448,24420,24447>,
<24422,24421,24449>,
<24449,24421,24448>,
<24423,24422,24450>,
<24450,24422,24449>,
<24424,24423,24451>,
<24451,24423,24450>,
<24425,24424,24452>,
<24452,24424,24451>,
<24426,24425,24453>,
<24453,24425,24452>,
<24427,24426,24454>,
<24454,24426,24453>,
<24428,24427,24455>,
<24455,24427,24454>,
<24429,24428,24456>,
<24456,24428,24455>,
<24430,24429,24457>,
<24457,24429,24456>,
<24431,24430,24458>,
<24458,24430,24457>,
<24432,24431,24459>,
<24459,24431,24458>,
<24433,24432,24460>,
<24460,24432,24459>,
<24434,24433,24461>,
<24461,24433,24460>,
<24185,24434,2224>,
<2224,24434,24461>,
<2224,24185,2224>,
<2224,24185,2224>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23145>,
<23850,23850,23145>,
<23211,23214,24435>,
<24435,23214,24462>,
<23212,24436,23215>,
<24436,24463,23215>,
<24082,23216,24464>,
<23180,23216,24082>,
<24059,24082,24059>,
<24059,24082,24464>,
<24060,24059,24060>,
<24060,24059,24059>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23711>,
<23711,23692,23692>,
<23694,23693,23694>,
<23694,23693,23711>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<2228,1317,1317>,
<1317,1317,1317>,
<24437,2228,24465>,
<24465,2228,1317>,
<24438,24437,24466>,
<24466,24437,24465>,
<24439,24438,24467>,
<24467,24438,24466>,
<24440,24439,24468>,
<24468,24439,24467>,
<24441,24440,24469>,
<24469,24440,24468>,
<24442,24441,24470>,
<24470,24441,24469>,
<24443,24442,24471>,
<24471,24442,24470>,
<24444,24443,24472>,
<24472,24443,24471>,
<24445,24444,24473>,
<24473,24444,24472>,
<24446,24445,24474>,
<24474,24445,24473>,
<24447,24446,24475>,
<24475,24446,24474>,
<24448,24447,24476>,
<24476,24447,24475>,
<24449,24448,24477>,
<24477,24448,24476>,
<24450,24449,24478>,
<24478,24449,24477>,
<24451,24450,24479>,
<24479,24450,24478>,
<24452,24451,24480>,
<24480,24451,24479>,
<24453,24452,24481>,
<24481,24452,24480>,
<24454,24453,24482>,
<24482,24453,24481>,
<24455,24454,24483>,
<24483,24454,24482>,
<24456,24455,24484>,
<24484,24455,24483>,
<24457,24456,24485>,
<24485,24456,24484>,
<24458,24457,24486>,
<24486,24457,24485>,
<24459,24458,24487>,
<24487,24458,24486>,
<24460,24459,24488>,
<24488,24459,24487>,
<24461,24460,24489>,
<24489,24460,24488>,
<2224,24461,403>,
<403,24461,24489>,
<2224,2224,2224>,
<2224,2224,403>,
<23695,2224,23695>,
<23695,2224,2224>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,23724>,
<23724,23723,23723>,
<23850,23724,23850>,
<23850,23724,23724>,
<23145,23850,23217>,
<23850,23850,23145>,
<23214,23219,24462>,
<24462,23219,24490>,
<23215,24463,23220>,
<24463,24491,23220>,
<24464,23221,24492>,
<23216,23221,24464>,
<24059,24464,24031>,
<24031,24464,24492>,
<24060,24059,24060>,
<24060,24059,24031>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23711,23692,23693>,
<23693,23692,23692>,
<23694,23711,23694>,
<23694,23711,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<24465,1317,1317>,
<1317,1317,1317>,
<24466,24465,24493>,
<24493,24465,1317>,
<24467,24466,24494>,
<24494,24466,24493>,
<24468,24467,24495>,
<24495,24467,24494>,
<24469,24468,24496>,
<24496,24468,24495>,
<24470,24469,24497>,
<24497,24469,24496>,
<24471,24470,24498>,
<24498,24470,24497>,
<24472,24471,24499>,
<24499,24471,24498>,
<24473,24472,24500>,
<24500,24472,24499>,
<24474,24473,24501>,
<24501,24473,24500>,
<24475,24474,24502>,
<24502,24474,24501>,
<24476,24475,24503>,
<24503,24475,24502>,
<24477,24476,24504>,
<24504,24476,24503>,
<24478,24477,24505>,
<24505,24477,24504>,
<24479,24478,24506>,
<24506,24478,24505>,
<24480,24479,24507>,
<24507,24479,24506>,
<24481,24480,24508>,
<24508,24480,24507>,
<24482,24481,24509>,
<24509,24481,24508>,
<24483,24482,24510>,
<24510,24482,24509>,
<24484,24483,24511>,
<24511,24483,24510>,
<24485,24484,24512>,
<24512,24484,24511>,
<24486,24485,24513>,
<24513,24485,24512>,
<24487,24486,24514>,
<24514,24486,24513>,
<24488,24487,24515>,
<24515,24487,24514>,
<24489,24488,1296>,
<1296,24488,24515>,
<403,24489,403>,
<403,24489,1296>,
<2224,403,403>,
<403,403,403>,
<23695,2224,23695>,
<23695,2224,403>,
<23696,23695,23696>,
<23696,23695,23695>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,23723>,
<23723,23699,23699>,
<23724,23723,24516>,
<24516,23723,23723>,
<23850,23724,24517>,
<24517,23724,24516>,
<23217,24517,23222>,
<23850,24517,23217>,
<23219,23224,24490>,
<24490,23224,24518>,
<23220,24491,23225>,
<24491,24519,23225>,
<24492,23226,24520>,
<23221,23226,24492>,
<24031,24492,24521>,
<24521,24492,24520>,
<24060,24031,24060>,
<24060,24031,24521>,
<24061,24060,24061>,
<24061,24060,24060>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<24493,1317,1317>,
<1317,1317,1317>,
<24494,24493,2228>,
<2228,24493,1317>,
<24495,24494,24522>,
<24522,24494,2228>,
<24496,24495,24523>,
<24523,24495,24522>,
<24497,24496,24524>,
<24524,24496,24523>,
<24498,24497,24525>,
<24525,24497,24524>,
<24499,24498,24526>,
<24526,24498,24525>,
<24500,24499,24527>,
<24527,24499,24526>,
<24501,24500,24528>,
<24528,24500,24527>,
<24502,24501,24529>,
<24529,24501,24528>,
<24503,24502,24530>,
<24530,24502,24529>,
<24504,24503,306>,
<306,24503,24530>,
<24505,24504,24531>,
<24531,24504,306>,
<24506,24505,24532>,
<24532,24505,24531>,
<24507,24506,24533>,
<24533,24506,24532>,
<24508,24507,24534>,
<24534,24507,24533>,
<24509,24508,24535>,
<24535,24508,24534>,
<24510,24509,24536>,
<24536,24509,24535>,
<24511,24510,354>,
<354,24510,24536>,
<24512,24511,24537>,
<24537,24511,354>,
<24513,24512,400>,
<400,24512,24537>,
<24514,24513,401>,
<401,24513,400>,
<24515,24514,402>,
<402,24514,401>,
<1296,24515,24538>,
<24538,24515,402>,
<403,1296,1317>,
<1317,1296,24538>,
<403,403,403>,
<403,403,1317>,
<23695,403,23753>,
<23753,403,403>,
<23696,23695,23696>,
<23696,23695,23753>,
<23697,23696,23697>,
<23697,23696,23696>,
<23698,23697,23698>,
<23698,23697,23697>,
<23699,23698,23699>,
<23699,23698,23698>,
<23723,23699,24539>,
<24539,23699,23699>,
<24516,23723,24540>,
<24540,23723,24539>,
<24517,24516,24541>,
<24541,24516,24540>,
<23222,24541,23227>,
<24517,24541,23222>,
<23224,23229,24518>,
<24518,23229,24542>,
<23225,24519,23230>,
<24519,24543,23230>,
<24520,23231,24544>,
<23226,23231,24520>,
<24521,24520,24545>,
<24545,24520,24544>,
<24060,24521,24546>,
<24546,24521,24545>,
<24061,24060,24061>,
<24061,24060,24546>,
<23690,24061,23690>,
<23690,24061,24061>,
<23710,23690,23710>,
<23710,23690,23690>,
<23692,23710,23692>,
<23692,23710,23710>,
<23693,23692,23693>,
<23693,23692,23692>,
<23694,23693,23694>,
<23694,23693,23693>,
<1317,23694,1317>,
<1317,23694,23694>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<1317,1317,1317>,
<2228,1317,1317>,
<1317,1317,1317>,
<24522,2228,24547>,
<24547,2228,1317>,
<24523,24522,24548>,
<24548,24522,24547>,
<24524,24523,24549>,
<24549,24523,24548>,
<24525,24524,24550>,
<24550,24524,24549>,
<24526,24525,24551>,
<24551,24525,24550>,
<24527,24526,24552>,
<24552,24526,24551>,
<24528,24527,24553>,
<24553,24527,24552>,
<24529,24528,24554>,
<24554,24528,24553>,
<24530,24529,24555>,
<24555,24529,24554>,
<306,24530,24556>,
<24556,24530,24555>,
<24531,306,24557>,
<24557,306,24556>,
<24532,24531,24558>,
<24558,24531,24557>,
<24533,24532,24559>,
<24559,24532,24558>,
<24534,24533,24560>,
<24560,24533,24559>,
<24535,24534,24561>,
<24561,24534,24560>,
<24536,24535,24562>,
<24562,24535,24561>,
<354,24536,24563>,
<24563,24536,24562>,
<24537,354,24564>,
<24564,354,24563>,
<400,24537,24565>,
<24565,24537,24564>,
<401,400,24566>,
<24566,400,24565>,
<402,401,24538>,
<24538,401,24566>,
<24538,402,1317>,
<1317,402,24538>,
<1317,24538,1317>,
<1317,24538,1317>,
<403,1317,403>,
<403,1317,1317>,
<23753,403,23753>,
<23753,403,403>,
<23696,23753,24567>,
<24567,23753,23753>,
<23697,23696,24568>,
<24568,23696,24567>,
<23698,23697,24569>,
<24569,23697,24568>,
<23699,23698,24570>,
<24570,23698,24569>,
<24539,23699,24571>,
<24571,23699,24570>,
<24540,24539,24572>,
<24572,24539,24571>,
<24541,24540,24573>,
<24573,24540,24572>,
<23227,24573,23232>,
<24541,24573,23227>,
<23229,23234,24542>,
<24542,23234,24574>,
<23230,24543,23235>,
<24543,24575,23235>,
<24544,23236,24576>,
<23231,23236,24544>,
<24545,24544,24577>,
<24577,24544,24576>,
<24546,24545,24578>,
<24578,24545,24577>,
<24061,24546,24579>,
<24579,24546,24578>,
<23690,24061,24580>,
<24580,24061,24579>,
<23710,23690,23891>,
<23891,23690,24580>,
<23692,23710,24581>,
<24581,23710,23891>,
<23693,23692,24582>,
<24582,23692,24581>,
<23694,23693,24583>,
<24583,23693,24582>,
<1317,23694,24584>,
<24584,23694,24583>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<1317,1317,24584>,
<24584,1317,24584>,
<24547,1317,24584>,
<24584,1317,24584>,
<24548,24547,1075>,
<1075,24547,24584>,
<24549,24548,2227>,
<2227,24548,1075>,
<24550,24549,24585>,
<24585,24549,2227>,
<24551,24550,24586>,
<24586,24550,24585>,
<24552,24551,24587>,
<24587,24551,24586>,
<24553,24552,24588>,
<24588,24552,24587>,
<24554,24553,24589>,
<24589,24553,24588>,
<24555,24554,24590>,
<24590,24554,24589>,
<24556,24555,24591>,
<24591,24555,24590>,
<24557,24556,24592>,
<24592,24556,24591>,
<24558,24557,362>,
<362,24557,24592>,
<24559,24558,362>,
<362,24558,362>,
<24560,24559,363>,
<363,24559,362>,
<24561,24560,363>,
<363,24560,363>,
<24562,24561,363>,
<363,24561,363>,
<24563,24562,362>,
<362,24562,363>,
<24564,24563,24593>,
<24593,24563,362>,
<24565,24564,1075>,
<1075,24564,24593>,
<24566,24565,1075>,
<1075,24565,1075>,
<24538,24566,1075>,
<1075,24566,1075>,
<1317,24538,24584>,
<24584,24538,1075>,
<1317,1317,24584>,
<24584,1317,24584>,
<403,1317,24538>,
<24538,1317,24584>,
<23753,403,24594>,
<24594,403,24538>,
<24567,23753,24595>,
<24595,23753,24594>,
<24568,24567,24568>,
<24568,24567,24595>,
<24569,24568,24596>,
<24596,24568,24568>,
<24570,24569,24597>,
<24597,24569,24596>,
<24571,24570,24598>,
<24598,24570,24597>,
<24572,24571,24599>,
<24599,24571,24598>,
<24573,24572,24600>,
<24600,24572,24599>,
<23232,24600,23237>,
<24573,24600,23232>,
<23234,23239,24574>,
<24574,23239,24601>,
<23235,24575,23240>,
<24575,24602,23240>,
<24576,23241,24603>,
<23236,23241,24576>,
<24577,24576,24604>,
<24604,24576,24603>,
<24578,24577,24605>,
<24605,24577,24604>,
<24579,24578,24606>,
<24606,24578,24605>,
<24580,24579,24607>,
<24607,24579,24606>,
<23891,24580,24608>,
<24608,24580,24607>,
<24581,23891,24609>,
<24609,23891,24608>,
<24582,24581,24610>,
<24610,24581,24609>,
<24583,24582,364>,
<364,24582,24610>,
<24584,24583,24611>,
<24611,24583,364>,
<24584,24584,24611>,
<24611,24584,24611>,
<24584,24584,24611>,
<24611,24584,24611>,
<24584,24584,24612>,
<24612,24584,24611>,
<24584,24584,24612>,
<24612,24584,24612>,
<24584,24584,24612>,
<24612,24584,24612>,
<24584,24584,24612>,
<24612,24584,24612>,
<24584,24584,24612>,
<24612,24584,24612>,
<24584,24584,24612>,
<24612,24584,24612>,
<1075,24584,24612>,
<24612,24584,24612>,
<2227,1075,24612>,
<24612,1075,24612>,
<24585,2227,24612>,
<24612,2227,24612>,
<24586,24585,24613>,
<24613,24585,24612>,
<24587,24586,24614>,
<24614,24586,24613>,
<24588,24587,24614>,
<24614,24587,24614>,
<24589,24588,24614>,
<24614,24588,24614>,
<24590,24589,24614>,
<24614,24589,24614>,
<24591,24590,24613>,
<24613,24590,24614>,
<24592,24591,24613>,
<24613,24591,24613>,
<362,24592,24612>,
<24612,24592,24613>,
<362,362,24612>,
<24612,362,24612>,
<363,362,24612>,
<24612,362,24612>,
<363,363,24612>,
<24612,363,24612>,
<363,363,24612>,
<24612,363,24612>,
<362,363,24612>,
<24612,363,24612>,
<24593,362,24612>,
<24612,362,24612>,
<1075,24593,24612>,
<24612,24593,24612>,
<1075,1075,24612>,
<24612,1075,24612>,
<1075,1075,24612>,
<24612,1075,24612>,
<24584,1075,24612>,
<24612,1075,24612>,
<24584,24584,24612>,
<24612,24584,24612>,
<24538,24584,360>,
<360,24584,24612>,
<24594,24538,24615>,
<24615,24538,360>,
<24595,24594,24616>,
<24616,24594,24615>,
<24568,24595,24617>,
<24617,24595,24616>,
<24596,24568,24618>,
<24618,24568,24617>,
<24597,24596,24619>,
<24619,24596,24618>,
<24598,24597,24620>,
<24620,24597,24619>,
<24599,24598,24621>,
<24621,24598,24620>,
<24600,24599,24622>,
<24622,24599,24621>,
<23237,24622,23242>,
<24600,24622,23237>,
<23239,23243,24601>,
<24601,23243,24623>,
<23240,24602,23244>,
<24602,24624,23244>,
<24603,23245,24625>,
<23241,23245,24603>,
<24604,24603,24626>,
<24626,24603,24625>,
<24605,24604,24627>,
<24627,24604,24626>,
<24606,24605,24628>,
<24628,24605,24627>,
<24607,24606,24629>,
<24629,24606,24628>,
<24608,24607,24630>,
<24630,24607,24629>,
<24609,24608,24631>,
<24631,24608,24630>,
<24610,24609,24632>,
<24632,24609,24631>,
<364,24610,24633>,
<24633,24610,24632>,
<24611,364,24634>,
<24634,364,24633>,
<24611,24611,24634>,
<24634,24611,24634>,
<24611,24611,24634>,
<24634,24611,24634>,
<24612,24611,24634>,
<24634,24611,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24613,24612,24634>,
<24634,24612,24634>,
<24614,24613,24634>,
<24634,24613,24634>,
<24614,24614,24634>,
<24634,24614,24634>,
<24614,24614,24634>,
<24634,24614,24634>,
<24614,24614,24634>,
<24634,24614,24634>,
<24613,24614,24634>,
<24634,24614,24634>,
<24613,24613,24634>,
<24634,24613,24634>,
<24612,24613,24634>,
<24634,24613,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<24612,24612,24634>,
<24634,24612,24634>,
<360,24612,24635>,
<24635,24612,24634>,
<24615,360,24636>,
<24636,360,24635>,
<24616,24615,24637>,
<24637,24615,24636>,
<24617,24616,24638>,
<24638,24616,24637>,
<24618,24617,24639>,
<24639,24617,24638>,
<24619,24618,24640>,
<24640,24618,24639>,
<24620,24619,24641>,
<24641,24619,24640>,
<24621,24620,24642>,
<24642,24620,24641>,
<24622,24621,24643>,
<24643,24621,24642>,
<23242,24643,23246>,
<24622,24643,23242>,
<23243,23247,24623>,
<24623,23247,24644>,
<23244,24624,23249>,
<24624,24645,23249>,
<24625,23250,24646>,
<23245,23250,24625>,
<24626,24625,24647>,
<24647,24625,24646>,
<24627,24626,24648>,
<24648,24626,24647>,
<24628,24627,24649>,
<24649,24627,24648>,
<24629,24628,24650>,
<24650,24628,24649>,
<24630,24629,24651>,
<24651,24629,24650>,
<24631,24630,24652>,
<24652,24630,24651>,
<24632,24631,24653>,
<24653,24631,24652>,
<24633,24632,24654>,
<24654,24632,24653>,
<24634,24633,24655>,
<24655,24633,24654>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24634,24634,24655>,
<24655,24634,24655>,
<24635,24634,24656>,
<24656,24634,24655>,
<24636,24635,24657>,
<24657,24635,24656>,
<24637,24636,24658>,
<24658,24636,24657>,
<24638,24637,24659>,
<24659,24637,24658>,
<24639,24638,24660>,
<24660,24638,24659>,
<24640,24639,24661>,
<24661,24639,24660>,
<24641,24640,24662>,
<24662,24640,24661>,
<24642,24641,24663>,
<24663,24641,24662>,
<24643,24642,24664>,
<24664,24642,24663>,
<23246,24664,23251>,
<24643,24664,23246>,
<24665,24666,24667>,
<24665,24667,24644>,
<24665,24644,23252>,
<23252,24644,23247>,
<23249,24645,23253>,
<24645,24668,23253>,
<24646,23254,24669>,
<23250,23254,24646>,
<24647,24646,24670>,
<24670,24646,24669>,
<24648,24647,24671>,
<24671,24647,24670>,
<24649,24648,24672>,
<24672,24648,24671>,
<24650,24649,24673>,
<24673,24649,24672>,
<24651,24650,24674>,
<24674,24650,24673>,
<24652,24651,24675>,
<24675,24651,24674>,
<24653,24652,24676>,
<24676,24652,24675>,
<24654,24653,24677>,
<24677,24653,24676>,
<24655,24654,24678>,
<24678,24654,24677>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24655,24655,24678>,
<24678,24655,24678>,
<24656,24655,24679>,
<24679,24655,24678>,
<24657,24656,24680>,
<24680,24656,24679>,
<24658,24657,24681>,
<24681,24657,24680>,
<24659,24658,24682>,
<24682,24658,24681>,
<24660,24659,24683>,
<24683,24659,24682>,
<24661,24660,24684>,
<24684,24660,24683>,
<24662,24661,24685>,
<24685,24661,24684>,
<24663,24662,24686>,
<24686,24662,24685>,
<24664,24663,24687>,
<24687,24663,24686>,
<23251,24687,23255>,
<24664,24687,23251>,
<24688,24666,24665>,
<24689,24666,24688>,
<23252,23256,24688>,
<24665,23252,24688>,
<23253,24668,23257>,
<24668,24690,23257>,
<24669,23258,24691>,
<23254,23258,24669>,
<24670,24669,24692>,
<24692,24669,24691>,
<24671,24670,24693>,
<24693,24670,24692>,
<24672,24671,24694>,
<24694,24671,24693>,
<24673,24672,24695>,
<24695,24672,24694>,
<24674,24673,24696>,
<24696,24673,24695>,
<24675,24674,24697>,
<24697,24674,24696>,
<24676,24675,24698>,
<24698,24675,24697>,
<24677,24676,24699>,
<24699,24676,24698>,
<24678,24677,24700>,
<24700,24677,24699>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24678,24678,24700>,
<24700,24678,24700>,
<24679,24678,24701>,
<24701,24678,24700>,
<24680,24679,24702>,
<24702,24679,24701>,
<24681,24680,24703>,
<24703,24680,24702>,
<24682,24681,24704>,
<24704,24681,24703>,
<24683,24682,24705>,
<24705,24682,24704>,
<24684,24683,24706>,
<24706,24683,24705>,
<24685,24684,24707>,
<24707,24684,24706>,
<24686,24685,24708>,
<24708,24685,24707>,
<24687,24686,24709>,
<24709,24686,24708>,
<23255,24709,23259>,
<24687,24709,23255>,
<24688,24710,24689>,
<24710,24688,23256>,
<24710,23256,24711>,
<24711,23256,23260>,
<23257,24690,23261>,
<24690,24712,23261>,
<24691,23262,24713>,
<23258,23262,24691>,
<24692,24691,24714>,
<24714,24691,24713>,
<24693,24692,24715>,
<24715,24692,24714>,
<24694,24693,24716>,
<24716,24693,24715>,
<24695,24694,24717>,
<24717,24694,24716>,
<24696,24695,24718>,
<24718,24695,24717>,
<24697,24696,24719>,
<24719,24696,24718>,
<24698,24697,24720>,
<24720,24697,24719>,
<24699,24698,24721>,
<24721,24698,24720>,
<24700,24699,24722>,
<24722,24699,24721>,
<24700,24700,24723>,
<24723,24700,24722>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24723>,
<24723,24700,24723>,
<24700,24700,24722>,
<24722,24700,24723>,
<24700,24700,24722>,
<24722,24700,24722>,
<24700,24700,24724>,
<24724,24700,24722>,
<24701,24700,24725>,
<24725,24700,24724>,
<24702,24701,24726>,
<24726,24701,24725>,
<24703,24702,24727>,
<24727,24702,24726>,
<24704,24703,24728>,
<24728,24703,24727>,
<24705,24704,24729>,
<24729,24704,24728>,
<24706,24705,24730>,
<24730,24705,24729>,
<24707,24706,24731>,
<24731,24706,24730>,
<24708,24707,24732>,
<24732,24707,24731>,
<24709,24708,24733>,
<24733,24708,24732>,
<23259,24733,23263>,
<24709,24733,23259>,
<23260,23264,24711>,
<24711,23264,24734>,
<24735,23265,23261>,
<24735,23261,24736>,
<24736,23261,24712>,
<23265,24735,23266>,
<24713,23267,24737>,
<23262,23267,24713>,
<24714,24713,24738>,
<24738,24713,24737>,
<24715,24714,24739>,
<24739,24714,24738>,
<24716,24715,24740>,
<24740,24715,24739>,
<24717,24716,24741>,
<24741,24716,24740>,
<24718,24717,24742>,
<24742,24717,24741>,
<24719,24718,24743>,
<24743,24718,24742>,
<24720,24719,24744>,
<24744,24719,24743>,
<24721,24720,24745>,
<24745,24720,24744>,
<24722,24721,24746>,
<24746,24721,24745>,
<24723,24722,24747>,
<24747,24722,24746>,
<24723,24723,24748>,
<24748,24723,24747>,
<24723,24723,24749>,
<24749,24723,24748>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24749>,
<24749,24723,24749>,
<24723,24723,24748>,
<24748,24723,24749>,
<24722,24723,24750>,
<24750,24723,24748>,
<24722,24722,24751>,
<24751,24722,24750>,
<24724,24722,24752>,
<24752,24722,24751>,
<24725,24724,24753>,
<24753,24724,24752>,
<24726,24725,24754>,
<24754,24725,24753>,
<24727,24726,24755>,
<24755,24726,24754>,
<24728,24727,24756>,
<24756,24727,24755>,
<24729,24728,24757>,
<24757,24728,24756>,
<24730,24729,24758>,
<24758,24729,24757>,
<24731,24730,24759>,
<24759,24730,24758>,
<24732,24731,24760>,
<24760,24731,24759>,
<24733,24732,24761>,
<24761,24732,24760>,
<23263,24761,23268>,
<24733,24761,23263>,
<23264,23271,24734>,
<24734,23271,24762>,
<24735,24736,24763>,
<24763,23266,24735>,
<24763,24764,23266>,
<24764,23273,23266>,
<24737,23274,24765>,
<23267,23274,24737>,
<24738,24737,24766>,
<24766,24737,24765>,
<24739,24738,24767>,
<24767,24738,24766>,
<24740,24739,24768>,
<24768,24739,24767>,
<24741,24740,24769>,
<24769,24740,24768>,
<24742,24741,24770>,
<24770,24741,24769>,
<24743,24742,24771>,
<24771,24742,24770>,
<24744,24743,24772>,
<24772,24743,24771>,
<24745,24744,24773>,
<24773,24744,24772>,
<24746,24745,24774>,
<24774,24745,24773>,
<24747,24746,24775>,
<24775,24746,24774>,
<24748,24747,24776>,
<24776,24747,24775>,
<24749,24748,24777>,
<24777,24748,24776>,
<24749,24749,24778>,
<24778,24749,24777>,
<24749,24749,24779>,
<24779,24749,24778>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24779>,
<24779,24749,24779>,
<24749,24749,24780>,
<24780,24749,24779>,
<24748,24749,24781>,
<24781,24749,24780>,
<24750,24748,24782>,
<24782,24748,24781>,
<24751,24750,24783>,
<24783,24750,24782>,
<24752,24751,24784>,
<24784,24751,24783>,
<24753,24752,24785>,
<24785,24752,24784>,
<24754,24753,24786>,
<24786,24753,24785>,
<24755,24754,24787>,
<24787,24754,24786>,
<24756,24755,24788>,
<24788,24755,24787>,
<24757,24756,24789>,
<24789,24756,24788>,
<24758,24757,24790>,
<24790,24757,24789>,
<24759,24758,24791>,
<24791,24758,24790>,
<24760,24759,24792>,
<24792,24759,24791>,
<24761,24760,24793>,
<24793,24760,24792>,
<23268,24793,23276>,
<24761,24793,23268>,
<23278,23277,24794>,
<24795,23278,24794>,
<24795,24796,23278>,
<24796,23279,23278>,
<24762,23271,23279>,
<24796,24762,23279>,
<24797,23280,23273>,
<24797,23273,24798>,
<24798,23273,24764>,
<23280,24765,23274>,
<23280,24797,24765>,
<24797,24799,24765>,
<23282,24799,23283>,
<23282,24766,24799>,
<24766,24765,24799>,
<23284,24766,23282>,
<24767,24766,23284>,
<23285,24767,23284>,
<24768,24767,23285>,
<23286,24768,23285>,
<24769,24768,23286>,
<23287,24769,23286>,
<24770,24769,23287>,
<23288,24770,23287>,
<24771,24770,23288>,
<23289,24771,23288>,
<24772,24771,23289>,
<23290,24772,23289>,
<24773,24772,23290>,
<23291,24773,23290>,
<24774,24773,23291>,
<23292,24774,23291>,
<24775,24774,23292>,
<23293,24775,23292>,
<24776,24775,23293>,
<23294,24776,23293>,
<24777,24776,23294>,
<23295,24777,23294>,
<24778,24777,23295>,
<23296,24778,23295>,
<24779,24778,23296>,
<23297,24779,23296>,
<24779,24779,23297>,
<23297,24779,23297>,
<24779,24779,23297>,
<23298,24779,23297>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23298,24779,23298>,
<24779,24779,23298>,
<23297,24779,23298>,
<24779,24779,23297>,
<23297,24779,23297>,
<24779,24779,23297>,
<23299,24779,23297>,
<24780,24779,23299>,
<23300,24780,23299>,
<24781,24780,23300>,
<23301,24781,23300>,
<24782,24781,23301>,
<23302,24782,23301>,
<24783,24782,23302>,
<23303,24783,23302>,
<24784,24783,23303>,
<23304,24784,23303>,
<24785,24784,23304>,
<23305,24785,23304>,
<24786,24785,23305>,
<23306,24786,23305>,
<24787,24786,23306>,
<23307,24787,23306>,
<24788,24787,23307>,
<23308,24788,23307>,
<24789,24788,23308>,
<23309,24789,23308>,
<24790,24789,23309>,
<23310,24790,23309>,
<24791,24790,23310>,
<23311,24791,23310>,
<24792,24791,23311>,
<23313,24792,23311>,
<24793,24792,23313>,
<23315,24800,24801>,
<23315,23314,24800>,
<23313,23276,24793>,
<24794,23277,23315>,
<24794,23315,24802>,
<24802,23315,24801>,
<24795,24794,24802>,
<24797,24798,24803>,
<24799,24797,24803>,
<24804,24799,24803>,
<24805,24804,24806>,
<23316,24804,24805>,
<23316,24799,24804>,
<23316,23283,24799>,
<23316,24805,23317>,
<23319,23318,24807>,
<23319,24807,24808>,
<23319,24808,23314>,
<23314,24808,24800>,
<24805,24806,24809>,
<24809,23317,24805>,
<24809,24810,23317>,
<24810,23321,23317>,
<24811,24812,24813>,
<24813,24814,24811>,
<24807,24815,24816>,
<24807,23318,24815>,
<23318,23325,24815>,
<24808,24807,24816>,
<23321,24810,24817>,
<23326,23321,24817>,
<23327,23326,24818>,
<23326,24817,24818>,
<23328,23327,24819>,
<23327,24818,24819>,
<23329,23328,24820>,
<23328,24819,24820>,
<23330,23329,24821>,
<23329,24820,24821>,
<23331,23330,24822>,
<23330,24821,24822>,
<23332,23331,24823>,
<23331,24822,24823>,
<23333,23332,24824>,
<23332,24823,24824>,
<23334,23333,24825>,
<23333,24824,24825>,
<23335,23334,24826>,
<23334,24825,24826>,
<23336,23335,24827>,
<23335,24826,24827>,
<23337,23336,24828>,
<23336,24827,24828>,
<23338,23337,24829>,
<23337,24828,24829>,
<23339,23338,24830>,
<23338,24829,24830>,
<24830,23341,23339>,
<24831,23341,24830>,
<23344,24832,24833>,
<23343,24832,23344>,
<24812,24811,23345>,
<24812,23345,24833>,
<24833,23345,23344>,
<24811,24814,24834>,
<24811,24834,23345>,
<23345,24834,23346>,
<24834,23347,23346>,
<24835,23347,24834>,
<23349,23348,24836>,
<24837,23349,24836>,
<24837,24838,23349>,
<24838,23350,23349>,
<23351,23350,24839>,
<23350,24838,24839>,
<23352,23351,24840>,
<23351,24839,24840>,
<23353,23352,24841>,
<23352,24840,24841>,
<23354,23353,24842>,
<23353,24841,24842>,
<23355,23354,24843>,
<23354,24842,24843>,
<23356,23355,24844>,
<23355,24843,24844>,
<23357,23356,24845>,
<23356,24844,24845>,
<23358,23357,24846>,
<23357,24845,24846>,
<23359,23358,24847>,
<23358,24846,24847>,
<23360,23359,24848>,
<23359,24847,24848>,
<23361,23360,24849>,
<23360,24848,24849>,
<23362,23361,24850>,
<23361,24849,24850>,
<23363,23362,24851>,
<23362,24850,24851>,
<24815,23325,23363>,
<24851,24815,23363>,
<23341,24831,24852>,
<23364,23341,24852>,
<23365,23364,24853>,
<23364,24852,24853>,
<23366,23365,24854>,
<23365,24853,24854>,
<23368,24855,24856>,
<23368,23366,24855>,
<23366,24854,24855>,
<24855,24857,24856>,
<23370,24858,24859>,
<23369,24858,23370>,
<24832,23343,23370>,
<24859,24832,23370>,
<23347,24835,24860>,
<23371,23347,24860>,
<23372,23371,24861>,
<23371,24860,24861>,
<23373,23372,24862>,
<23372,24861,24862>,
<24863,24862,24864>,
<24863,23374,24862>,
<23374,23373,24862>,
<23374,24863,23376>,
<23379,24865,24866>,
<23378,24865,23379>,
<23380,23379,24867>,
<23379,24866,24867>,
<24836,23348,23380>,
<24836,23380,24868>,
<24868,23380,24867>,
<24837,24836,24868>,
<23368,24856,23381>,
<24856,24857,24869>,
<24856,24869,23381>,
<23381,24869,23382>,
<24858,23369,23382>,
<24869,24858,23382>,
<24863,24864,24870>,
<23376,24863,24870>,
<23376,24870,23383>,
<23383,24870,24871>,
<23384,23383,24872>,
<23383,24871,24872>,
<24865,23378,23384>,
<24872,24865,23384>,
<23387,24873,23386>,
<23387,23388,24874>,
<24873,23387,24874>,
<23388,23389,24874>,
<23391,24875,23392>,
<24876,24875,23391>,
<24876,23391,24877>,
<24877,23391,23393>,
<23394,24878,23393>,
<23393,24878,24877>,
<23395,24879,23394>,
<23394,24879,24878>,
<23396,24880,23395>,
<23395,24880,24879>,
<23398,24881,23396>,
<23396,24881,24880>,
<24882,24883,24881>,
<24882,24881,23399>,
<23399,24881,23398>,
<23399,23400,24884>,
<24882,23399,24884>,
<24885,24884,23400>,
<24885,23400,24886>,
<24886,23400,23401>,
<23402,24887,23401>,
<23401,24887,24886>,
<23403,24888,23402>,
<23402,24888,24887>,
<24873,23403,23386>,
<24873,24889,23403>,
<24889,24888,23403>,
<24874,24889,24873>,
<24890,24889,24874>,
<23389,24890,24874>,
<23389,23404,24890>,
<23404,24891,24890>,
<23405,24892,23404>,
<23404,24892,24891>,
<24893,24894,24892>,
<24893,24892,23406>,
<23406,24892,23405>,
<23406,23407,24893>,
<23410,24895,24896>,
<23411,23410,24896>,
<23412,24897,23410>,
<23410,24897,24895>,
<23413,24898,23412>,
<23412,24898,24897>,
<24899,24900,24898>,
<24899,24898,23414>,
<23414,24898,23413>,
<23414,23416,24899>,
<23418,24901,23417>,
<24902,24901,23418>,
<24902,23418,24903>,
<24903,23418,23419>,
<23420,24904,23419>,
<23419,24904,24903>,
<23421,24905,23420>,
<23420,24905,24904>,
<23422,24906,23421>,
<23421,24906,24905>,
<23423,24907,23422>,
<23422,24907,24906>,
<23424,24908,23423>,
<23423,24908,24907>,
<23425,24909,23424>,
<23424,24909,24908>,
<23426,24910,23425>,
<23425,24910,24909>,
<23427,24911,23426>,
<23426,24911,24910>,
<24875,23427,23392>,
<24875,24912,23427>,
<24912,24911,23427>,
<24876,24912,24875>,
<24882,24913,24883>,
<24884,24913,24882>,
<24914,24913,24884>,
<24885,24914,24884>,
<24893,24915,24894>,
<23407,24915,24893>,
<23407,23428,24915>,
<23428,24916,24915>,
<23429,24917,23428>,
<23428,24917,24916>,
<23430,24918,23429>,
<23429,24918,24917>,
<23431,24919,23430>,
<23430,24919,24918>,
<23432,24920,23431>,
<23431,24920,24919>,
<23433,24921,23432>,
<23432,24921,24920>,
<23434,24922,23433>,
<23433,24922,24921>,
<23435,24923,23434>,
<23434,24923,24922>,
<23436,24924,23435>,
<23435,24924,24923>,
<23437,24925,23436>,
<23436,24925,24924>,
<24926,24927,24925>,
<24926,24925,23438>,
<23438,24925,23437>,
<23438,23439,24928>,
<24926,23438,24928>,
<24929,24928,23439>,
<24929,23439,24930>,
<24930,23439,23440>,
<23441,24931,23440>,
<23440,24931,24930>,
<23442,24932,23441>,
<23441,24932,24931>,
<24932,23442,23443>,
<24933,24932,23443>,
<24934,24935,24936>,
<24934,23446,23445>,
<24934,23445,24935>,
<24935,23445,24937>,
<23447,24938,23445>,
<23445,24938,24937>,
<24896,23447,23411>,
<24938,23447,24896>,
<24899,24939,24900>,
<23416,24939,24899>,
<23416,23448,24939>,
<23448,24940,24939>,
<24901,23448,23417>,
<24901,24941,23448>,
<24941,24940,23448>,
<24902,24941,24901>,
<24926,24942,24927>,
<24928,24942,24926>,
<24943,24942,24928>,
<24929,24943,24928>,
<23443,24944,24933>,
<23449,24944,23443>,
<23450,24945,24946>,
<23450,24946,23449>,
<23449,24946,24944>,
<24946,24945,24947>,
<23452,24934,24936>,
<23452,24936,23453>,
<23453,24936,24948>,
<23446,24934,23452>,
<23450,23488,24945>,
<24945,23488,23490>,
<24945,23490,24947>,
<24947,23490,24949>,
<23453,24948,23491>,
<24948,24950,23491>,
<24951,23523,24952>,
<24951,24949,23523>,
<24949,23490,23523>,
<24951,24952,24953>,
<23524,24954,24955>,
<23525,23524,24955>,
<24950,23524,23491>,
<24954,23524,24950>,
<23523,23549,24952>,
<23550,24956,24957>,
<23549,23550,24957>,
<23549,24957,24953>,
<23549,24953,24952>,
<24957,24956,24958>,
<23525,24955,23551>,
<24955,24959,23551>,
<23550,23575,24956>,
<24956,23575,23576>,
<24956,23576,24958>,
<24958,23576,24960>,
<23551,24959,23577>,
<24959,24961,23577>,
<23576,23600,24960>,
<24960,23600,24962>,
<24963,24964,23601>,
<24963,23601,24961>,
<24961,23601,23577>,
<24963,24965,24964>,
<24966,24967,24968>,
<24966,24968,24962>,
<24966,24962,23623>,
<23623,24962,23600>,
<24964,24969,23624>,
<23601,24964,23624>,
<24970,24964,24965>,
<24969,24964,24970>,
<24971,24967,24966>,
<24972,24967,24971>,
<23623,23645,24971>,
<24966,23623,24971>,
<24969,24973,24974>,
<24969,24974,23624>,
<23624,24974,23646>,
<24970,24973,24969>,
<24971,24975,24972>,
<24975,24971,23645>,
<24975,23645,24976>,
<24976,23645,23664>,
<23646,24974,23665>,
<24974,24977,23665>,
<23664,23684,24976>,
<24976,23684,24978>,
<23665,24977,23685>,
<24977,24979,23685>,
<23684,23703,24978>,
<24978,23703,24980>,
<23685,24979,23704>,
<24979,24981,23704>,
<23703,23727,24980>,
<24980,23727,24982>,
<23704,24981,23728>,
<24981,24983,23728>,
<23727,23755,24982>,
<24982,23755,24984>,
<23728,24983,23756>,
<24983,24985,23756>,
<23755,23785,24984>,
<24984,23785,24986>,
<23756,24985,23786>,
<24985,24987,23786>,
<23785,23816,24986>,
<24986,23816,24988>,
<23786,24987,23818>,
<24987,24989,23818>,
<23816,23851,24988>,
<24988,23851,24990>,
<23818,24989,23852>,
<24989,24991,23852>,
<23851,23884,24990>,
<24990,23884,24992>,
<23852,24991,23885>,
<24991,24993,23885>,
<23884,23918,24992>,
<24992,23918,24994>,
<23920,24995,24996>,
<23921,23920,24996>,
<24993,23920,23885>,
<24995,23920,24993>,
<23918,23954,24994>,
<24994,23954,24997>,
<23921,24996,23955>,
<24996,24998,23955>,
<23972,23971,24999>,
<23972,25000,23973>,
<24999,25000,23972>,
<23973,25000,23974>,
<23982,23981,25001>,
<23982,25002,23983>,
<25001,25002,23982>,
<23983,25003,23984>,
<25002,25003,23983>,
<23984,25003,23985>,
<23954,25004,24997>,
<23993,25004,23954>,
<25004,23993,23994>,
<25005,25004,23994>,
<23955,24998,23995>,
<24998,25006,23995>,
<24010,24009,25007>,
<24010,25007,25008>,
<23971,24010,25008>,
<23971,25008,25009>,
<23971,25009,24999>,
<25009,25010,25011>,
<25009,25011,24999>,
<24999,25011,25000>,
<23974,25012,24011>,
<23974,25000,25012>,
<25000,25011,25012>,
<24011,25012,24012>,
<24018,24017,25013>,
<24018,25013,25014>,
<23981,24018,25014>,
<23981,25014,25015>,
<23981,25015,25001>,
<25015,25016,25017>,
<25015,25017,25001>,
<25001,25017,25002>,
<25003,25002,25018>,
<25018,25002,25017>,
<23985,25018,24020>,
<25003,25018,23985>,
<23994,24027,25005>,
<25005,24027,25019>,
<24028,25020,25021>,
<24029,24028,25021>,
<25006,24028,23995>,
<25020,24028,25006>,
<25007,24043,25022>,
<24009,24043,25007>,
<25023,25008,25007>,
<25022,25023,25007>,
<25011,25010,25024>,
<25024,25025,25026>,
<25024,25026,25011>,
<25011,25026,25012>,
<24012,25027,24044>,
<24012,25012,25027>,
<25012,25026,25027>,
<24044,25028,24045>,
<25027,25028,24044>,
<24045,25029,24046>,
<25028,25029,24045>,
<24046,25030,24047>,
<25029,25030,24046>,
<24047,25013,24017>,
<24047,25030,25013>,
<25030,25031,25013>,
<25032,25014,25013>,
<25031,25032,25013>,
<25033,25017,25016>,
<25034,25033,25016>,
<25018,25017,25035>,
<25035,25017,25033>,
<24020,25035,24049>,
<25018,25035,24020>,
<24027,24056,25019>,
<25019,24056,25036>,
<24029,25021,24057>,
<25021,25037,24057>,
<25022,24069,25038>,
<24043,24069,25022>,
<25039,25023,25022>,
<25038,25039,25022>,
<25026,25025,25040>,
<25040,25041,25042>,
<25040,25042,25026>,
<25026,25042,25027>,
<25028,25027,25043>,
<25043,25027,25042>,
<25029,25028,25044>,
<25044,25028,25043>,
<25030,25029,25045>,
<25045,25029,25044>,
<25046,25047,25031>,
<25046,25031,25045>,
<25045,25031,25030>,
<25047,25048,25049>,
<25047,25049,25031>,
<25050,25032,25049>,
<25032,25031,25049>,
<25034,25050,25049>,
<25034,25049,25033>,
<25033,25049,25051>,
<25035,25033,25052>,
<25052,25033,25051>,
<24049,25052,24071>,
<25035,25052,24049>,
<24056,24079,25036>,
<25036,24079,25053>,
<24057,25037,25054>,
<24080,24057,25054>,
<25054,24081,24080>,
<25055,24081,25054>,
<24069,24091,25038>,
<24093,25056,25057>,
<24091,24093,25057>,
<24091,25057,25039>,
<24091,25039,25038>,
<25057,25056,25058>,
<25042,25041,25059>,
<25043,25042,25059>,
<25060,25043,25059>,
<25044,25043,25060>,
<25061,25044,25060>,
<25045,25044,25061>,
<25062,25045,25061>,
<25046,25045,25062>,
<25063,25049,25048>,
<25064,25063,25048>,
<24095,25063,24096>,
<24095,25051,25063>,
<25051,25049,25063>,
<24098,25051,24095>,
<25052,25051,24098>,
<24071,25052,24098>,
<24079,24107,25053>,
<25053,24107,25065>,
<25066,25067,24108>,
<25066,24108,25055>,
<25055,24108,24081>,
<25067,25068,25069>,
<25066,25068,25067>,
<25068,25070,25069>,
<24093,24118,25056>,
<24120,25071,25072>,
<24118,24120,25072>,
<24118,25072,25058>,
<24118,25058,25056>,
<25071,25073,25074>,
<25072,25071,25074>,
<25074,25073,25075>,
<25076,25077,25078>,
<25064,25077,25076>,
<25064,25076,25063>,
<25063,25076,25079>,
<24096,25079,24122>,
<25063,25079,24096>,
<24107,24132,25065>,
<25065,24132,25080>,
<25067,25081,24133>,
<24108,25067,24133>,
<25069,25082,25067>,
<25082,25081,25067>,
<25083,25069,25070>,
<25082,25069,25083>,
<24120,24144,25071>,
<24146,25071,24144>,
<24146,25084,25071>,
<25084,25073,25071>,
<25085,25075,25073>,
<25085,25073,25086>,
<25086,25073,25084>,
<25085,25086,25087>,
<25088,25076,25078>,
<25089,25088,25078>,
<25079,25076,25090>,
<25090,25076,25088>,
<24122,25090,24148>,
<25079,25090,24122>,
<24132,24158,25080>,
<25080,24158,25091>,
<25081,25092,25093>,
<25081,25093,24133>,
<24133,25093,24160>,
<25082,25092,25081>,
<25094,25092,25082>,
<25083,25094,25082>,
<25084,24173,25095>,
<24146,24173,25084>,
<25086,25084,25096>,
<25096,25084,25095>,
<25097,25087,25086>,
<25096,25097,25086>,
<25098,25088,25089>,
<25099,25098,25089>,
<25090,25088,25100>,
<25100,25088,25098>,
<24148,25100,24175>,
<25090,25100,24148>,
<24158,24186,25091>,
<25091,24186,25101>,
<24187,25102,25103>,
<24188,24187,25103>,
<25093,24187,24160>,
<25102,24187,25093>,
<25095,24200,25104>,
<24173,24200,25095>,
<25096,25095,25105>,
<25105,25095,25104>,
<25106,25097,25096>,
<25105,25106,25096>,
<25107,25098,25099>,
<25108,25107,25099>,
<25100,25098,25109>,
<25109,25098,25107>,
<24175,25110,24201>,
<24175,25100,25110>,
<25100,25109,25110>,
<24201,25110,24202>,
<24186,24212,25101>,
<25101,24212,25111>,
<24188,25103,24214>,
<25103,25112,24214>,
<24225,24224,25113>,
<24225,25104,24200>,
<24225,25113,25104>,
<25113,25114,25104>,
<25105,25104,25115>,
<25115,25104,25114>,
<25116,25106,25105>,
<25115,25116,25105>,
<25107,25108,25117>,
<25117,25118,25119>,
<25117,25119,25107>,
<25107,25119,25109>,
<25110,25109,25120>,
<25120,25109,25119>,
<24202,25120,24227>,
<25110,25120,24202>,
<25121,24236,25122>,
<25121,25111,24236>,
<25111,24212,24236>,
<25121,25122,25123>,
<24214,25112,24238>,
<25112,25124,24238>,
<24250,24249,25125>,
<24250,25113,24224>,
<24250,25125,25113>,
<25125,25126,25113>,
<25114,25113,25127>,
<25127,25113,25126>,
<25115,25114,25128>,
<25128,25114,25127>,
<25129,25116,25115>,
<25129,25115,25130>,
<25130,25115,25128>,
<25129,25130,25131>,
<25119,25118,25132>,
<25120,25119,25132>,
<25133,25120,25132>,
<25134,25133,25135>,
<24251,25133,25134>,
<24251,25120,25133>,
<24251,24227,25120>,
<24251,25134,24252>,
<25122,25136,25137>,
<25122,24236,25136>,
<24236,24261,25136>,
<25123,25122,25137>,
<24238,25124,24263>,
<25124,25138,24263>,
<24274,24273,25139>,
<24274,25125,24249>,
<24274,25139,25125>,
<25139,25140,25125>,
<25126,25125,25141>,
<25141,25125,25140>,
<25127,25126,25142>,
<25142,25126,25141>,
<25128,25127,25143>,
<25143,25127,25142>,
<25130,25128,25144>,
<25144,25128,25143>,
<25145,25131,25130>,
<25145,25130,25146>,
<25146,25130,25144>,
<25145,25146,25147>,
<25148,25149,25150>,
<25135,25149,25148>,
<25135,25148,25134>,
<25134,25148,25151>,
<24252,25151,24276>,
<25134,25151,24252>,
<24261,24284,25136>,
<25136,24284,25152>,
<24263,25138,25153>,
<24285,24263,25153>,
<25153,24286,24285>,
<25154,24286,25153>,
<25139,24295,25155>,
<24273,24295,25139>,
<25140,25139,25156>,
<25156,25139,25155>,
<25141,25140,25157>,
<25157,25140,25156>,
<25142,25141,25158>,
<25158,25141,25157>,
<25143,25142,25159>,
<25159,25142,25158>,
<25144,25143,25160>,
<25160,25143,25159>,
<25146,25144,25161>,
<25161,25144,25160>,
<25162,25147,25146>,
<25162,25146,25163>,
<25163,25146,25161>,
<25163,25164,25165>,
<25162,25163,25165>,
<25165,25164,25166>,
<25167,25148,25150>,
<25168,25167,25150>,
<25151,25148,25169>,
<25169,25148,25167>,
<24276,25169,24297>,
<25151,25169,24276>,
<24284,24305,25152>,
<25152,24305,25170>,
<24286,25154,24306>,
<25154,25171,24306>,
<25155,24315,25172>,
<24295,24315,25155>,
<25156,25155,25173>,
<25173,25155,25172>,
<25157,25156,25174>,
<25174,25156,25173>,
<24317,25174,24318>,
<24317,25158,25174>,
<25158,25157,25174>,
<24320,25158,24317>,
<25159,25158,24320>,
<24322,25159,24320>,
<25160,25159,24322>,
<24324,25160,24322>,
<25161,25160,24324>,
<24325,25161,24324>,
<24325,25175,25161>,
<25175,25163,25161>,
<25164,25163,25176>,
<25176,25163,25175>,
<25177,25166,25164>,
<25177,25164,25178>,
<25178,25164,25176>,
<25168,25177,25178>,
<25167,25168,25178>,
<25167,25178,24328>,
<25167,24328,24327>,
<24330,25167,24327>,
<25169,25167,24330>,
<24297,25169,24330>,
<24305,24339,25170>,
<25170,24339,25179>,
<24306,25171,25180>,
<24340,24306,25180>,
<25180,24342,24340>,
<25181,24342,25180>,
<25172,24350,25182>,
<24315,24350,25172>,
<25173,25172,25183>,
<25183,25172,25182>,
<24352,25183,24353>,
<24352,25174,25183>,
<25174,25173,25183>,
<24318,25174,24352>,
<24325,24358,25175>,
<24361,25175,24358>,
<25176,25175,24361>,
<24363,25176,24361>,
<25178,25176,24363>,
<24328,25178,24363>,
<25184,25185,25186>,
<25184,25186,25179>,
<25184,25179,24375>,
<24375,25179,24339>,
<24342,25181,24376>,
<25181,25187,24376>,
<24350,24384,25182>,
<24387,25182,24384>,
<25183,25182,24387>,
<24353,25183,24387>,
<24407,25185,25184>,
<24407,24406,25185>,
<24406,25188,25185>,
<24375,24407,25184>,
<24376,25187,24408>,
<25187,25189,24408>,
<24406,24435,25188>,
<25188,24435,25190>,
<24408,25189,24436>,
<25189,25191,24436>,
<24435,24462,25190>,
<25190,24462,25192>,
<24436,25191,24463>,
<25191,25193,24463>,
<24462,24490,25192>,
<25192,24490,25194>,
<24463,25193,24491>,
<25193,25195,24491>,
<24490,24518,25194>,
<25194,24518,25196>,
<24491,25195,24519>,
<25195,25197,24519>,
<24518,24542,25196>,
<25196,24542,25198>,
<24519,25197,24543>,
<25197,25199,24543>,
<24542,24574,25198>,
<25198,24574,25200>,
<24543,25199,24575>,
<25199,25201,24575>,
<24574,24601,25200>,
<25200,24601,25202>,
<24575,25201,24602>,
<25201,25203,24602>,
<24601,24623,25202>,
<25202,24623,25204>,
<25205,25206,24624>,
<25205,24624,25203>,
<25203,24624,24602>,
<25205,25207,25206>,
<25208,25209,25210>,
<25208,25210,25204>,
<25208,25204,24644>,
<24644,25204,24623>,
<25206,25211,25212>,
<25206,25212,24624>,
<24624,25212,24645>,
<25207,25211,25206>,
<24667,25209,25208>,
<24667,24666,25209>,
<24666,25213,25209>,
<24644,24667,25208>,
<24645,25212,24668>,
<25212,25214,24668>,
<24666,24689,25213>,
<25213,24689,25215>,
<24668,25214,24690>,
<25214,25216,24690>,
<25217,24689,24710>,
<25217,25218,24689>,
<25218,25215,24689>,
<24710,24711,25217>,
<24690,25216,24712>,
<25216,25219,24712>,
<25220,25218,25217>,
<25221,25218,25220>,
<24711,24734,25220>,
<25217,24711,25220>,
<24712,25219,24736>,
<25219,25222,24736>,
<25223,25221,25220>,
<25224,25221,25223>,
<24734,24762,25223>,
<25220,24734,25223>,
<24736,25222,25225>,
<24763,24736,25225>,
<25225,24764,24763>,
<25226,24764,25225>,
<24796,25224,25223>,
<24796,24795,25224>,
<24795,25227,25224>,
<24762,24796,25223>,
<24764,25226,24798>,
<25226,25228,24798>,
<24801,24800,25229>,
<25230,24801,25229>,
<25230,25231,24801>,
<25231,24802,24801>,
<25227,24795,24802>,
<25231,25227,24802>,
<24798,25228,25232>,
<24803,24798,25232>,
<25233,25232,25234>,
<25233,24804,25232>,
<24804,24803,25232>,
<24804,25233,24806>,
<25229,25235,25236>,
<25229,24800,25235>,
<24800,24808,25235>,
<25230,25229,25236>,
<25233,25234,25237>,
<24806,25233,25237>,
<24806,25237,24809>,
<24809,25237,25238>,
<25238,24810,24809>,
<25239,24810,25238>,
<25240,25241,25242>,
<25240,25243,25244>,
<25242,25243,25240>,
<25244,25245,25246>,
<25243,25245,25244>,
<25246,25247,25248>,
<25245,25247,25246>,
<25247,25249,25248>,
<25250,25251,25252>,
<25250,24813,24812>,
<25250,25252,24813>,
<25252,25253,24813>,
<25253,24814,24813>,
<25254,24814,25253>,
<25255,25256,25257>,
<25255,25258,25259>,
<25257,25258,25255>,
<25259,25260,25261>,
<25258,25260,25259>,
<25260,25262,25261>,
<24816,25263,25264>,
<24815,25263,24816>,
<25235,24808,24816>,
<25264,25235,24816>,
<24810,25239,25265>,
<24817,24810,25265>,
<24818,24817,25266>,
<24817,25265,25266>,
<25241,25240,24819>,
<25241,24819,25266>,
<25266,24819,24818>,
<24820,24819,25240>,
<25244,24820,25240>,
<24821,24820,25244>,
<25246,24821,25244>,
<24822,24821,25246>,
<25248,24822,25246>,
<25248,25249,25267>,
<25248,25267,24822>,
<24822,25267,24823>,
<24824,24823,25268>,
<24823,25267,25268>,
<24825,24824,25269>,
<24824,25268,25269>,
<24826,24825,25270>,
<24825,25269,25270>,
<24827,24826,25271>,
<24826,25270,25271>,
<24828,24827,25272>,
<24827,25271,25272>,
<24829,24828,25273>,
<24828,25272,25273>,
<24830,24829,25274>,
<24829,25273,25274>,
<25274,24831,24830>,
<25275,24831,25274>,
<25276,25277,25278>,
<25251,25276,25278>,
<25250,25276,25251>,
<25250,24832,25276>,
<25250,24833,24832>,
<24812,24833,25250>,
<24814,25254,25279>,
<24834,24814,25279>,
<25279,24835,24834>,
<25280,24835,25279>,
<24838,25281,25282>,
<24837,25281,24838>,
<24839,24838,25283>,
<24838,25282,25283>,
<24840,24839,25284>,
<24839,25283,25284>,
<24841,24840,25285>,
<24840,25284,25285>,
<24842,24841,25286>,
<24841,25285,25286>,
<24843,24842,25287>,
<24842,25286,25287>,
<24844,24843,25288>,
<24843,25287,25288>,
<24845,24844,25289>,
<24844,25288,25289>,
<25256,25255,24846>,
<25256,24846,25289>,
<25289,24846,24845>,
<24847,24846,25255>,
<25259,24847,25255>,
<24848,24847,25259>,
<25261,24848,25259>,
<25261,25262,25290>,
<25261,25290,24848>,
<24848,25290,24849>,
<24850,24849,25291>,
<24849,25290,25291>,
<24851,24850,25292>,
<24850,25291,25292>,
<25263,24815,24851>,
<25292,25263,24851>,
<24831,25275,25293>,
<24852,24831,25293>,
<24853,24852,25294>,
<24852,25293,25294>,
<24854,24853,25295>,
<24853,25294,25295>,
<24855,24854,25296>,
<24854,25295,25296>,
<24857,25297,25298>,
<24857,24855,25297>,
<24855,25296,25297>,
<25277,25298,25297>,
<25276,25298,25277>,
<25276,24858,25298>,
<25276,24859,24858>,
<24832,24859,25276>,
<24835,25280,25299>,
<24860,24835,25299>,
<24861,24860,25300>,
<24860,25299,25300>,
<25301,25300,25302>,
<25301,24862,25300>,
<24862,24861,25300>,
<24862,25301,24864>,
<24866,25303,25304>,
<24865,25303,24866>,
<24867,24866,25305>,
<24866,25304,25305>,
<24868,24867,25306>,
<24867,25305,25306>,
<25281,24837,24868>,
<25306,25281,24868>,
<24857,25298,24869>,
<24858,24869,25298>,
<25301,25302,25307>,
<24864,25301,25307>,
<24864,25307,24870>,
<24870,25307,25308>,
<24871,24870,25309>,
<24870,25308,25309>,
<24872,24871,25310>,
<24871,25309,25310>,
<25303,24865,24872>,
<25310,25303,24872>,
<24877,25311,25312>,
<24876,24877,25312>,
<24878,25313,24877>,
<24877,25313,25311>,
<24879,25314,24878>,
<24878,25314,25313>,
<24880,25315,24879>,
<24879,25315,25314>,
<25316,25317,25315>,
<25316,25315,24881>,
<24881,25315,24880>,
<24881,24883,25316>,
<24886,25318,24885>,
<25319,25318,24886>,
<25319,24886,25320>,
<25320,24886,24887>,
<24888,25321,24887>,
<24887,25321,25320>,
<24889,25322,24888>,
<24888,25322,25321>,
<24890,25323,24889>,
<24889,25323,25322>,
<24891,25324,24890>,
<24890,25324,25323>,
<24892,25325,24891>,
<24891,25325,25324>,
<25325,24892,24894>,
<25326,25325,24894>,
<24895,25327,24896>,
<24895,24897,25328>,
<25327,24895,25328>,
<24897,24898,25329>,
<25328,24897,25329>,
<24898,24900,25329>,
<24903,25330,24902>,
<24903,24904,25331>,
<25330,24903,25331>,
<24904,24905,25332>,
<25331,24904,25332>,
<24905,24906,25333>,
<25332,24905,25333>,
<25334,25333,24906>,
<25334,24906,25335>,
<25335,24906,24907>,
<24908,25336,24907>,
<24907,25336,25335>,
<24909,25337,24908>,
<24908,25337,25336>,
<24910,25338,24909>,
<24909,25338,25337>,
<24911,25339,24910>,
<24910,25339,25338>,
<24912,25340,24911>,
<24911,25340,25339>,
<25312,24912,24876>,
<25340,24912,25312>,
<25316,25341,25317>,
<24883,25341,25316>,
<24883,24913,25341>,
<24913,25342,25341>,
<24914,25343,24913>,
<24913,25343,25342>,
<25318,24914,24885>,
<25318,25344,24914>,
<25344,25343,24914>,
<25319,25344,25318>,
<24894,25345,25326>,
<24915,25345,24894>,
<24916,25346,24915>,
<24915,25346,25345>,
<24917,25347,24916>,
<24916,25347,25346>,
<25348,25349,25347>,
<25348,25347,24918>,
<24918,25347,24917>,
<25350,25348,24918>,
<25350,24918,25351>,
<25351,24918,24919>,
<24920,25352,24919>,
<24919,25352,25351>,
<24921,25353,24920>,
<24920,25353,25352>,
<24922,25354,24921>,
<24921,25354,25353>,
<25355,25356,25354>,
<25355,25354,24923>,
<24923,25354,24922>,
<24923,24924,25357>,
<25355,24923,25357>,
<24924,24925,25358>,
<25357,24924,25358>,
<24925,24927,25358>,
<24930,25359,24929>,
<24930,24931,25360>,
<25359,24930,25360>,
<24931,24932,25361>,
<25360,24931,25361>,
<24932,24933,25361>,
<24935,25362,25363>,
<24936,24935,25363>,
<24937,25364,24935>,
<24935,25364,25362>,
<24938,25365,24937>,
<24937,25365,25364>,
<25327,24938,24896>,
<25327,25366,24938>,
<25366,25365,24938>,
<25328,25366,25327>,
<25367,25366,25328>,
<25329,25367,25328>,
<25368,25367,25329>,
<24900,25368,25329>,
<24900,24939,25368>,
<24939,25369,25368>,
<24940,25370,24939>,
<24939,25370,25369>,
<24941,25371,24940>,
<24940,25371,25370>,
<25330,24941,24902>,
<25330,25372,24941>,
<25372,25371,24941>,
<25331,25372,25330>,
<25373,25372,25331>,
<25332,25373,25331>,
<25374,25373,25332>,
<25333,25374,25332>,
<25375,25374,25333>,
<25334,25375,25333>,
<25348,25376,25349>,
<25350,25376,25348>,
<25355,25377,25356>,
<25357,25377,25355>,
<25378,25377,25357>,
<25358,25378,25357>,
<25379,25378,25358>,
<24927,25379,25358>,
<24927,24942,25379>,
<24942,25380,25379>,
<24943,25381,24942>,
<24942,25381,25380>,
<25359,24943,24929>,
<25359,25382,24943>,
<25382,25381,24943>,
<25360,25382,25359>,
<25383,25382,25360>,
<25361,25383,25360>,
<25384,25383,25361>,
<24933,25384,25361>,
<24933,24944,25384>,
<24944,25385,25384>,
<25386,25387,25385>,
<25386,25385,24946>,
<24946,25385,24944>,
<24946,24947,25386>,
<24936,25363,24948>,
<25363,25388,24948>,
<25386,25389,25387>,
<25389,25386,24947>,
<25389,24947,25390>,
<25390,24947,24949>,
<24948,25388,24950>,
<25388,25391,24950>,
<25392,24949,24951>,
<25392,25393,24949>,
<25393,25390,24949>,
<24951,24953,25392>,
<24954,25394,24955>,
<24954,25395,25394>,
<24954,24950,25395>,
<24950,25391,25395>,
<25392,25396,25393>,
<25397,25398,25396>,
<24957,25397,25396>,
<24957,25396,25392>,
<24957,25392,24953>,
<24957,24958,25397>,
<25394,25399,24959>,
<24955,25394,24959>,
<25400,25394,25395>,
<25399,25394,25400>,
<25401,25398,25397>,
<25402,25398,25401>,
<24958,24960,25401>,
<25397,24958,25401>,
<25399,25403,24961>,
<24959,25399,24961>,
<25404,25399,25400>,
<25403,25399,25404>,
<25405,25402,25401>,
<25406,25402,25405>,
<24960,24962,25405>,
<25401,24960,25405>,
<24961,25403,24963>,
<25403,24965,24963>,
<25403,25404,24965>,
<25404,25407,24965>,
<24968,25406,25405>,
<24968,24967,25406>,
<24967,25408,25406>,
<24962,24968,25405>,
<24965,25407,24970>,
<25407,25409,24970>,
<24967,24972,25408>,
<25408,24972,25410>,
<24973,25411,24974>,
<24973,25412,25411>,
<24973,24970,25412>,
<24970,25409,25412>,
<25413,24972,24975>,
<25413,25414,24972>,
<25414,25410,24972>,
<24975,24976,25413>,
<25411,25415,24977>,
<24974,25411,24977>,
<25416,25411,25412>,
<25415,25411,25416>,
<25417,25414,25413>,
<25418,25414,25417>,
<24976,24978,25417>,
<25413,24976,25417>,
<25415,25419,24979>,
<24977,25415,24979>,
<25420,25415,25416>,
<25419,25415,25420>,
<25421,25418,25417>,
<25422,25418,25421>,
<24978,24980,25421>,
<25417,24978,25421>,
<25419,25423,24981>,
<24979,25419,24981>,
<25424,25419,25420>,
<25423,25419,25424>,
<25425,25422,25421>,
<25426,25422,25425>,
<24980,24982,25425>,
<25421,24980,25425>,
<25423,25427,24983>,
<24981,25423,24983>,
<25428,25423,25424>,
<25427,25423,25428>,
<25429,25426,25425>,
<25430,25426,25429>,
<24982,24984,25429>,
<25425,24982,25429>,
<25427,25431,25432>,
<25427,25432,24983>,
<24983,25432,24985>,
<25428,25431,25427>,
<25429,25433,25430>,
<25433,25429,24984>,
<25433,24984,25434>,
<25434,24984,24986>,
<24985,25432,24987>,
<25432,25435,24987>,
<24986,24988,25434>,
<25434,24988,25436>,
<24987,25435,24989>,
<25435,25437,24989>,
<24988,24990,25436>,
<25436,24990,25438>,
<24989,25437,24991>,
<25437,25439,24991>,
<24990,24992,25438>,
<25438,24992,25440>,
<24991,25439,24993>,
<25439,25441,24993>,
<24992,24994,25440>,
<25440,24994,25442>,
<24995,25443,24996>,
<24995,25444,25443>,
<24995,24993,25444>,
<24993,25441,25444>,
<25445,25446,25447>,
<25445,25448,25449>,
<25447,25448,25445>,
<25449,25450,25451>,
<25448,25450,25449>,
<25450,25452,25451>,
<25453,25454,25455>,
<25453,25456,25457>,
<25455,25456,25453>,
<25457,25458,25459>,
<25456,25458,25457>,
<25458,25460,25459>,
<24994,24997,25442>,
<25442,24997,25461>,
<25443,25462,25463>,
<25443,25463,24996>,
<24996,25463,24998>,
<25444,25462,25443>,
<25464,25465,25466>,
<25446,25464,25466>,
<25446,25445,25464>,
<25445,25467,25464>,
<25449,25468,25445>,
<25468,25467,25445>,
<25451,25469,25449>,
<25469,25468,25449>,
<25470,25451,25452>,
<25470,25471,25451>,
<25471,25469,25451>,
<25470,25472,25471>,
<25473,25474,25475>,
<25454,25473,25475>,
<25454,25453,25473>,
<25453,25476,25473>,
<25457,25477,25453>,
<25477,25476,25453>,
<25459,25478,25457>,
<25478,25477,25457>,
<25479,25459,25460>,
<25479,25480,25459>,
<25480,25478,25459>,
<25479,25481,25480>,
<24997,25482,25461>,
<25004,25482,24997>,
<25482,25004,25005>,
<25483,25482,25005>,
<24998,25463,25006>,
<25463,25484,25006>,
<25485,25486,25487>,
<25465,25485,25487>,
<25465,25464,25485>,
<25464,25488,25485>,
<25009,25008,25488>,
<25009,25488,25467>,
<25467,25488,25464>,
<25010,25009,25467>,
<25010,25467,25489>,
<25489,25467,25468>,
<25469,25490,25468>,
<25490,25489,25468>,
<25471,25491,25469>,
<25491,25490,25469>,
<25492,25471,25472>,
<25491,25471,25492>,
<25493,25494,25495>,
<25493,25496,25497>,
<25495,25496,25493>,
<25474,25497,25496>,
<25474,25473,25497>,
<25473,25498,25497>,
<25015,25014,25498>,
<25015,25498,25476>,
<25476,25498,25473>,
<25016,25015,25476>,
<25016,25476,25499>,
<25499,25476,25477>,
<25478,25500,25477>,
<25500,25499,25477>,
<25480,25501,25478>,
<25501,25500,25478>,
<25502,25480,25481>,
<25501,25480,25502>,
<25005,25019,25483>,
<25483,25019,25503>,
<25020,25504,25021>,
<25020,25505,25504>,
<25020,25006,25505>,
<25006,25484,25505>,
<25506,25486,25485>,
<25507,25486,25506>,
<25488,25508,25485>,
<25508,25506,25485>,
<25008,25023,25508>,
<25488,25008,25508>,
<25010,25489,25024>,
<25025,25024,25489>,
<25025,25489,25509>,
<25509,25489,25490>,
<25491,25510,25490>,
<25510,25509,25490>,
<25511,25491,25492>,
<25511,25512,25491>,
<25512,25510,25491>,
<25494,25512,25511>,
<25494,25493,25512>,
<25493,25513,25512>,
<25497,25514,25493>,
<25514,25513,25493>,
<25498,25515,25497>,
<25515,25514,25497>,
<25014,25032,25515>,
<25498,25014,25515>,
<25499,25516,25034>,
<25016,25499,25034>,
<25500,25517,25499>,
<25517,25516,25499>,
<25501,25518,25500>,
<25518,25517,25500>,
<25519,25501,25502>,
<25518,25501,25519>,
<25019,25036,25503>,
<25503,25036,25520>,
<25504,25521,25037>,
<25021,25504,25037>,
<25522,25504,25505>,
<25521,25504,25522>,
<25523,25507,25506>,
<25524,25507,25523>,
<25508,25525,25506>,
<25525,25523,25506>,
<25023,25039,25525>,
<25508,25023,25525>,
<25025,25509,25040>,
<25041,25040,25509>,
<25041,25509,25526>,
<25526,25509,25510>,
<25512,25527,25510>,
<25527,25526,25510>,
<25513,25528,25512>,
<25528,25527,25512>,
<25514,25529,25513>,
<25529,25528,25513>,
<25047,25046,25529>,
<25047,25529,25515>,
<25515,25529,25514>,
<25048,25047,25515>,
<25048,25515,25530>,
<25032,25050,25515>,
<25050,25530,25515>,
<25050,25034,25516>,
<25050,25516,25530>,
<25530,25516,25531>,
<25517,25532,25516>,
<25532,25531,25516>,
<25518,25533,25517>,
<25533,25532,25517>,
<25534,25518,25519>,
<25533,25518,25534>,
<25036,25053,25520>,
<25520,25053,25535>,
<25037,25521,25054>,
<25521,25055,25054>,
<25521,25522,25055>,
<25522,25536,25055>,
<25523,25537,25524>,
<25537,25538,25539>,
<25537,25523,25538>,
<25523,25525,25538>,
<25039,25057,25540>,
<25039,25540,25525>,
<25525,25540,25538>,
<25057,25058,25540>,
<25041,25526,25059>,
<25060,25059,25526>,
<25527,25060,25526>,
<25061,25060,25527>,
<25528,25061,25527>,
<25062,25061,25528>,
<25529,25062,25528>,
<25046,25062,25529>,
<25530,25541,25064>,
<25048,25530,25064>,
<25531,25542,25530>,
<25542,25541,25530>,
<25532,25543,25531>,
<25543,25542,25531>,
<25544,25533,25545>,
<25544,25543,25533>,
<25543,25532,25533>,
<25534,25545,25533>,
<25053,25065,25535>,
<25535,25065,25546>,
<25055,25536,25547>,
<25066,25055,25547>,
<25068,25066,25548>,
<25066,25547,25548>,
<25548,25070,25068>,
<25549,25070,25548>,
<25538,25550,25539>,
<25550,25551,25552>,
<25550,25538,25551>,
<25538,25540,25551>,
<25058,25072,25553>,
<25058,25553,25540>,
<25540,25553,25551>,
<25072,25074,25554>,
<25553,25072,25554>,
<25074,25075,25554>,
<25077,25555,25078>,
<25077,25064,25541>,
<25077,25541,25555>,
<25555,25541,25556>,
<25542,25557,25541>,
<25557,25556,25541>,
<25558,25543,25559>,
<25558,25557,25543>,
<25557,25542,25543>,
<25544,25559,25543>,
<25065,25080,25546>,
<25546,25080,25560>,
<25070,25549,25083>,
<25549,25561,25083>,
<25551,25562,25552>,
<25562,25563,25564>,
<25562,25551,25563>,
<25551,25553,25563>,
<25554,25565,25553>,
<25565,25563,25553>,
<25075,25085,25566>,
<25075,25566,25554>,
<25554,25566,25565>,
<25085,25087,25566>,
<25555,25567,25089>,
<25078,25555,25089>,
<25556,25568,25555>,
<25568,25567,25555>,
<25569,25557,25570>,
<25569,25568,25557>,
<25568,25556,25557>,
<25558,25570,25557>,
<25080,25091,25560>,
<25560,25091,25571>,
<25092,25572,25573>,
<25093,25092,25573>,
<25094,25574,25092>,
<25092,25574,25572>,
<25561,25094,25083>,
<25574,25094,25561>,
<25575,25564,25563>,
<25576,25564,25575>,
<25565,25577,25563>,
<25577,25575,25563>,
<25566,25578,25565>,
<25578,25577,25565>,
<25087,25097,25578>,
<25566,25087,25578>,
<25567,25579,25099>,
<25089,25567,25099>,
<25568,25580,25567>,
<25580,25579,25567>,
<25581,25568,25569>,
<25581,25582,25568>,
<25582,25580,25568>,
<25581,25583,25582>,
<25091,25101,25571>,
<25571,25101,25584>,
<25102,25585,25103>,
<25102,25586,25585>,
<25102,25093,25586>,
<25093,25573,25586>,
<25587,25576,25575>,
<25588,25576,25587>,
<25577,25589,25575>,
<25589,25587,25575>,
<25578,25590,25577>,
<25590,25589,25577>,
<25097,25106,25590>,
<25578,25097,25590>,
<25579,25591,25108>,
<25099,25579,25108>,
<25580,25592,25579>,
<25592,25591,25579>,
<25582,25593,25580>,
<25593,25592,25580>,
<25594,25582,25583>,
<25593,25582,25594>,
<25101,25111,25584>,
<25584,25111,25595>,
<25585,25596,25597>,
<25585,25597,25103>,
<25103,25597,25112>,
<25586,25596,25585>,
<25598,25599,25600>,
<25588,25598,25600>,
<25588,25587,25598>,
<25587,25601,25598>,
<25589,25602,25587>,
<25602,25601,25587>,
<25590,25603,25589>,
<25603,25602,25589>,
<25106,25116,25603>,
<25590,25106,25603>,
<25108,25591,25117>,
<25118,25117,25591>,
<25118,25591,25604>,
<25604,25591,25592>,
<25593,25605,25592>,
<25605,25604,25592>,
<25606,25593,25594>,
<25606,25607,25593>,
<25607,25605,25593>,
<25606,25608,25607>,
<25609,25111,25121>,
<25609,25610,25111>,
<25610,25595,25111>,
<25121,25123,25609>,
<25112,25597,25124>,
<25597,25611,25124>,
<25612,25613,25614>,
<25599,25612,25614>,
<25599,25598,25612>,
<25598,25615,25612>,
<25601,25616,25598>,
<25616,25615,25598>,
<25602,25617,25601>,
<25617,25616,25601>,
<25603,25618,25602>,
<25618,25617,25602>,
<25116,25129,25619>,
<25116,25619,25603>,
<25603,25619,25618>,
<25129,25131,25619>,
<25118,25604,25132>,
<25133,25132,25604>,
<25605,25133,25604>,
<25135,25133,25605>,
<25135,25605,25620>,
<25620,25605,25607>,
<25621,25607,25608>,
<25621,25622,25607>,
<25622,25620,25607>,
<25621,25623,25622>,
<25137,25610,25609>,
<25137,25136,25610>,
<25136,25624,25610>,
<25123,25137,25609>,
<25124,25611,25138>,
<25611,25625,25138>,
<25626,25627,25628>,
<25613,25626,25628>,
<25613,25612,25626>,
<25612,25629,25626>,
<25615,25630,25612>,
<25630,25629,25612>,
<25616,25631,25615>,
<25631,25630,25615>,
<25617,25632,25616>,
<25632,25631,25616>,
<25618,25633,25617>,
<25633,25632,25617>,
<25619,25634,25618>,
<25634,25633,25618>,
<25131,25145,25635>,
<25131,25635,25619>,
<25619,25635,25634>,
<25145,25147,25635>,
<25149,25636,25150>,
<25149,25135,25620>,
<25149,25620,25636>,
<25636,25620,25637>,
<25622,25638,25620>,
<25638,25637,25620>,
<25639,25622,25623>,
<25638,25622,25639>,
<25136,25152,25624>,
<25624,25152,25640>,
<25138,25625,25641>,
<25153,25138,25641>,
<25641,25154,25153>,
<25642,25154,25641>,
<25643,25644,25645>,
<25627,25643,25645>,
<25627,25626,25643>,
<25626,25646,25643>,
<25629,25647,25626>,
<25647,25646,25626>,
<25630,25648,25629>,
<25648,25647,25629>,
<25631,25649,25630>,
<25649,25648,25630>,
<25632,25650,25631>,
<25650,25649,25631>,
<25633,25651,25632>,
<25651,25650,25632>,
<25634,25652,25633>,
<25652,25651,25633>,
<25635,25653,25634>,
<25653,25652,25634>,
<25147,25162,25654>,
<25147,25654,25635>,
<25635,25654,25653>,
<25162,25165,25655>,
<25654,25162,25655>,
<25165,25166,25655>,
<25636,25656,25168>,
<25150,25636,25168>,
<25637,25657,25636>,
<25657,25656,25636>,
<25638,25658,25637>,
<25658,25657,25637>,
<25659,25638,25639>,
<25658,25638,25659>,
<25152,25170,25640>,
<25640,25170,25660>,
<25154,25642,25171>,
<25642,25661,25171>,
<25662,25644,25643>,
<25663,25644,25662>,
<25646,25664,25643>,
<25664,25662,25643>,
<25647,25665,25646>,
<25665,25664,25646>,
<25648,25666,25647>,
<25666,25665,25647>,
<25649,25667,25648>,
<25667,25666,25648>,
<25650,25668,25649>,
<25668,25667,25649>,
<25651,25669,25650>,
<25669,25668,25650>,
<25670,25652,25671>,
<25670,25669,25652>,
<25669,25651,25652>,
<25671,25672,25673>,
<25671,25652,25672>,
<25652,25653,25672>,
<25654,25674,25653>,
<25674,25672,25653>,
<25655,25675,25654>,
<25675,25674,25654>,
<25166,25177,25676>,
<25166,25676,25655>,
<25655,25676,25675>,
<25177,25168,25656>,
<25177,25656,25676>,
<25676,25656,25677>,
<25657,25678,25656>,
<25678,25677,25656>,
<25679,25658,25680>,
<25679,25678,25658>,
<25678,25657,25658>,
<25659,25680,25658>,
<25681,25682,25683>,
<25681,25683,25660>,
<25681,25660,25179>,
<25179,25660,25170>,
<25171,25661,25684>,
<25180,25171,25684>,
<25684,25181,25180>,
<25685,25181,25684>,
<25662,25686,25663>,
<25686,25687,25688>,
<25686,25662,25687>,
<25662,25664,25687>,
<25665,25689,25664>,
<25689,25687,25664>,
<25666,25690,25665>,
<25690,25689,25665>,
<25667,25691,25666>,
<25691,25690,25666>,
<25692,25668,25693>,
<25692,25691,25668>,
<25691,25667,25668>,
<25669,25693,25668>,
<25694,25693,25669>,
<25670,25694,25669>,
<25672,25695,25673>,
<25695,25696,25697>,
<25695,25672,25696>,
<25672,25674,25696>,
<25675,25698,25674>,
<25698,25696,25674>,
<25676,25699,25675>,
<25699,25698,25675>,
<25677,25700,25676>,
<25700,25699,25676>,
<25701,25678,25702>,
<25701,25700,25678>,
<25700,25677,25678>,
<25679,25702,25678>,
<25186,25682,25681>,
<25186,25185,25682>,
<25185,25703,25682>,
<25179,25186,25681>,
<25181,25685,25187>,
<25685,25704,25187>,
<25705,25688,25687>,
<25706,25688,25705>,
<25689,25707,25687>,
<25707,25705,25687>,
<25690,25708,25689>,
<25708,25707,25689>,
<25709,25691,25710>,
<25709,25708,25691>,
<25708,25690,25691>,
<25692,25710,25691>,
<25696,25711,25697>,
<25698,25711,25696>,
<25712,25711,25698>,
<25699,25712,25698>,
<25713,25712,25699>,
<25700,25713,25699>,
<25714,25713,25700>,
<25701,25714,25700>,
<25185,25188,25703>,
<25703,25188,25715>,
<25187,25704,25189>,
<25704,25716,25189>,
<25705,25717,25706>,
<25707,25717,25705>,
<25718,25717,25707>,
<25708,25718,25707>,
<25719,25718,25708>,
<25709,25719,25708>,
<25188,25190,25715>,
<25715,25190,25720>,
<25721,25722,25191>,
<25721,25191,25716>,
<25716,25191,25189>,
<25721,25723,25722>,
<25190,25192,25720>,
<25720,25192,25724>,
<25722,25725,25726>,
<25722,25726,25191>,
<25191,25726,25193>,
<25723,25725,25722>,
<25727,25728,25729>,
<25727,25729,25724>,
<25727,25724,25194>,
<25194,25724,25192>,
<25193,25726,25195>,
<25726,25730,25195>,
<25727,25731,25728>,
<25731,25727,25194>,
<25731,25194,25732>,
<25732,25194,25196>,
<25195,25730,25197>,
<25730,25733,25197>,
<25196,25198,25732>,
<25732,25198,25734>,
<25197,25733,25199>,
<25733,25735,25199>,
<25736,25737,25738>,
<25736,25738,25734>,
<25736,25734,25200>,
<25200,25734,25198>,
<25739,25740,25201>,
<25739,25201,25735>,
<25735,25201,25199>,
<25739,25741,25740>,
<25742,25737,25736>,
<25743,25737,25742>,
<25200,25202,25742>,
<25736,25200,25742>,
<25740,25744,25203>,
<25201,25740,25203>,
<25745,25740,25741>,
<25744,25740,25745>,
<25746,25743,25742>,
<25747,25743,25746>,
<25202,25204,25746>,
<25742,25202,25746>,
<25203,25744,25205>,
<25744,25207,25205>,
<25744,25745,25207>,
<25745,25748,25207>,
<25210,25747,25746>,
<25210,25209,25747>,
<25209,25749,25747>,
<25204,25210,25746>,
<25211,25750,25212>,
<25211,25751,25750>,
<25211,25207,25751>,
<25207,25748,25751>,
<25209,25213,25749>,
<25749,25213,25752>,
<25750,25753,25214>,
<25212,25750,25214>,
<25754,25750,25751>,
<25753,25750,25754>,
<25755,25756,25757>,
<25755,25757,25752>,
<25755,25752,25215>,
<25215,25752,25213>,
<25753,25758,25216>,
<25214,25753,25216>,
<25759,25753,25754>,
<25758,25753,25759>,
<25755,25760,25756>,
<25760,25755,25215>,
<25760,25215,25761>,
<25761,25215,25218>,
<25758,25762,25763>,
<25758,25763,25216>,
<25216,25763,25219>,
<25759,25762,25758>,
<25218,25221,25761>,
<25761,25221,25764>,
<25219,25763,25222>,
<25763,25765,25222>,
<25221,25224,25764>,
<25764,25224,25766>,
<25222,25765,25767>,
<25225,25222,25767>,
<25767,25226,25225>,
<25768,25226,25767>,
<25224,25227,25766>,
<25766,25227,25769>,
<25226,25768,25228>,
<25768,25770,25228>,
<25231,25771,25772>,
<25230,25771,25231>,
<25769,25227,25231>,
<25772,25769,25231>,
<25228,25770,25773>,
<25232,25228,25773>,
<25773,25234,25232>,
<25774,25234,25773>,
<25775,25776,25777>,
<25777,25778,25775>,
<25236,25779,25780>,
<25235,25779,25236>,
<25771,25230,25236>,
<25780,25771,25236>,
<25234,25774,25781>,
<25237,25234,25781>,
<25238,25237,25782>,
<25237,25781,25782>,
<25239,25783,25784>,
<25239,25238,25783>,
<25238,25782,25783>,
<25784,25785,25786>,
<25783,25785,25784>,
<25786,25242,25241>,
<25786,25785,25242>,
<25785,25787,25242>,
<25243,25242,25788>,
<25242,25787,25788>,
<25245,25243,25789>,
<25243,25788,25789>,
<25247,25245,25790>,
<25245,25789,25790>,
<25249,25791,25792>,
<25249,25247,25791>,
<25247,25790,25791>,
<25791,25793,25792>,
<25252,25794,25795>,
<25251,25794,25252>,
<25776,25775,25253>,
<25776,25253,25795>,
<25795,25253,25252>,
<25775,25254,25253>,
<25775,25778,25254>,
<25778,25796,25254>,
<25797,25798,25799>,
<25797,25800,25801>,
<25799,25800,25797>,
<25801,25802,25803>,
<25800,25802,25801>,
<25803,25804,25805>,
<25802,25804,25803>,
<25805,25257,25256>,
<25805,25804,25257>,
<25804,25806,25257>,
<25258,25257,25807>,
<25257,25806,25807>,
<25260,25258,25808>,
<25258,25807,25808>,
<25262,25809,25810>,
<25262,25260,25809>,
<25260,25808,25809>,
<25810,25811,25812>,
<25809,25811,25810>,
<25812,25813,25814>,
<25811,25813,25812>,
<25814,25264,25263>,
<25814,25813,25264>,
<25813,25815,25264>,
<25779,25235,25264>,
<25815,25779,25264>,
<25239,25784,25265>,
<25266,25265,25784>,
<25786,25266,25784>,
<25241,25266,25786>,
<25249,25792,25267>,
<25792,25793,25816>,
<25792,25816,25267>,
<25267,25816,25268>,
<25269,25268,25817>,
<25268,25816,25817>,
<25270,25269,25818>,
<25269,25817,25818>,
<25271,25270,25819>,
<25270,25818,25819>,
<25272,25271,25820>,
<25271,25819,25820>,
<25273,25272,25821>,
<25272,25820,25821>,
<25274,25273,25822>,
<25273,25821,25822>,
<25275,25823,25824>,
<25275,25274,25823>,
<25274,25822,25823>,
<25823,25825,25824>,
<25278,25826,25827>,
<25277,25826,25278>,
<25794,25251,25278>,
<25827,25794,25278>,
<25254,25796,25828>,
<25279,25254,25828>,
<25828,25280,25279>,
<25829,25280,25828>,
<25830,25831,25832>,
<25830,25282,25281>,
<25830,25832,25282>,
<25832,25833,25282>,
<25283,25282,25834>,
<25282,25833,25834>,
<25284,25283,25835>,
<25283,25834,25835>,
<25285,25284,25836>,
<25284,25835,25836>,
<25798,25797,25286>,
<25798,25286,25836>,
<25836,25286,25285>,
<25287,25286,25797>,
<25801,25287,25797>,
<25288,25287,25801>,
<25803,25288,25801>,
<25289,25288,25803>,
<25805,25289,25803>,
<25256,25289,25805>,
<25262,25810,25290>,
<25291,25290,25810>,
<25812,25291,25810>,
<25292,25291,25812>,
<25814,25292,25812>,
<25263,25292,25814>,
<25275,25824,25293>,
<25824,25825,25837>,
<25824,25837,25293>,
<25293,25837,25294>,
<25295,25294,25838>,
<25294,25837,25838>,
<25296,25295,25839>,
<25295,25838,25839>,
<25297,25296,25840>,
<25296,25839,25840>,
<25826,25277,25297>,
<25840,25826,25297>,
<25280,25829,25841>,
<25299,25280,25841>,
<25300,25299,25842>,
<25299,25841,25842>,
<25842,25302,25300>,
<25843,25302,25842>,
<25844,25845,25846>,
<25844,25304,25303>,
<25844,25846,25304>,
<25846,25847,25304>,
<25305,25304,25848>,
<25304,25847,25848>,
<25831,25830,25306>,
<25831,25306,25848>,
<25848,25306,25305>,
<25281,25306,25830>,
<25302,25843,25849>,
<25307,25302,25849>,
<25308,25307,25850>,
<25307,25849,25850>,
<25309,25308,25851>,
<25308,25850,25851>,
<25845,25844,25310>,
<25845,25310,25851>,
<25851,25310,25309>,
<25303,25310,25844>,
<25311,25852,25312>,
<25311,25313,25853>,
<25852,25311,25853>,
<25313,25314,25854>,
<25853,25313,25854>,
<25314,25315,25855>,
<25854,25314,25855>,
<25315,25317,25855>,
<25320,25856,25319>,
<25857,25856,25320>,
<25857,25320,25858>,
<25858,25320,25321>,
<25322,25859,25321>,
<25321,25859,25858>,
<25323,25860,25322>,
<25322,25860,25859>,
<25324,25861,25323>,
<25323,25861,25860>,
<25862,25863,25861>,
<25862,25861,25325>,
<25325,25861,25324>,
<25325,25326,25862>,
<25335,25864,25334>,
<25335,25336,25865>,
<25864,25335,25865>,
<25336,25337,25866>,
<25865,25336,25866>,
<25337,25338,25867>,
<25866,25337,25867>,
<25868,25867,25338>,
<25868,25338,25869>,
<25869,25338,25339>,
<25340,25870,25339>,
<25339,25870,25869>,
<25852,25340,25312>,
<25852,25871,25340>,
<25871,25870,25340>,
<25853,25871,25852>,
<25872,25871,25853>,
<25854,25872,25853>,
<25873,25872,25854>,
<25855,25873,25854>,
<25874,25873,25855>,
<25317,25874,25855>,
<25317,25341,25874>,
<25341,25875,25874>,
<25876,25877,25875>,
<25876,25875,25342>,
<25342,25875,25341>,
<25878,25876,25342>,
<25878,25342,25879>,
<25879,25342,25343>,
<25344,25880,25343>,
<25343,25880,25879>,
<25856,25344,25319>,
<25856,25881,25344>,
<25881,25880,25344>,
<25857,25881,25856>,
<25862,25882,25863>,
<25326,25882,25862>,
<25326,25345,25882>,
<25345,25883,25882>,
<25884,25885,25883>,
<25884,25883,25346>,
<25346,25883,25345>,
<25346,25347,25886>,
<25884,25346,25886>,
<25347,25349,25886>,
<25351,25887,25350>,
<25351,25352,25888>,
<25887,25351,25888>,
<25352,25353,25889>,
<25888,25352,25889>,
<25353,25354,25890>,
<25889,25353,25890>,
<25354,25356,25890>,
<25362,25891,25363>,
<25892,25891,25362>,
<25892,25362,25893>,
<25893,25362,25364>,
<25365,25894,25364>,
<25364,25894,25893>,
<25366,25895,25365>,
<25365,25895,25894>,
<25367,25896,25366>,
<25366,25896,25895>,
<25368,25897,25367>,
<25367,25897,25896>,
<25369,25898,25368>,
<25368,25898,25897>,
<25370,25899,25369>,
<25369,25899,25898>,
<25371,25900,25370>,
<25370,25900,25899>,
<25372,25901,25371>,
<25371,25901,25900>,
<25373,25902,25372>,
<25372,25902,25901>,
<25374,25903,25373>,
<25373,25903,25902>,
<25375,25904,25374>,
<25374,25904,25903>,
<25864,25375,25334>,
<25864,25905,25375>,
<25905,25904,25375>,
<25865,25905,25864>,
<25906,25905,25865>,
<25866,25906,25865>,
<25907,25906,25866>,
<25867,25907,25866>,
<25908,25907,25867>,
<25868,25908,25867>,
<25876,25909,25877>,
<25878,25909,25876>,
<25884,25910,25885>,
<25886,25910,25884>,
<25911,25910,25886>,
<25349,25911,25886>,
<25349,25376,25911>,
<25376,25912,25911>,
<25887,25376,25350>,
<25887,25913,25376>,
<25913,25912,25376>,
<25888,25913,25887>,
<25914,25913,25888>,
<25889,25914,25888>,
<25915,25914,25889>,
<25890,25915,25889>,
<25916,25915,25890>,
<25356,25916,25890>,
<25356,25377,25916>,
<25377,25917,25916>,
<25378,25918,25377>,
<25377,25918,25917>,
<25379,25919,25378>,
<25378,25919,25918>,
<25380,25920,25379>,
<25379,25920,25919>,
<25381,25921,25380>,
<25380,25921,25920>,
<25382,25922,25381>,
<25381,25922,25921>,
<25383,25923,25382>,
<25382,25923,25922>,
<25384,25924,25383>,
<25383,25924,25923>,
<25385,25925,25384>,
<25384,25925,25924>,
<25925,25385,25387>,
<25926,25925,25387>,
<25891,25927,25928>,
<25891,25928,25363>,
<25363,25928,25388>,
<25892,25927,25891>,
<25387,25929,25926>,
<25389,25929,25387>,
<25929,25389,25390>,
<25930,25929,25390>,
<25388,25928,25391>,
<25928,25931,25391>,
<25390,25393,25930>,
<25930,25393,25932>,
<25391,25931,25395>,
<25931,25933,25395>,
<25934,25393,25396>,
<25934,25935,25393>,
<25935,25932,25393>,
<25396,25398,25934>,
<25395,25933,25400>,
<25933,25936,25400>,
<25934,25937,25935>,
<25937,25934,25398>,
<25937,25398,25938>,
<25938,25398,25402>,
<25400,25936,25404>,
<25936,25939,25404>,
<25402,25406,25938>,
<25938,25406,25940>,
<25404,25939,25407>,
<25939,25941,25407>,
<25942,25943,25944>,
<25942,25944,25940>,
<25942,25940,25408>,
<25408,25940,25406>,
<25407,25941,25409>,
<25941,25945,25409>,
<25946,25943,25942>,
<25947,25943,25946>,
<25408,25410,25946>,
<25942,25408,25946>,
<25409,25945,25412>,
<25945,25948,25412>,
<25949,25947,25946>,
<25950,25947,25949>,
<25410,25414,25949>,
<25946,25410,25949>,
<25412,25948,25416>,
<25948,25951,25416>,
<25949,25952,25950>,
<25952,25949,25414>,
<25952,25414,25953>,
<25953,25414,25418>,
<25416,25951,25420>,
<25951,25954,25420>,
<25418,25422,25953>,
<25953,25422,25955>,
<25420,25954,25424>,
<25954,25956,25424>,
<25422,25426,25955>,
<25955,25426,25957>,
<25424,25956,25428>,
<25956,25958,25428>,
<25426,25430,25957>,
<25957,25430,25959>,
<25431,25960,25432>,
<25431,25961,25960>,
<25431,25428,25961>,
<25428,25958,25961>,
<25962,25430,25433>,
<25962,25963,25430>,
<25963,25959,25430>,
<25433,25434,25962>,
<25960,25964,25435>,
<25432,25960,25435>,
<25965,25960,25961>,
<25964,25960,25965>,
<25966,25963,25962>,
<25967,25963,25966>,
<25434,25436,25966>,
<25962,25434,25966>,
<25964,25968,25437>,
<25435,25964,25437>,
<25969,25964,25965>,
<25968,25964,25969>,
<25970,25967,25966>,
<25971,25967,25970>,
<25436,25438,25970>,
<25966,25436,25970>,
<25968,25972,25439>,
<25437,25968,25439>,
<25973,25968,25969>,
<25972,25968,25973>,
<25974,25975,25976>,
<25974,25977,25978>,
<25976,25977,25974>,
<25977,25979,25978>,
<25980,25981,25982>,
<25980,25983,25984>,
<25982,25983,25980>,
<25984,25985,25986>,
<25983,25985,25984>,
<25985,25987,25986>,
<25988,25971,25970>,
<25989,25971,25988>,
<25438,25440,25988>,
<25970,25438,25988>,
<25972,25990,25441>,
<25439,25972,25441>,
<25991,25972,25973>,
<25990,25972,25991>,
<25992,25993,25994>,
<25975,25992,25994>,
<25975,25974,25992>,
<25974,25995,25992>,
<25978,25996,25974>,
<25996,25995,25974>,
<25997,25978,25979>,
<25997,25998,25978>,
<25998,25996,25978>,
<25997,25999,25998>,
<26000,26001,26002>,
<25981,26000,26002>,
<25981,25980,26000>,
<25980,26003,26000>,
<25984,26004,25980>,
<26004,26003,25980>,
<25986,26005,25984>,
<26005,26004,25984>,
<26006,25986,25987>,
<26005,25986,26006>,
<26007,25989,25988>,
<26008,25989,26007>,
<25440,25442,26007>,
<25988,25440,26007>,
<25990,26009,26010>,
<25990,26010,25441>,
<25441,26010,25444>,
<25991,26009,25990>,
<26011,25993,25992>,
<26012,25993,26011>,
<25447,25446,26011>,
<25447,26011,25995>,
<25995,26011,25992>,
<25448,25447,25995>,
<25996,25448,25995>,
<25450,25448,25996>,
<25998,25450,25996>,
<25452,26013,26014>,
<25450,26013,25452>,
<25450,25999,26013>,
<25450,25998,25999>,
<26013,26015,26014>,
<26016,26017,26018>,
<26001,26016,26018>,
<26001,26000,26016>,
<26000,26019,26016>,
<25455,25454,26019>,
<25455,26019,26003>,
<26003,26019,26000>,
<25456,25455,26003>,
<26004,25456,26003>,
<25458,25456,26004>,
<26005,25458,26004>,
<25460,26020,26021>,
<25458,26020,25460>,
<25458,26006,26020>,
<25458,26005,26006>,
<26020,26022,26021>,
<26007,26023,26008>,
<26023,26007,25442>,
<26023,25442,26024>,
<26024,25442,25461>,
<25462,26025,25463>,
<25462,26026,26025>,
<25462,25444,26026>,
<25444,26010,26026>,
<26027,26028,26029>,
<26012,26027,26029>,
<26011,26027,26012>,
<26011,25465,26027>,
<26011,25466,25465>,
<25446,25466,26011>,
<25452,26014,25470>,
<25472,26030,26031>,
<25470,26030,25472>,
<25470,26015,26030>,
<25470,26014,26015>,
<26031,26032,26033>,
<26030,26032,26031>,
<26017,26033,26032>,
<26017,26016,26033>,
<26016,26034,26033>,
<25475,25474,26034>,
<25475,26034,26019>,
<26019,26034,26016>,
<25454,25475,26019>,
<25460,26021,25479>,
<25481,26035,26036>,
<25479,26035,25481>,
<25479,26022,26035>,
<25479,26021,26022>,
<26035,26037,26036>,
<26038,25461,25482>,
<26038,26039,25461>,
<26039,26024,25461>,
<25482,25483,26038>,
<26025,26040,26041>,
<26025,26041,25463>,
<25463,26041,25484>,
<26026,26040,26025>,
<26042,26043,26044>,
<26042,26045,26046>,
<26044,26045,26042>,
<26028,26046,26045>,
<26027,26046,26028>,
<26027,25486,26046>,
<26027,25487,25486>,
<25465,25487,26027>,
<26031,26047,25492>,
<25472,26031,25492>,
<25495,25494,26047>,
<25495,26047,26033>,
<26033,26047,26031>,
<25496,25495,26033>,
<26034,25496,26033>,
<25474,25496,26034>,
<26036,26048,25502>,
<25481,26036,25502>,
<26049,26036,26037>,
<26049,26050,26036>,
<26050,26048,26036>,
<26049,26051,26050>,
<26052,26039,26038>,
<26053,26039,26052>,
<25483,25503,26052>,
<26038,25483,26052>,
<25484,26041,25505>,
<26041,26054,25505>,
<26055,26043,26042>,
<26056,26043,26055>,
<26046,26057,26042>,
<26057,26055,26042>,
<25486,25507,26057>,
<26046,25486,26057>,
<25492,26047,25511>,
<25494,25511,26047>,
<26048,26058,25519>,
<25502,26048,25519>,
<26050,26059,26048>,
<26059,26058,26048>,
<26060,26050,26051>,
<26059,26050,26060>,
<26061,26053,26052>,
<26062,26053,26061>,
<25503,25520,26061>,
<26052,25503,26061>,
<25505,26054,25522>,
<26054,26063,25522>,
<26064,26056,26055>,
<26065,26056,26064>,
<26057,26066,26055>,
<26066,26064,26055>,
<25507,25524,26066>,
<26057,25507,26066>,
<26058,26067,25534>,
<25519,26058,25534>,
<26068,26059,26069>,
<26068,26067,26059>,
<26067,26058,26059>,
<26060,26069,26059>,
<26070,26062,26061>,
<26071,26062,26070>,
<25520,25535,26070>,
<26061,25520,26070>,
<26072,26073,25536>,
<26072,25536,26063>,
<26063,25536,25522>,
<26072,26074,26073>,
<26075,26076,26077>,
<26077,26078,26075>,
<26064,26079,26065>,
<26079,26080,26081>,
<26079,26064,26080>,
<26064,26066,26080>,
<25524,25537,26082>,
<25524,26082,26066>,
<26066,26082,26080>,
<25537,25539,26082>,
<25545,26083,25544>,
<25545,26084,26083>,
<25534,26084,25545>,
<25534,26085,26084>,
<25534,26067,26085>,
<26068,26085,26067>,
<26086,26071,26070>,
<26087,26071,26086>,
<25535,25546,26086>,
<26070,25535,26086>,
<25536,26073,25547>,
<26073,26074,26088>,
<26073,26088,25547>,
<25547,26088,25548>,
<25549,26089,26090>,
<25549,25548,26089>,
<25548,26088,26089>,
<26076,26090,26089>,
<26076,26075,26090>,
<26075,26091,26090>,
<26092,26075,26078>,
<26092,26093,26075>,
<26093,26091,26075>,
<26092,26094,26093>,
<26080,26095,26081>,
<26082,26095,26080>,
<26096,26095,26082>,
<26097,26098,26096>,
<25550,26097,26096>,
<25550,26096,26082>,
<25550,26082,25539>,
<25550,25552,26097>,
<25559,26099,25558>,
<25559,26100,26099>,
<25544,26100,25559>,
<25544,26101,26100>,
<25544,26083,26101>,
<26084,26101,26083>,
<26102,26087,26086>,
<26103,26087,26102>,
<25546,25560,26102>,
<26086,25546,26102>,
<26090,26104,25561>,
<25549,26090,25561>,
<26091,26105,26090>,
<26105,26104,26090>,
<26106,26093,26107>,
<26106,26105,26093>,
<26105,26091,26093>,
<26094,26107,26093>,
<26097,26108,26098>,
<26109,26110,26108>,
<25562,26109,26108>,
<25562,26108,26097>,
<25562,26097,25552>,
<25562,25564,26109>,
<25570,26111,25569>,
<25570,25558,26099>,
<25570,26099,26111>,
<26111,26099,26112>,
<26113,26099,26100>,
<26112,26099,26113>,
<26114,26103,26102>,
<26115,26103,26114>,
<25560,25571,26114>,
<26102,25560,26114>,
<25572,26116,25573>,
<26117,26116,25572>,
<26117,25572,26118>,
<26118,25572,25574>,
<26104,25574,25561>,
<26104,26119,25574>,
<26119,26118,25574>,
<26105,26119,26104>,
<26120,26119,26105>,
<26106,26120,26105>,
<26121,26110,26109>,
<26122,26110,26121>,
<25564,25576,26121>,
<26109,25564,26121>,
<25569,26111,25581>,
<25583,25581,26111>,
<25583,26111,26123>,
<26123,26111,26112>,
<26124,26112,26113>,
<26123,26112,26124>,
<26125,26126,26127>,
<26127,26128,26125>,
<26129,26115,26114>,
<26130,26115,26129>,
<25571,25584,26129>,
<26114,25571,26129>,
<26116,26131,26132>,
<26116,26132,25573>,
<25573,26132,25586>,
<26117,26131,26116>,
<26133,26122,26121>,
<26134,26122,26133>,
<25576,25588,26133>,
<26121,25576,26133>,
<26123,26135,25594>,
<25583,26123,25594>,
<26136,26123,26124>,
<26135,26123,26136>,
<26125,26137,26126>,
<26128,26137,26125>,
<26129,26138,26130>,
<26138,26129,25584>,
<26138,25584,26139>,
<26139,25584,25595>,
<25596,26140,26141>,
<25597,25596,26141>,
<26132,25596,25586>,
<26140,25596,26132>,
<26142,26143,26144>,
<26134,26142,26144>,
<26133,26142,26134>,
<26133,25599,26142>,
<26133,25600,25599>,
<25588,25600,26133>,
<25594,26135,25606>,
<25608,26145,26146>,
<25606,26145,25608>,
<25606,26136,26145>,
<25606,26135,26136>,
<26145,26147,26146>,
<25595,25610,26139>,
<26139,25610,26148>,
<25597,26141,25611>,
<26141,26149,25611>,
<26150,26151,26152>,
<26143,26150,26152>,
<26142,26150,26143>,
<26142,25613,26150>,
<26142,25614,25613>,
<25599,25614,26142>,
<25608,26146,25621>,
<25623,26153,26154>,
<25621,26153,25623>,
<25621,26147,26153>,
<25621,26146,26147>,
<26153,26155,26154>,
<25610,25624,26148>,
<26148,25624,26156>,
<26157,26158,25625>,
<26157,25625,26149>,
<26149,25625,25611>,
<26157,26159,26158>,
<26160,26161,26162>,
<26151,26160,26162>,
<26150,26160,26151>,
<26150,25627,26160>,
<26150,25628,25627>,
<25613,25628,26150>,
<26154,26163,25639>,
<25623,26154,25639>,
<26164,26154,26155>,
<26164,26165,26154>,
<26165,26163,26154>,
<26164,26166,26165>,
<25624,25640,26156>,
<26156,25640,26167>,
<25625,26158,25641>,
<26158,25642,25641>,
<26158,26159,25642>,
<26159,26168,25642>,
<26169,26170,26171>,
<26161,26169,26171>,
<26160,26169,26161>,
<26160,25644,26169>,
<26160,25645,25644>,
<25627,25645,26160>,
<26163,26172,25659>,
<25639,26163,25659>,
<26165,26173,26163>,
<26173,26172,26163>,
<26174,26165,26166>,
<26173,26165,26174>,
<26175,26176,26177>,
<26175,26177,26167>,
<26175,26167,25660>,
<25660,26167,25640>,
<26178,26179,25661>,
<26178,25661,26168>,
<26168,25661,25642>,
<26178,26180,26179>,
<26181,26182,26183>,
<26170,26181,26183>,
<26170,26169,26181>,
<26169,26184,26181>,
<25644,25663,26184>,
<26169,25644,26184>,
<25671,26185,25670>,
<25671,25673,26185>,
<25680,26186,25679>,
<25680,25659,26172>,
<25680,26172,26186>,
<26186,26172,26187>,
<26188,26173,26189>,
<26188,26187,26173>,
<26187,26172,26173>,
<26174,26189,26173>,
<26190,26191,26192>,
<26192,26193,26190>,
<25683,26176,26175>,
<25683,25682,26176>,
<25682,26194,26176>,
<25660,25683,26175>,
<25661,26179,25684>,
<26179,25685,25684>,
<26179,26180,25685>,
<26180,26195,25685>,
<26181,26196,26182>,
<26196,26197,26198>,
<26196,26181,26197>,
<26181,26184,26197>,
<25663,25686,26199>,
<25663,26199,26184>,
<26184,26199,26197>,
<25686,25688,26199>,
<25693,26200,25692>,
<25693,25694,26201>,
<26200,25693,26201>,
<25694,26202,26201>,
<25670,26202,25694>,
<25670,26203,26202>,
<25670,26185,26203>,
<26204,26205,26203>,
<25695,26204,26203>,
<25695,26203,26185>,
<25695,26185,25673>,
<25695,25697,26204>,
<25702,26206,25701>,
<25702,25679,26186>,
<25702,26186,26206>,
<26206,26186,26207>,
<26208,26187,26209>,
<26208,26207,26187>,
<26207,26186,26187>,
<26188,26209,26187>,
<26210,26191,26190>,
<26211,26191,26210>,
<26212,26190,26193>,
<26210,26190,26212>,
<25682,25703,26194>,
<26194,25703,26213>,
<26214,26215,25704>,
<26214,25704,26195>,
<26195,25704,25685>,
<26214,26216,26215>,
<26197,26217,26198>,
<26217,26218,26219>,
<26217,26197,26218>,
<26197,26199,26218>,
<25688,25706,26218>,
<26199,25688,26218>,
<25710,26220,25709>,
<25710,25692,26200>,
<25710,26200,26220>,
<26220,26200,26221>,
<26222,26201,26223>,
<26222,26221,26201>,
<26221,26200,26201>,
<26202,26223,26201>,
<26204,26224,26205>,
<26225,26226,26224>,
<25711,26225,26224>,
<25711,26224,26204>,
<25711,26204,25697>,
<25711,25712,26227>,
<26225,25711,26227>,
<25712,25713,26228>,
<26227,25712,26228>,
<25713,25714,26229>,
<26228,25713,26229>,
<25714,26230,26229>,
<25701,26230,25714>,
<25701,26231,26230>,
<25701,26206,26231>,
<26207,26231,26206>,
<26232,26231,26207>,
<26208,26232,26207>,
<26210,26233,26211>,
<26212,26233,26210>,
<26234,26235,26236>,
<26234,26236,26213>,
<26234,26213,25715>,
<25715,26213,25703>,
<26215,26237,25716>,
<25704,26215,25716>,
<26238,26215,26216>,
<26237,26215,26238>,
<26218,26239,26219>,
<26240,26241,26239>,
<25717,26240,26239>,
<25717,26239,26218>,
<25717,26218,25706>,
<25717,25718,26242>,
<26240,25717,26242>,
<25718,25719,26243>,
<26242,25718,26243>,
<25719,25709,26220>,
<25719,26220,26243>,
<26243,26220,26244>,
<26245,26221,26246>,
<26245,26244,26221>,
<26244,26220,26221>,
<26222,26246,26221>,
<26225,26247,26226>,
<26247,26248,26249>,
<26247,26225,26248>,
<26225,26227,26248>,
<26228,26250,26227>,
<26250,26248,26227>,
<26251,26229,26252>,
<26251,26250,26229>,
<26250,26228,26229>,
<26230,26252,26229>,
<26253,26235,26234>,
<26254,26235,26253>,
<25715,25720,26253>,
<26234,25715,26253>,
<25716,26237,25721>,
<26237,25723,25721>,
<26237,26238,25723>,
<26238,26255,25723>,
<26256,26241,26240>,
<26257,26241,26256>,
<26242,26258,26240>,
<26258,26256,26240>,
<26259,26243,26260>,
<26259,26258,26243>,
<26258,26242,26243>,
<26244,26260,26243>,
<26261,26260,26244>,
<26245,26261,26244>,
<26248,26262,26249>,
<26250,26262,26248>,
<26263,26262,26250>,
<26251,26263,26250>,
<26264,26254,26253>,
<26265,26254,26264>,
<25720,25724,26264>,
<26253,25720,26264>,
<25725,26266,25726>,
<25725,26267,26266>,
<25725,25723,26267>,
<25723,26255,26267>,
<26268,26257,26256>,
<26269,26257,26268>,
<26258,26270,26256>,
<26270,26268,26256>,
<26271,26258,26259>,
<26270,26258,26271>,
<25729,26265,26264>,
<25729,25728,26265>,
<25728,26272,26265>,
<25724,25729,26264>,
<26266,26273,25730>,
<25726,26266,25730>,
<26274,26266,26267>,
<26273,26266,26274>,
<26268,26275,26269>,
<26270,26275,26268>,
<26276,26275,26270>,
<26271,26276,26270>,
<26277,25728,25731>,
<26277,26278,25728>,
<26278,26272,25728>,
<25731,25732,26277>,
<26273,26279,25733>,
<25730,26273,25733>,
<26280,26273,26274>,
<26279,26273,26280>,
<26281,26278,26277>,
<26282,26278,26281>,
<25732,25734,26281>,
<26277,25732,26281>,
<26279,26283,25735>,
<25733,26279,25735>,
<26284,26279,26280>,
<26283,26279,26284>,
<25738,26282,26281>,
<25738,25737,26282>,
<25737,26285,26282>,
<25734,25738,26281>,
<25735,26283,25739>,
<26283,25741,25739>,
<26283,26284,25741>,
<26284,26286,25741>,
<25737,25743,26285>,
<26285,25743,26287>,
<25741,26286,25745>,
<26286,26288,25745>,
<26289,26290,26291>,
<26289,26291,26287>,
<26289,26287,25747>,
<25747,26287,25743>,
<25745,26288,25748>,
<26288,26292,25748>,
<26293,26290,26289>,
<26294,26290,26293>,
<25747,25749,26293>,
<26289,25747,26293>,
<25748,26292,25751>,
<26292,26295,25751>,
<26296,26294,26293>,
<26297,26294,26296>,
<25749,25752,26296>,
<26293,25749,26296>,
<25751,26295,25754>,
<26295,26298,25754>,
<25757,26297,26296>,
<25757,25756,26297>,
<25756,26299,26297>,
<25752,25757,26296>,
<25754,26298,25759>,
<26298,26300,25759>,
<26301,25756,25760>,
<26301,26302,25756>,
<26302,26299,25756>,
<25760,25761,26301>,
<25762,26303,25763>,
<25762,26304,26303>,
<25762,25759,26304>,
<25759,26300,26304>,
<26305,26302,26301>,
<26306,26302,26305>,
<25761,25764,26305>,
<26301,25761,26305>,
<26303,26307,25765>,
<25763,26303,25765>,
<26308,26303,26304>,
<26307,26303,26308>,
<26305,26309,26306>,
<26309,26305,25764>,
<26309,25764,26310>,
<26310,25764,25766>,
<25765,26307,25767>,
<26307,25768,25767>,
<26307,26308,25768>,
<26308,26311,25768>,
<26312,26313,26314>,
<26312,26314,26310>,
<26312,26310,25769>,
<25769,26310,25766>,
<26315,26316,25770>,
<26315,25770,26311>,
<26311,25770,25768>,
<26315,26317,26316>,
<26318,26319,26320>,
<26318,26321,26322>,
<26320,26321,26318>,
<26321,26323,26322>,
<26324,26325,26326>,
<26313,26324,26326>,
<26312,26324,26313>,
<26312,25771,26324>,
<26312,25772,25771>,
<25769,25772,26312>,
<25770,26316,25773>,
<25774,26327,26328>,
<25773,26327,25774>,
<25773,26317,26327>,
<25773,26316,26317>,
<26327,26329,26328>,
<26330,26331,26332>,
<26330,26333,26334>,
<26332,26333,26330>,
<26334,26335,26336>,
<26333,26335,26334>,
<26336,26337,26338>,
<26335,26337,26336>,
<26337,26339,26338>,
<26340,26319,26318>,
<26341,26319,26340>,
<25777,25776,26340>,
<25777,26340,26322>,
<26322,26340,26318>,
<26322,25778,25777>,
<26322,26323,25778>,
<26323,26342,25778>,
<26343,26344,26345>,
<26343,26346,26347>,
<26345,26346,26343>,
<26347,26348,26349>,
<26346,26348,26347>,
<26349,26350,26351>,
<26348,26350,26349>,
<26350,26352,26351>,
<26353,26354,26355>,
<26325,26353,26355>,
<26324,26353,26325>,
<26324,25779,26353>,
<26324,25780,25779>,
<25771,25780,26324>,
<25774,26328,25781>,
<26328,26329,26356>,
<26328,26356,25781>,
<25781,26356,25782>,
<25783,25782,26357>,
<25782,26356,26357>,
<25785,25783,26358>,
<25783,26357,26358>,
<26331,26330,25787>,
<26331,25787,26358>,
<26358,25787,25785>,
<25788,25787,26330>,
<26334,25788,26330>,
<25789,25788,26334>,
<26336,25789,26334>,
<25790,25789,26336>,
<26338,25790,26336>,
<26338,26339,26359>,
<26338,26359,25790>,
<25790,26359,25791>,
<25793,26360,26361>,
<25793,25791,26360>,
<25791,26359,26360>,
<26361,26362,26363>,
<26360,26362,26361>,
<26363,26364,26365>,
<26362,26364,26363>,
<26365,26366,26367>,
<26364,26366,26365>,
<26367,26368,26369>,
<26366,26368,26367>,
<26369,26370,26371>,
<26368,26370,26369>,
<26371,26372,26373>,
<26370,26372,26371>,
<26372,26374,26373>,
<25795,26341,26340>,
<25795,25794,26341>,
<25794,26375,26341>,
<25776,25795,26340>,
<26376,26377,25796>,
<26376,25796,26342>,
<26342,25796,25778>,
<26376,26378,26377>,
<26379,26380,26381>,
<26379,26382,26383>,
<26381,26382,26379>,
<26383,26384,26385>,
<26382,26384,26383>,
<26385,26386,26387>,
<26384,26386,26385>,
<26387,25799,25798>,
<26387,26386,25799>,
<26386,26388,25799>,
<25800,25799,26389>,
<25799,26388,26389>,
<25802,25800,26390>,
<25800,26389,26390>,
<25804,25802,26391>,
<25802,26390,26391>,
<26344,26343,25806>,
<26344,25806,26391>,
<26391,25806,25804>,
<25807,25806,26343>,
<26347,25807,26343>,
<25808,25807,26347>,
<26349,25808,26347>,
<25809,25808,26349>,
<26351,25809,26349>,
<26351,26352,26392>,
<26351,26392,25809>,
<25809,26392,25811>,
<25813,25811,26393>,
<25811,26392,26393>,
<26354,26353,25815>,
<26354,25815,26393>,
<26393,25815,25813>,
<25779,25815,26353>,
<25793,26361,25816>,
<25817,25816,26361>,
<26363,25817,26361>,
<25818,25817,26363>,
<26365,25818,26363>,
<25819,25818,26365>,
<26367,25819,26365>,
<25820,25819,26367>,
<26369,25820,26367>,
<25821,25820,26369>,
<26371,25821,26369>,
<25822,25821,26371>,
<26373,25822,26371>,
<26373,26374,26394>,
<26373,26394,25822>,
<25822,26394,25823>,
<25825,26395,26396>,
<25825,25823,26395>,
<25823,26394,26395>,
<26395,26397,26396>,
<26398,26399,26400>,
<26398,25827,25826>,
<26398,26400,25827>,
<26400,26401,25827>,
<26375,25794,25827>,
<26401,26375,25827>,
<25796,26377,25828>,
<25829,26402,26403>,
<25828,26402,25829>,
<25828,26378,26402>,
<25828,26377,26378>,
<26402,26404,26403>,
<26405,26406,26407>,
<26405,25832,25831>,
<26405,26407,25832>,
<26407,26408,25832>,
<26380,26379,25833>,
<26380,25833,26408>,
<26408,25833,25832>,
<25834,25833,26379>,
<26383,25834,26379>,
<25835,25834,26383>,
<26385,25835,26383>,
<25836,25835,26385>,
<26387,25836,26385>,
<25798,25836,26387>,
<25825,26396,25837>,
<26396,26397,26409>,
<26396,26409,25837>,
<25837,26409,25838>,
<25839,25838,26410>,
<25838,26409,26410>,
<26399,26398,25840>,
<26399,25840,26410>,
<26410,25840,25839>,
<25826,25840,26398>,
<25829,26403,25841>,
<26403,26404,26411>,
<26403,26411,25841>,
<25841,26411,25842>,
<25843,26412,26413>,
<25843,25842,26412>,
<25842,26411,26412>,
<26413,26414,26415>,
<26412,26414,26413>,
<26415,26416,26417>,
<26414,26416,26415>,
<26417,25846,25845>,
<26417,26416,25846>,
<26416,26418,25846>,
<25847,25846,26419>,
<25846,26418,26419>,
<26406,26405,25848>,
<26406,25848,26419>,
<26419,25848,25847>,
<25831,25848,26405>,
<25843,26413,25849>,
<25850,25849,26413>,
<26415,25850,26413>,
<25851,25850,26415>,
<26417,25851,26415>,
<25845,25851,26417>,
<25858,26420,25857>,
<25858,25859,26421>,
<26420,25858,26421>,
<25859,25860,26422>,
<26421,25859,26422>,
<25860,25861,26423>,
<26422,25860,26423>,
<25861,25863,26423>,
<25869,26424,25868>,
<25869,25870,26425>,
<26424,25869,26425>,
<25870,25871,26426>,
<26425,25870,26426>,
<25871,25872,26427>,
<26426,25871,26427>,
<25872,25873,26428>,
<26427,25872,26428>,
<25873,25874,26429>,
<26428,25873,26429>,
<25874,25875,26430>,
<26429,25874,26430>,
<25875,25877,26430>,
<25879,26431,25878>,
<25879,25880,26432>,
<26431,25879,26432>,
<26433,26432,25880>,
<26433,25880,26434>,
<26434,25880,25881>,
<26420,25881,25857>,
<26420,26435,25881>,
<26435,26434,25881>,
<26421,26435,26420>,
<26436,26435,26421>,
<26422,26436,26421>,
<26437,26436,26422>,
<26423,26437,26422>,
<26438,26437,26423>,
<26439,26440,26438>,
<25882,26439,26438>,
<25882,26438,26423>,
<25882,26423,25863>,
<25882,25883,26441>,
<26439,25882,26441>,
<25883,25885,26441>,
<25893,26442,25892>,
<25893,25894,26443>,
<26442,25893,26443>,
<25894,25895,26444>,
<26443,25894,26444>,
<25895,25896,26445>,
<26444,25895,26445>,
<25896,25897,26446>,
<26445,25896,26446>,
<25897,25898,26447>,
<26446,25897,26447>,
<25898,25899,26448>,
<26447,25898,26448>,
<25899,25900,26449>,
<26448,25899,26449>,
<25900,25901,26450>,
<26449,25900,26450>,
<25901,25902,26451>,
<26450,25901,26451>,
<25902,25903,26452>,
<26451,25902,26452>,
<25903,25904,26453>,
<26452,25903,26453>,
<25904,25905,26454>,
<26453,25904,26454>,
<25905,25906,26455>,
<26454,25905,26455>,
<26456,26455,25906>,
<26456,25906,26457>,
<26457,25906,25907>,
<25908,26458,25907>,
<25907,26458,26457>,
<26424,25908,25868>,
<26424,26459,25908>,
<26459,26458,25908>,
<26425,26459,26424>,
<26460,26459,26425>,
<26426,26460,26425>,
<26461,26460,26426>,
<26427,26461,26426>,
<26462,26461,26427>,
<26428,26462,26427>,
<26463,26462,26428>,
<26429,26463,26428>,
<26464,26463,26429>,
<26430,26464,26429>,
<26465,26464,26430>,
<25877,26465,26430>,
<25877,25909,26465>,
<25909,26466,26465>,
<26431,25909,25878>,
<26431,26467,25909>,
<26467,26466,25909>,
<26432,26467,26431>,
<26468,26467,26432>,
<26433,26468,26432>,
<26439,26469,26440>,
<26441,26469,26439>,
<26470,26469,26441>,
<25885,26470,26441>,
<25885,25910,26470>,
<25910,26471,26470>,
<25911,26472,25910>,
<25910,26472,26471>,
<26473,26474,26472>,
<26473,26472,25912>,
<25912,26472,25911>,
<25912,25913,26475>,
<26473,25912,26475>,
<25913,25914,26476>,
<26475,25913,26476>,
<25914,25915,26477>,
<26476,25914,26477>,
<25915,25916,26478>,
<26477,25915,26478>,
<25916,25917,26479>,
<26478,25916,26479>,
<25917,25918,26480>,
<26479,25917,26480>,
<25918,25919,26481>,
<26480,25918,26481>,
<25919,25920,26482>,
<26481,25919,26482>,
<25920,25921,26483>,
<26482,25920,26483>,
<25921,25922,26484>,
<26483,25921,26484>,
<25922,25923,26485>,
<26484,25922,26485>,
<25923,25924,26486>,
<26485,25923,26486>,
<25924,25925,26487>,
<26486,25924,26487>,
<25925,25926,26487>,
<25927,26488,25928>,
<25927,25892,26442>,
<25927,26442,26488>,
<26488,26442,26489>,
<26443,26490,26442>,
<26490,26489,26442>,
<26444,26491,26443>,
<26491,26490,26443>,
<26445,26492,26444>,
<26492,26491,26444>,
<26446,26493,26445>,
<26493,26492,26445>,
<26447,26494,26446>,
<26494,26493,26446>,
<26448,26495,26447>,
<26495,26494,26447>,
<26449,26496,26448>,
<26496,26495,26448>,
<26450,26497,26449>,
<26497,26496,26449>,
<26498,26451,26499>,
<26498,26497,26451>,
<26497,26450,26451>,
<26452,26499,26451>,
<26500,26499,26452>,
<26453,26500,26452>,
<26501,26500,26453>,
<26454,26501,26453>,
<26502,26501,26454>,
<26455,26502,26454>,
<26503,26502,26455>,
<26456,26503,26455>,
<26473,26504,26474>,
<26475,26504,26473>,
<26505,26504,26475>,
<26476,26505,26475>,
<26506,26505,26476>,
<26477,26506,26476>,
<26507,26506,26477>,
<26478,26507,26477>,
<26508,26507,26478>,
<26479,26508,26478>,
<26509,26508,26479>,
<26480,26509,26479>,
<26510,26509,26480>,
<26510,26511,26512>,
<26510,26480,26511>,
<26480,26481,26511>,
<26482,26513,26481>,
<26513,26511,26481>,
<26483,26514,26482>,
<26514,26513,26482>,
<26484,26515,26483>,
<26515,26514,26483>,
<26485,26516,26484>,
<26516,26515,26484>,
<26486,26517,26485>,
<26517,26516,26485>,
<26487,26518,26486>,
<26518,26517,26486>,
<25926,25929,26519>,
<25926,26519,26487>,
<26487,26519,26518>,
<25929,25930,26519>,
<26488,26520,25931>,
<25928,26488,25931>,
<26489,26521,26488>,
<26521,26520,26488>,
<26490,26522,26489>,
<26522,26521,26489>,
<26523,26491,26524>,
<26523,26522,26491>,
<26522,26490,26491>,
<26492,26524,26491>,
<26525,26524,26492>,
<26493,26525,26492>,
<26526,26525,26493>,
<26494,26526,26493>,
<26527,26526,26494>,
<26495,26527,26494>,
<26528,26527,26495>,
<26496,26528,26495>,
<26529,26528,26496>,
<26497,26529,26496>,
<26530,26529,26497>,
<26498,26530,26497>,
<26531,26532,26533>,
<26531,26534,26535>,
<26533,26534,26531>,
<26534,26536,26535>,
<26511,26537,26512>,
<26513,26537,26511>,
<26538,26537,26513>,
<26514,26538,26513>,
<26539,26538,26514>,
<26515,26539,26514>,
<26540,26539,26515>,
<26516,26540,26515>,
<26541,26540,26516>,
<26517,26541,26516>,
<26542,26541,26517>,
<26518,26542,26517>,
<26543,26542,26518>,
<26543,26544,26545>,
<26543,26518,26544>,
<26518,26519,26544>,
<25930,25932,26544>,
<26519,25930,26544>,
<26520,26546,25933>,
<25931,26520,25933>,
<26521,26547,26520>,
<26547,26546,26520>,
<26548,26522,26549>,
<26548,26547,26522>,
<26547,26521,26522>,
<26523,26549,26522>,
<26550,26551,26552>,
<26550,26553,26554>,
<26552,26553,26550>,
<26553,26555,26554>,
<26556,26532,26531>,
<26557,26532,26556>,
<26535,26558,26531>,
<26558,26556,26531>,
<26559,26535,26536>,
<26559,26560,26535>,
<26560,26558,26535>,
<26559,26561,26560>,
<26562,26563,26564>,
<26564,26565,26562>,
<26566,26545,26544>,
<26567,26545,26566>,
<25932,25935,26566>,
<26544,25932,26566>,
<26546,26568,25936>,
<25933,26546,25936>,
<26547,26569,26546>,
<26569,26568,26546>,
<26570,26547,26548>,
<26569,26547,26570>,
<26571,26551,26550>,
<26572,26551,26571>,
<26554,26573,26550>,
<26573,26571,26550>,
<26574,26554,26555>,
<26574,26575,26554>,
<26575,26573,26554>,
<26575,26576,26577>,
<26574,26576,26575>,
<26577,26578,26579>,
<26576,26578,26577>,
<26579,26580,26581>,
<26578,26580,26579>,
<26557,26581,26580>,
<26557,26556,26581>,
<26556,26582,26581>,
<26558,26583,26556>,
<26583,26582,26556>,
<26560,26584,26558>,
<26584,26583,26558>,
<26585,26560,26561>,
<26584,26560,26585>,
<26586,26587,26588>,
<26563,26586,26588>,
<26563,26562,26586>,
<26562,26589,26586>,
<26590,26562,26565>,
<26590,26591,26562>,
<26591,26589,26562>,
<26590,26592,26591>,
<26593,26567,26566>,
<26594,26567,26593>,
<25935,25937,26595>,
<25935,26595,26566>,
<26566,26595,26593>,
<25937,25938,26595>,
<26568,26596,25939>,
<25936,26568,25939>,
<26569,26597,26568>,
<26597,26596,26568>,
<26598,26569,26570>,
<26597,26569,26598>,
<26599,26600,26601>,
<26572,26599,26601>,
<26572,26571,26599>,
<26571,26602,26599>,
<26573,26603,26571>,
<26603,26602,26571>,
<26575,26604,26573>,
<26604,26603,26573>,
<26577,26605,26575>,
<26605,26604,26575>,
<26579,26606,26577>,
<26606,26605,26577>,
<26581,26607,26579>,
<26607,26606,26579>,
<26582,26608,26581>,
<26608,26607,26581>,
<26609,26583,26610>,
<26609,26608,26583>,
<26608,26582,26583>,
<26610,26611,26612>,
<26610,26583,26611>,
<26583,26584,26611>,
<26613,26584,26585>,
<26613,26614,26584>,
<26614,26611,26584>,
<26613,26615,26614>,
<26616,26587,26586>,
<26617,26587,26616>,
<26589,26618,26586>,
<26618,26616,26586>,
<26591,26619,26589>,
<26619,26618,26589>,
<26620,26591,26592>,
<26620,26621,26591>,
<26621,26619,26591>,
<26620,26622,26621>,
<26623,26594,26593>,
<26624,26594,26623>,
<26595,26625,26593>,
<26625,26623,26593>,
<25938,25940,26625>,
<26595,25938,26625>,
<26596,26626,25941>,
<25939,26596,25941>,
<26597,26627,26596>,
<26627,26626,26596>,
<26628,26597,26598>,
<26627,26597,26628>,
<26629,26600,26599>,
<26630,26600,26629>,
<26602,26631,26599>,
<26631,26629,26599>,
<26603,26632,26602>,
<26632,26631,26602>,
<26604,26633,26603>,
<26633,26632,26603>,
<26605,26634,26604>,
<26634,26633,26604>,
<26606,26635,26605>,
<26635,26634,26605>,
<26607,26636,26606>,
<26636,26635,26606>,
<26608,26637,26607>,
<26637,26636,26607>,
<26638,26608,26609>,
<26637,26608,26638>,
<26611,26639,26612>,
<26614,26639,26611>,
<26640,26639,26614>,
<26615,26640,26614>,
<26616,26641,26617>,
<26641,26642,26643>,
<26641,26616,26642>,
<26616,26618,26642>,
<26619,26644,26618>,
<26644,26642,26618>,
<26621,26645,26619>,
<26645,26644,26619>,
<26646,26621,26622>,
<26646,26647,26621>,
<26647,26645,26621>,
<26647,26648,26649>,
<26646,26648,26647>,
<26648,26650,26649>,
<26651,26624,26623>,
<26652,26624,26651>,
<25944,25943,26651>,
<25944,26651,26625>,
<26625,26651,26623>,
<25940,25944,26625>,
<26626,26653,25945>,
<25941,26626,25945>,
<26627,26654,26626>,
<26654,26653,26626>,
<26655,26627,26628>,
<26654,26627,26655>,
<26656,26657,26658>,
<26656,26659,26660>,
<26658,26659,26656>,
<26630,26660,26659>,
<26630,26629,26660>,
<26629,26661,26660>,
<26631,26662,26629>,
<26662,26661,26629>,
<26663,26632,26664>,
<26663,26662,26632>,
<26662,26631,26632>,
<26664,26665,26666>,
<26664,26632,26665>,
<26632,26633,26665>,
<26634,26667,26633>,
<26667,26665,26633>,
<26635,26668,26634>,
<26668,26667,26634>,
<26636,26669,26635>,
<26669,26668,26635>,
<26637,26670,26636>,
<26670,26669,26636>,
<26671,26637,26638>,
<26671,26672,26637>,
<26672,26670,26637>,
<26671,26673,26672>,
<26642,26674,26643>,
<26644,26674,26642>,
<26675,26674,26644>,
<26675,26676,26677>,
<26675,26644,26676>,
<26644,26645,26676>,
<26647,26678,26645>,
<26678,26676,26645>,
<26649,26679,26647>,
<26679,26678,26647>,
<26680,26649,26650>,
<26680,26681,26649>,
<26681,26679,26649>,
<26680,26682,26681>,
<26683,26652,26651>,
<26684,26652,26683>,
<25943,25947,26683>,
<26651,25943,26683>,
<26653,26685,25948>,
<25945,26653,25948>,
<26686,26654,26687>,
<26686,26685,26654>,
<26685,26653,26654>,
<26655,26687,26654>,
<26688,26657,26656>,
<26689,26657,26688>,
<26660,26690,26656>,
<26690,26688,26656>,
<26661,26691,26660>,
<26691,26690,26660>,
<26692,26662,26693>,
<26692,26691,26662>,
<26691,26661,26662>,
<26663,26693,26662>,
<26665,26694,26666>,
<26694,26695,26696>,
<26694,26665,26695>,
<26665,26667,26695>,
<26668,26697,26667>,
<26697,26695,26667>,
<26669,26698,26668>,
<26698,26697,26668>,
<26670,26699,26669>,
<26699,26698,26669>,
<26672,26700,26670>,
<26700,26699,26670>,
<26701,26672,26673>,
<26700,26672,26701>,
<26702,26677,26676>,
<26703,26677,26702>,
<26678,26704,26676>,
<26704,26702,26676>,
<26679,26705,26678>,
<26705,26704,26678>,
<26681,26706,26679>,
<26706,26705,26679>,
<26707,26681,26682>,
<26707,26708,26681>,
<26708,26706,26681>,
<26707,26709,26708>,
<26710,26684,26683>,
<26711,26684,26710>,
<25947,25950,26710>,
<26683,25947,26710>,
<26685,26712,25951>,
<25948,26685,25951>,
<26713,26685,26686>,
<26712,26685,26713>,
<26714,26715,26716>,
<26689,26714,26716>,
<26689,26688,26714>,
<26688,26717,26714>,
<26690,26718,26688>,
<26718,26717,26688>,
<26719,26691,26720>,
<26719,26718,26691>,
<26718,26690,26691>,
<26692,26720,26691>,
<26721,26696,26695>,
<26722,26696,26721>,
<26697,26723,26695>,
<26723,26721,26695>,
<26698,26724,26697>,
<26724,26723,26697>,
<26699,26725,26698>,
<26725,26724,26698>,
<26700,26726,26699>,
<26726,26725,26699>,
<26727,26700,26701>,
<26726,26700,26727>,
<26702,26728,26703>,
<26728,26729,26730>,
<26728,26702,26729>,
<26702,26704,26729>,
<26705,26731,26704>,
<26731,26729,26704>,
<26706,26732,26705>,
<26732,26731,26705>,
<26708,26733,26706>,
<26733,26732,26706>,
<26734,26708,26709>,
<26733,26708,26734>,
<26735,26711,26710>,
<26736,26711,26735>,
<25950,25952,26737>,
<25950,26737,26710>,
<26710,26737,26735>,
<25952,25953,26737>,
<26712,26738,25954>,
<25951,26712,25954>,
<26739,26712,26713>,
<26738,26712,26739>,
<26740,26741,26742>,
<26715,26740,26742>,
<26715,26714,26740>,
<26714,26743,26740>,
<26717,26744,26714>,
<26744,26743,26714>,
<26745,26718,26746>,
<26745,26744,26718>,
<26744,26717,26718>,
<26719,26746,26718>,
<26721,26747,26722>,
<26723,26747,26721>,
<26748,26747,26723>,
<26748,26749,26750>,
<26748,26723,26749>,
<26723,26724,26749>,
<26725,26751,26724>,
<26751,26749,26724>,
<26726,26752,26725>,
<26752,26751,26725>,
<26753,26726,26727>,
<26752,26726,26753>,
<26729,26754,26730>,
<26754,26755,26756>,
<26754,26729,26755>,
<26729,26731,26755>,
<26732,26757,26731>,
<26757,26755,26731>,
<26733,26758,26732>,
<26758,26757,26732>,
<26759,26733,26734>,
<26759,26760,26733>,
<26760,26758,26733>,
<26759,26761,26760>,
<26762,26736,26735>,
<26763,26736,26762>,
<26737,26764,26735>,
<26764,26762,26735>,
<25953,25955,26764>,
<26737,25953,26764>,
<26738,26765,25956>,
<25954,26738,25956>,
<26766,26738,26739>,
<26765,26738,26766>,
<26767,26768,26769>,
<26741,26767,26769>,
<26741,26740,26767>,
<26740,26770,26767>,
<26743,26771,26740>,
<26771,26770,26740>,
<26772,26744,26773>,
<26772,26771,26744>,
<26771,26743,26744>,
<26745,26773,26744>,
<26749,26774,26750>,
<26774,26775,26776>,
<26774,26749,26775>,
<26749,26751,26775>,
<26752,26777,26751>,
<26777,26775,26751>,
<26778,26752,26753>,
<26778,26779,26752>,
<26779,26777,26752>,
<26778,26780,26779>,
<26755,26781,26756>,
<26781,26782,26783>,
<26781,26755,26782>,
<26755,26757,26782>,
<26758,26784,26757>,
<26784,26782,26757>,
<26760,26785,26758>,
<26785,26784,26758>,
<26786,26760,26761>,
<26786,26787,26760>,
<26787,26785,26760>,
<26786,26788,26787>,
<26789,26763,26762>,
<26790,26763,26789>,
<26764,26791,26762>,
<26791,26789,26762>,
<25955,25957,26791>,
<26764,25955,26791>,
<26765,26792,25958>,
<25956,26765,25958>,
<26793,26765,26766>,
<26792,26765,26793>,
<26794,26795,26796>,
<26768,26794,26796>,
<26768,26767,26794>,
<26767,26797,26794>,
<26770,26798,26767>,
<26798,26797,26767>,
<26771,26799,26770>,
<26799,26798,26770>,
<26800,26771,26772>,
<26799,26771,26800>,
<26775,26801,26776>,
<26777,26801,26775>,
<26802,26801,26777>,
<26779,26802,26777>,
<26803,26802,26779>,
<26780,26803,26779>,
<26782,26804,26783>,
<26804,26805,26806>,
<26804,26782,26805>,
<26782,26784,26805>,
<26785,26807,26784>,
<26807,26805,26784>,
<26787,26808,26785>,
<26808,26807,26785>,
<26809,26787,26788>,
<26809,26810,26787>,
<26810,26808,26787>,
<26809,26811,26810>,
<26812,26790,26789>,
<26813,26790,26812>,
<26791,26814,26789>,
<26814,26812,26789>,
<25957,25959,26814>,
<26791,25957,26814>,
<26792,26815,25961>,
<25958,26792,25961>,
<26816,26792,26793>,
<26815,26792,26816>,
<26817,26818,26819>,
<26817,26820,26821>,
<26819,26820,26817>,
<26795,26821,26820>,
<26795,26794,26821>,
<26794,26822,26821>,
<26797,26823,26794>,
<26823,26822,26794>,
<26798,26824,26797>,
<26824,26823,26797>,
<26825,26799,26826>,
<26825,26824,26799>,
<26824,26798,26799>,
<26800,26826,26799>,
<26827,26828,26829>,
<26827,26830,26831>,
<26829,26830,26827>,
<26831,26832,26833>,
<26830,26832,26831>,
<26832,26834,26833>,
<26835,26836,26837>,
<26835,26838,26839>,
<26837,26838,26835>,
<26839,26840,26841>,
<26838,26840,26839>,
<26841,26842,26843>,
<26840,26842,26841>,
<26842,26844,26843>,
<26805,26845,26806>,
<26845,26846,26847>,
<26845,26805,26846>,
<26805,26807,26846>,
<26808,26848,26807>,
<26848,26846,26807>,
<26810,26849,26808>,
<26849,26848,26808>,
<26850,26810,26811>,
<26850,26851,26810>,
<26851,26849,26810>,
<26850,26852,26851>,
<26853,26813,26812>,
<26854,26813,26853>,
<26814,26855,26812>,
<26855,26853,26812>,
<25959,25963,26855>,
<26814,25959,26855>,
<26815,26856,25965>,
<25961,26815,25965>,
<26857,26815,26816>,
<26856,26815,26857>,
<26858,26859,26860>,
<26818,26858,26860>,
<26818,26817,26858>,
<26817,26861,26858>,
<26821,26862,26817>,
<26862,26861,26817>,
<26822,26863,26821>,
<26863,26862,26821>,
<26823,26864,26822>,
<26864,26863,26822>,
<26865,26824,26866>,
<26865,26864,26824>,
<26864,26823,26824>,
<26825,26866,26824>,
<26867,26868,26869>,
<26828,26867,26869>,
<26828,26827,26867>,
<26827,26870,26867>,
<26831,26871,26827>,
<26871,26870,26827>,
<26833,26872,26831>,
<26872,26871,26831>,
<26873,26833,26834>,
<26873,26874,26833>,
<26874,26872,26833>,
<26874,26875,26876>,
<26873,26875,26874>,
<26875,26877,26876>,
<26878,26879,26880>,
<26836,26878,26880>,
<26836,26835,26878>,
<26835,26881,26878>,
<26839,26882,26835>,
<26882,26881,26835>,
<26841,26883,26839>,
<26883,26882,26839>,
<26843,26884,26841>,
<26884,26883,26841>,
<26885,26843,26844>,
<26885,26886,26843>,
<26886,26884,26843>,
<26885,26887,26886>,
<26846,26888,26847>,
<26888,26889,26890>,
<26888,26846,26889>,
<26846,26848,26889>,
<26849,26891,26848>,
<26891,26889,26848>,
<26851,26892,26849>,
<26892,26891,26849>,
<26893,26851,26852>,
<26893,26894,26851>,
<26894,26892,26851>,
<26894,26895,26896>,
<26893,26895,26894>,
<26895,26897,26896>,
<26898,26854,26853>,
<26899,26854,26898>,
<26855,26900,26853>,
<26900,26898,26853>,
<25963,25967,26900>,
<26855,25963,26900>,
<26856,26901,26902>,
<26856,26902,25965>,
<25965,26902,25969>,
<26857,26901,26856>,
<26903,26904,26905>,
<26859,26903,26905>,
<26859,26858,26903>,
<26858,26906,26903>,
<26861,26907,26858>,
<26907,26906,26858>,
<26862,26908,26861>,
<26908,26907,26861>,
<26863,26909,26862>,
<26909,26908,26862>,
<26864,26910,26863>,
<26910,26909,26863>,
<26911,26864,26865>,
<26910,26864,26911>,
<26912,26868,26867>,
<26913,26868,26912>,
<26870,26914,26867>,
<26914,26912,26867>,
<26871,26915,26870>,
<26915,26914,26870>,
<26872,26916,26871>,
<26916,26915,26871>,
<26874,26917,26872>,
<26917,26916,26872>,
<26876,26918,26874>,
<26918,26917,26874>,
<26919,26876,26877>,
<26919,26920,26876>,
<26920,26918,26876>,
<26919,26921,26920>,
<26922,26923,26924>,
<26879,26922,26924>,
<26879,26878,26922>,
<26878,26925,26922>,
<26881,26926,26878>,
<26926,26925,26878>,
<26882,26927,26881>,
<26927,26926,26881>,
<26883,26928,26882>,
<26928,26927,26882>,
<26884,26929,26883>,
<26929,26928,26883>,
<26886,26930,26884>,
<26930,26929,26884>,
<26931,26886,26887>,
<26930,26886,26931>,
<26889,26932,26890>,
<26932,26933,26934>,
<26932,26889,26933>,
<26889,26891,26933>,
<26892,26935,26891>,
<26935,26933,26891>,
<26894,26936,26892>,
<26936,26935,26892>,
<26896,26937,26894>,
<26937,26936,26894>,
<26938,26896,26897>,
<26938,26939,26896>,
<26939,26937,26896>,
<26938,26940,26939>,
<26898,26941,26899>,
<26941,26942,26943>,
<26941,26898,26942>,
<26898,26900,26942>,
<25967,25971,26942>,
<26900,25967,26942>,
<25969,26902,25973>,
<26902,26944,25973>,
<26945,26946,26947>,
<26904,26945,26947>,
<26904,26903,26945>,
<26903,26948,26945>,
<26906,26949,26903>,
<26949,26948,26903>,
<26907,26950,26906>,
<26950,26949,26906>,
<26908,26951,26907>,
<26951,26950,26907>,
<26909,26952,26908>,
<26952,26951,26908>,
<26953,26910,26954>,
<26953,26952,26910>,
<26952,26909,26910>,
<26911,26954,26910>,
<26955,26956,26957>,
<26913,26955,26957>,
<26913,26912,26955>,
<26912,26958,26955>,
<26914,26959,26912>,
<26959,26958,26912>,
<26915,26960,26914>,
<26960,26959,26914>,
<25976,25975,26960>,
<25976,26960,26916>,
<26916,26960,26915>,
<25977,25976,26916>,
<26917,25977,26916>,
<25979,25977,26917>,
<25979,26917,26961>,
<26961,26917,26918>,
<26920,26962,26918>,
<26962,26961,26918>,
<26963,26920,26921>,
<26963,26964,26920>,
<26964,26962,26920>,
<26964,26965,26966>,
<26963,26965,26964>,
<26923,26966,26965>,
<26923,26922,26966>,
<26922,26967,26966>,
<26925,26968,26922>,
<26968,26967,26922>,
<25982,25981,26968>,
<25982,26968,26926>,
<26926,26968,26925>,
<25983,25982,26926>,
<26927,25983,26926>,
<25985,25983,26927>,
<26928,25985,26927>,
<25987,25985,26928>,
<25987,26928,26969>,
<26969,26928,26929>,
<26930,26970,26929>,
<26970,26969,26929>,
<26971,26930,26931>,
<26971,26972,26930>,
<26972,26970,26930>,
<26971,26973,26972>,
<26974,26934,26933>,
<26975,26934,26974>,
<26935,26976,26933>,
<26976,26974,26933>,
<26936,26977,26935>,
<26977,26976,26935>,
<26937,26978,26936>,
<26978,26977,26936>,
<26939,26979,26937>,
<26979,26978,26937>,
<26980,26939,26940>,
<26980,26981,26939>,
<26981,26979,26939>,
<26980,26982,26981>,
<26983,26943,26942>,
<26984,26943,26983>,
<25971,25989,26983>,
<26942,25971,26983>,
<25973,26944,25991>,
<26944,26985,25991>,
<26986,26946,26945>,
<26987,26946,26986>,
<26948,26988,26945>,
<26988,26986,26945>,
<26949,26989,26948>,
<26989,26988,26948>,
<26950,26990,26949>,
<26990,26989,26949>,
<26991,26951,26992>,
<26991,26990,26951>,
<26990,26950,26951>,
<26952,26992,26951>,
<26993,26992,26952>,
<26953,26993,26952>,
<26994,26995,26996>,
<26956,26994,26996>,
<26956,26955,26994>,
<26955,26997,26994>,
<26958,26998,26955>,
<26998,26997,26955>,
<26959,26999,26958>,
<26999,26998,26958>,
<25994,25993,26999>,
<25994,26999,26960>,
<26960,26999,26959>,
<25975,25994,26960>,
<25979,26961,25997>,
<25999,25997,26961>,
<25999,26961,27000>,
<27000,26961,26962>,
<26964,27001,26962>,
<27001,27000,26962>,
<26966,27002,26964>,
<27002,27001,26964>,
<26967,27003,26966>,
<27003,27002,26966>,
<26002,26001,27003>,
<26002,27003,26968>,
<26968,27003,26967>,
<25981,26002,26968>,
<26969,27004,26006>,
<25987,26969,26006>,
<26970,27005,26969>,
<27005,27004,26969>,
<26972,27006,26970>,
<27006,27005,26970>,
<27007,26972,26973>,
<27007,27008,26972>,
<27008,27006,26972>,
<27007,27009,27008>,
<26974,27010,26975>,
<27010,27011,27012>,
<27010,26974,27011>,
<26974,26976,27011>,
<26977,27013,26976>,
<27013,27011,26976>,
<26978,27014,26977>,
<27014,27013,26977>,
<26979,27015,26978>,
<27015,27014,26978>,
<26981,27016,26979>,
<27016,27015,26979>,
<27017,26981,26982>,
<27017,27018,26981>,
<27018,27016,26981>,
<27017,27019,27018>,
<27020,26984,26983>,
<27021,26984,27020>,
<25989,26008,27020>,
<26983,25989,27020>,
<26009,27022,26010>,
<26009,27023,27022>,
<26009,25991,27023>,
<25991,26985,27023>,
<27024,27025,27026>,
<26987,27024,27026>,
<26987,26986,27024>,
<26986,27027,27024>,
<26988,27028,26986>,
<27028,27027,26986>,
<26989,27029,26988>,
<27029,27028,26988>,
<27030,26990,27031>,
<27030,27029,26990>,
<27029,26989,26990>,
<26991,27031,26990>,
<27032,27033,27034>,
<26995,27032,27034>,
<26995,26994,27032>,
<26994,27035,27032>,
<26997,27036,26994>,
<27036,27035,26994>,
<26998,27037,26997>,
<27037,27036,26997>,
<26999,27038,26998>,
<27038,27037,26998>,
<25993,26012,27038>,
<26999,25993,27038>,
<25999,27000,26013>,
<26015,26013,27000>,
<26015,27000,27039>,
<27039,27000,27001>,
<27002,27040,27001>,
<27040,27039,27001>,
<26018,26017,27040>,
<26018,27040,27003>,
<27003,27040,27002>,
<26001,26018,27003>,
<26006,27004,26020>,
<26022,26020,27004>,
<26022,27004,27041>,
<27041,27004,27005>,
<27006,27042,27005>,
<27042,27041,27005>,
<27008,27043,27006>,
<27043,27042,27006>,
<27044,27008,27009>,
<27044,27045,27008>,
<27045,27043,27008>,
<27045,27046,27047>,
<27044,27046,27045>,
<27046,27048,27047>,
<27011,27049,27012>,
<27049,27050,27051>,
<27049,27011,27050>,
<27011,27013,27050>,
<27014,27052,27013>,
<27052,27050,27013>,
<27015,27053,27014>,
<27053,27052,27014>,
<27016,27054,27015>,
<27054,27053,27015>,
<27018,27055,27016>,
<27055,27054,27016>,
<27056,27018,27019>,
<27056,27057,27018>,
<27057,27055,27018>,
<27056,27058,27057>,
<27059,27021,27020>,
<27060,27021,27059>,
<26008,26023,27061>,
<26008,27061,27020>,
<27020,27061,27059>,
<26023,26024,27061>,
<27022,27062,26026>,
<26010,27022,26026>,
<27063,27022,27023>,
<27062,27022,27063>,
<27064,27025,27024>,
<27065,27025,27064>,
<27027,27066,27024>,
<27066,27064,27024>,
<27028,27067,27027>,
<27067,27066,27027>,
<27068,27029,27069>,
<27068,27067,27029>,
<27067,27028,27029>,
<27030,27069,27029>,
<27070,27071,27072>,
<27070,27073,27074>,
<27072,27073,27070>,
<27033,27074,27073>,
<27033,27032,27074>,
<27032,27075,27074>,
<27035,27076,27032>,
<27076,27075,27032>,
<27036,27077,27035>,
<27077,27076,27035>,
<27037,27078,27036>,
<27078,27077,27036>,
<26029,26028,27078>,
<26029,27078,27038>,
<27038,27078,27037>,
<26012,26029,27038>,
<26015,27039,26030>,
<26032,26030,27039>,
<27040,26032,27039>,
<26017,26032,27040>,
<26022,27041,26035>,
<26037,26035,27041>,
<26037,27041,27079>,
<27079,27041,27042>,
<27043,27080,27042>,
<27080,27079,27042>,
<27045,27081,27043>,
<27081,27080,27043>,
<27047,27082,27045>,
<27082,27081,27045>,
<27083,27047,27048>,
<27082,27047,27083>,
<27050,27084,27051>,
<27052,27084,27050>,
<27085,27084,27052>,
<27085,27086,27087>,
<27085,27052,27086>,
<27052,27053,27086>,
<27054,27088,27053>,
<27088,27086,27053>,
<27055,27089,27054>,
<27089,27088,27054>,
<27057,27090,27055>,
<27090,27089,27055>,
<27091,27057,27058>,
<27090,27057,27091>,
<27059,27092,27060>,
<27092,27093,27094>,
<27092,27059,27093>,
<27059,27061,27093>,
<26024,26039,27093>,
<27061,26024,27093>,
<26040,27095,26041>,
<26040,27096,27095>,
<26026,27096,26040>,
<26026,27097,27096>,
<26026,27062,27097>,
<27063,27097,27062>,
<27098,27099,27100>,
<27065,27098,27100>,
<27065,27064,27098>,
<27064,27101,27098>,
<27066,27102,27064>,
<27102,27101,27064>,
<27103,27067,27104>,
<27103,27102,27067>,
<27102,27066,27067>,
<27068,27104,27067>,
<27105,27071,27070>,
<27106,27071,27105>,
<27074,27107,27070>,
<27107,27105,27070>,
<27075,27108,27074>,
<27108,27107,27074>,
<27076,27109,27075>,
<27109,27108,27075>,
<26044,26043,27109>,
<26044,27109,27077>,
<27077,27109,27076>,
<26045,26044,27077>,
<27078,26045,27077>,
<26028,26045,27078>,
<26037,27079,26049>,
<26051,26049,27079>,
<26051,27079,27110>,
<27110,27079,27080>,
<27081,27111,27080>,
<27111,27110,27080>,
<27082,27112,27081>,
<27112,27111,27081>,
<27113,27082,27083>,
<27112,27082,27113>,
<27086,27114,27087>,
<27114,27115,27116>,
<27114,27086,27115>,
<27086,27088,27115>,
<27089,27117,27088>,
<27117,27115,27088>,
<27090,27118,27089>,
<27118,27117,27089>,
<27119,27090,27091>,
<27119,27120,27090>,
<27120,27118,27090>,
<27119,27121,27120>,
<27122,27094,27093>,
<27123,27094,27122>,
<26039,26053,27122>,
<27093,26039,27122>,
<27095,27124,26054>,
<26041,27095,26054>,
<27125,27095,27096>,
<27124,27095,27125>,
<27126,27127,27128>,
<27099,27126,27128>,
<27099,27098,27126>,
<27098,27129,27126>,
<27101,27130,27098>,
<27130,27129,27098>,
<27102,27131,27101>,
<27131,27130,27101>,
<27132,27102,27103>,
<27131,27102,27132>,
<27133,27106,27105>,
<27134,27106,27133>,
<27107,27135,27105>,
<27135,27133,27105>,
<27108,27136,27107>,
<27136,27135,27107>,
<27109,27137,27108>,
<27137,27136,27108>,
<26043,26056,27137>,
<27109,26043,27137>,
<27110,27138,26060>,
<26051,27110,26060>,
<27111,27139,27110>,
<27139,27138,27110>,
<27112,27140,27111>,
<27140,27139,27111>,
<27141,27112,27113>,
<27140,27112,27141>,
<27115,27142,27116>,
<27117,27142,27115>,
<27143,27142,27117>,
<27143,27144,27145>,
<27143,27117,27144>,
<27117,27118,27144>,
<27120,27146,27118>,
<27146,27144,27118>,
<27147,27120,27121>,
<27147,27148,27120>,
<27148,27146,27120>,
<27147,27149,27148>,
<27150,27123,27122>,
<27151,27123,27150>,
<26053,26062,27150>,
<27122,26053,27150>,
<27124,27152,26063>,
<26054,27124,26063>,
<27153,27124,27125>,
<27152,27124,27153>,
<27154,27155,27156>,
<27127,27154,27156>,
<27127,27126,27154>,
<27126,27157,27154>,
<27129,27158,27126>,
<27158,27157,27126>,
<27130,27159,27129>,
<27159,27158,27129>,
<27160,27131,27161>,
<27160,27159,27131>,
<27159,27130,27131>,
<27132,27161,27131>,
<27162,27163,27164>,
<27162,27165,27166>,
<27164,27165,27162>,
<27165,27167,27166>,
<27168,27134,27133>,
<27169,27134,27168>,
<27135,27170,27133>,
<27170,27168,27133>,
<27136,27171,27135>,
<27171,27170,27135>,
<27137,27172,27136>,
<27172,27171,27136>,
<26056,26065,27172>,
<27137,26056,27172>,
<26069,27173,26068>,
<26069,26060,27138>,
<26069,27138,27173>,
<27173,27138,27174>,
<27139,27175,27138>,
<27175,27174,27138>,
<27176,27140,27177>,
<27176,27175,27140>,
<27175,27139,27140>,
<27141,27177,27140>,
<27178,27179,27180>,
<27180,27181,27178>,
<27144,27182,27145>,
<27182,27183,27184>,
<27182,27144,27183>,
<27144,27146,27183>,
<27185,27148,27186>,
<27185,27183,27148>,
<27183,27146,27148>,
<27149,27186,27148>,
<27187,27151,27150>,
<27188,27151,27187>,
<26062,26071,27187>,
<27150,26062,27187>,
<26063,27152,26072>,
<26074,27189,27190>,
<26072,27189,26074>,
<26072,27153,27189>,
<26072,27152,27153>,
<27189,27191,27190>,
<26077,27192,27193>,
<26076,27192,26077>,
<26078,27154,27194>,
<26078,27193,27154>,
<26078,26077,27193>,
<27193,27155,27154>,
<27157,27195,27154>,
<27195,27194,27154>,
<27158,27196,27157>,
<27196,27195,27157>,
<27159,27197,27158>,
<27197,27196,27158>,
<27198,27159,27160>,
<27197,27159,27198>,
<27199,27163,27162>,
<27200,27163,27199>,
<27166,27201,27162>,
<27201,27199,27162>,
<27202,27166,27167>,
<27202,27203,27166>,
<27203,27201,27166>,
<27169,27168,27204>,
<27202,27205,27203>,
<27204,27206,27207>,
<27204,27168,27206>,
<27168,27170,27206>,
<27171,27208,27170>,
<27208,27206,27170>,
<27172,27209,27171>,
<27209,27208,27171>,
<26065,26079,27210>,
<26065,27210,27172>,
<27172,27210,27209>,
<26079,26081,27210>,
<26085,27211,26084>,
<26085,26068,27173>,
<26085,27173,27211>,
<27211,27173,27212>,
<27174,27213,27173>,
<27213,27212,27173>,
<27214,27175,27215>,
<27214,27213,27175>,
<27213,27174,27175>,
<27176,27215,27175>,
<27216,27217,27218>,
<27179,27216,27218>,
<27179,27178,27216>,
<27178,27219,27216>,
<27220,27178,27181>,
<27220,27221,27178>,
<27221,27219,27178>,
<27221,27222,27223>,
<27220,27222,27221>,
<27222,27224,27223>,
<27183,27225,27184>,
<27185,27225,27183>,
<27226,27188,27187>,
<27227,27188,27226>,
<26071,26087,27226>,
<27187,26071,27226>,
<26074,27190,26088>,
<27190,27191,27228>,
<27190,27228,26088>,
<26088,27228,26089>,
<27192,26076,26089>,
<27228,27192,26089>,
<26078,27194,26092>,
<26094,26092,27194>,
<26094,27194,27229>,
<27229,27194,27195>,
<27196,27230,27195>,
<27230,27229,27195>,
<27197,27231,27196>,
<27231,27230,27196>,
<27232,27197,27198>,
<27231,27197,27232>,
<27199,27233,27200>,
<27201,27233,27199>,
<27234,27233,27201>,
<27203,27234,27201>,
<27235,27234,27203>,
<27205,27235,27203>,
<27206,27236,27207>,
<27208,27236,27206>,
<27237,27236,27208>,
<27237,27238,27239>,
<27237,27208,27238>,
<27208,27209,27238>,
<27210,27240,27209>,
<27240,27238,27209>,
<26081,26095,27241>,
<26081,27241,27210>,
<27210,27241,27240>,
<26095,26096,27242>,
<27241,26095,27242>,
<26096,26098,27242>,
<26101,27243,26100>,
<26101,26084,27211>,
<26101,27211,27243>,
<27243,27211,27244>,
<27212,27245,27211>,
<27245,27244,27211>,
<27246,27213,27247>,
<27246,27245,27213>,
<27245,27212,27213>,
<27214,27247,27213>,
<27248,27249,27250>,
<27217,27248,27250>,
<27217,27216,27248>,
<27216,27251,27248>,
<27219,27252,27216>,
<27252,27251,27216>,
<27221,27253,27219>,
<27253,27252,27219>,
<27223,27254,27221>,
<27254,27253,27221>,
<27255,27223,27224>,
<27255,27256,27223>,
<27256,27254,27223>,
<27255,27257,27256>,
<27258,27259,27260>,
<27260,27261,27258>,
<27262,27227,27226>,
<27263,27227,27262>,
<26087,26103,27262>,
<27226,26087,27262>,
<26107,27264,26106>,
<26107,26094,27229>,
<26107,27229,27264>,
<27264,27229,27265>,
<27230,27266,27229>,
<27266,27265,27229>,
<27267,27231,27268>,
<27267,27266,27231>,
<27266,27230,27231>,
<27232,27268,27231>,
<27238,27269,27239>,
<27269,27270,27271>,
<27269,27238,27270>,
<27238,27240,27270>,
<27241,27272,27240>,
<27272,27270,27240>,
<27242,27273,27241>,
<27273,27272,27241>,
<26098,26108,27274>,
<26098,27274,27242>,
<27242,27274,27273>,
<26108,26110,27274>,
<27243,27275,26113>,
<26100,27243,26113>,
<27244,27276,27243>,
<27276,27275,27243>,
<27245,27277,27244>,
<27277,27276,27244>,
<27278,27245,27246>,
<27277,27245,27278>,
<27279,27249,27248>,
<27280,27249,27279>,
<27251,27281,27248>,
<27281,27279,27248>,
<27252,27282,27251>,
<27282,27281,27251>,
<27253,27283,27252>,
<27283,27282,27252>,
<27254,27284,27253>,
<27284,27283,27253>,
<27256,27285,27254>,
<27285,27284,27254>,
<27286,27256,27257>,
<27286,27287,27256>,
<27287,27285,27256>,
<27286,27288,27287>,
<27289,27259,27258>,
<27290,27259,27289>,
<27291,27258,27261>,
<27291,27292,27258>,
<27292,27289,27258>,
<27291,27293,27292>,
<27294,27263,27262>,
<27295,27263,27294>,
<26103,26115,27294>,
<27262,26103,27294>,
<26118,27296,26117>,
<26118,26119,27297>,
<27296,26118,27297>,
<26119,26120,27298>,
<27297,26119,27298>,
<26120,26106,27264>,
<26120,27264,27298>,
<27298,27264,27299>,
<27265,27300,27264>,
<27300,27299,27264>,
<27266,27301,27265>,
<27301,27300,27265>,
<27302,27266,27267>,
<27301,27266,27302>,
<27303,27304,27305>,
<27271,27303,27305>,
<27271,27270,27303>,
<27270,27306,27303>,
<27272,27307,27270>,
<27307,27306,27270>,
<27273,27308,27272>,
<27308,27307,27272>,
<27274,27309,27273>,
<27309,27308,27273>,
<26110,26122,27309>,
<27274,26110,27309>,
<27275,27310,26124>,
<26113,27275,26124>,
<27276,27311,27275>,
<27311,27310,27275>,
<27277,27312,27276>,
<27312,27311,27276>,
<27313,27277,27278>,
<27312,27277,27313>,
<27279,27314,27280>,
<27314,27315,27316>,
<27314,27279,27315>,
<27279,27281,27315>,
<27282,27317,27281>,
<27317,27315,27281>,
<27283,27318,27282>,
<27318,27317,27282>,
<27284,27319,27283>,
<27319,27318,27283>,
<27285,27320,27284>,
<27320,27319,27284>,
<27287,27321,27285>,
<27321,27320,27285>,
<27322,27287,27288>,
<27321,27287,27322>,
<27323,27290,27289>,
<27324,27290,27323>,
<27292,27325,27289>,
<27325,27323,27289>,
<26126,27326,26127>,
<26126,27292,27326>,
<26126,27325,27292>,
<27293,27326,27292>,
<27326,26128,26127>,
<27327,26128,27326>,
<27328,27295,27294>,
<27329,27295,27328>,
<26115,26130,27328>,
<27294,26115,27328>,
<26131,27330,26132>,
<26131,27331,27330>,
<26117,27331,26131>,
<26117,27332,27331>,
<26117,27296,27332>,
<27297,27332,27296>,
<27333,27332,27297>,
<27333,27334,27335>,
<27333,27297,27334>,
<27297,27298,27334>,
<27299,27336,27298>,
<27336,27334,27298>,
<27300,27337,27299>,
<27337,27336,27299>,
<27338,27301,27339>,
<27338,27337,27301>,
<27337,27300,27301>,
<27302,27339,27301>,
<27340,27341,27342>,
<27304,27340,27342>,
<27304,27303,27340>,
<27303,27343,27340>,
<27306,27344,27303>,
<27344,27343,27303>,
<27307,27345,27306>,
<27345,27344,27306>,
<27308,27346,27307>,
<27346,27345,27307>,
<27309,27347,27308>,
<27347,27346,27308>,
<26122,26134,27347>,
<27309,26122,27347>,
<27310,27348,26136>,
<26124,27310,26136>,
<27311,27349,27310>,
<27349,27348,27310>,
<27312,27350,27311>,
<27350,27349,27311>,
<27351,27312,27313>,
<27351,27352,27312>,
<27352,27350,27312>,
<27351,27353,27352>,
<27315,27354,27316>,
<27354,27355,27356>,
<27354,27315,27355>,
<27315,27317,27355>,
<27318,27357,27317>,
<27357,27355,27317>,
<27319,27358,27318>,
<27358,27357,27318>,
<27320,27359,27319>,
<27359,27358,27319>,
<27360,27321,27361>,
<27360,27359,27321>,
<27359,27320,27321>,
<27322,27361,27321>,
<27323,27362,27324>,
<27325,27362,27323>,
<27363,27362,27325>,
<26126,27363,27325>,
<26126,26137,27363>,
<26137,27364,27363>,
<27327,26137,26128>,
<27364,26137,27327>,
<27328,27365,27329>,
<27366,27367,27365>,
<26138,27366,27365>,
<26138,27365,27328>,
<26138,27328,26130>,
<26138,26139,27366>,
<26140,27368,26141>,
<26140,27369,27368>,
<26132,27369,26140>,
<26132,27370,27369>,
<26132,27330,27370>,
<27331,27370,27330>,
<27334,27371,27335>,
<27336,27371,27334>,
<27372,27371,27336>,
<27337,27372,27336>,
<27373,27372,27337>,
<27338,27373,27337>,
<27374,27375,27376>,
<27374,27377,27378>,
<27376,27377,27374>,
<27377,27379,27378>,
<27380,27341,27340>,
<27381,27341,27380>,
<27343,27382,27340>,
<27382,27380,27340>,
<27344,27383,27343>,
<27383,27382,27343>,
<27345,27384,27344>,
<27384,27383,27344>,
<27346,27385,27345>,
<27385,27384,27345>,
<26144,26143,27385>,
<26144,27385,27347>,
<27347,27385,27346>,
<26134,26144,27347>,
<26136,27348,26145>,
<26147,26145,27348>,
<26147,27348,27386>,
<27386,27348,27349>,
<27350,27387,27349>,
<27387,27386,27349>,
<27352,27388,27350>,
<27388,27387,27350>,
<27389,27352,27353>,
<27388,27352,27389>,
<27355,27390,27356>,
<27390,27391,27392>,
<27390,27355,27391>,
<27355,27357,27391>,
<27358,27393,27357>,
<27393,27391,27357>,
<27394,27359,27395>,
<27394,27393,27359>,
<27393,27358,27359>,
<27360,27395,27359>,
<27396,27367,27366>,
<27397,27367,27396>,
<26139,26148,27396>,
<27366,26139,27396>,
<27368,27398,26149>,
<26141,27368,26149>,
<27399,27368,27369>,
<27398,27368,27399>,
<27374,27400,27375>,
<27378,27400,27374>,
<27401,27400,27378>,
<27379,27401,27378>,
<27402,27381,27380>,
<27403,27381,27402>,
<27382,27404,27380>,
<27404,27402,27380>,
<27383,27405,27382>,
<27405,27404,27382>,
<27384,27406,27383>,
<27406,27405,27383>,
<26152,26151,27406>,
<26152,27406,27385>,
<27385,27406,27384>,
<26143,26152,27385>,
<26147,27386,26153>,
<26155,26153,27386>,
<26155,27386,27407>,
<27407,27386,27387>,
<27388,27408,27387>,
<27408,27407,27387>,
<27409,27388,27389>,
<27409,27410,27388>,
<27410,27408,27388>,
<27409,27411,27410>,
<27391,27412,27392>,
<27393,27412,27391>,
<27413,27412,27393>,
<27394,27413,27393>,
<27414,27397,27396>,
<27415,27397,27414>,
<26148,26156,27414>,
<27396,26148,27414>,
<26149,27398,26157>,
<26159,27416,27417>,
<26157,27416,26159>,
<26157,27399,27416>,
<26157,27398,27399>,
<27416,27418,27417>,
<27419,27420,27421>,
<27403,27419,27421>,
<27403,27402,27419>,
<27402,27422,27419>,
<27404,27423,27402>,
<27423,27422,27402>,
<27405,27424,27404>,
<27424,27423,27404>,
<26162,26161,27424>,
<26162,27424,27406>,
<27406,27424,27405>,
<26151,26162,27406>,
<26155,27407,26164>,
<26166,26164,27407>,
<26166,27407,27425>,
<27425,27407,27408>,
<27410,27426,27408>,
<27426,27425,27408>,
<27427,27410,27411>,
<27427,27428,27410>,
<27428,27426,27410>,
<27427,27429,27428>,
<27430,27431,27432>,
<27430,27433,27434>,
<27432,27433,27430>,
<27433,27435,27434>,
<27436,27437,27438>,
<27415,27436,27438>,
<27415,27414,27436>,
<27414,27439,27436>,
<26156,26167,27439>,
<27414,26156,27439>,
<27417,27440,26168>,
<26159,27417,26168>,
<27441,27417,27418>,
<27440,27417,27441>,
<27442,27443,27444>,
<27420,27442,27444>,
<27420,27419,27442>,
<27419,27445,27442>,
<27422,27446,27419>,
<27446,27445,27419>,
<27423,27447,27422>,
<27447,27446,27422>,
<26171,26170,27447>,
<26171,27447,27424>,
<27424,27447,27423>,
<26161,26171,27424>,
<27425,27448,26174>,
<26166,27425,26174>,
<27426,27449,27425>,
<27449,27448,27425>,
<27428,27450,27426>,
<27450,27449,27426>,
<27451,27428,27429>,
<27450,27428,27451>,
<27452,27431,27430>,
<27453,27431,27452>,
<27434,27454,27430>,
<27454,27452,27430>,
<27455,27434,27435>,
<27455,27456,27434>,
<27456,27454,27434>,
<27455,27457,27456>,
<27458,27459,27460>,
<27460,27461,27458>,
<27462,27437,27436>,
<27463,27437,27462>,
<26177,26176,27462>,
<26177,27462,27439>,
<27439,27462,27436>,
<26167,26177,27439>,
<26168,27440,26178>,
<26180,27464,27465>,
<26178,27464,26180>,
<26178,27441,27464>,
<26178,27440,27441>,
<27464,27466,27465>,
<27467,27468,27469>,
<27467,27470,27471>,
<27469,27470,27467>,
<27471,27472,27473>,
<27470,27472,27471>,
<27473,27474,27475>,
<27472,27474,27473>,
<27474,27476,27475>,
<27477,27443,27442>,
<27478,27443,27477>,
<27445,27479,27442>,
<27479,27477,27442>,
<27446,27480,27445>,
<27480,27479,27445>,
<26183,26182,27480>,
<26183,27480,27447>,
<27447,27480,27446>,
<26170,26183,27447>,
<26189,27481,26188>,
<26189,26174,27448>,
<26189,27448,27481>,
<27481,27448,27482>,
<27449,27483,27448>,
<27483,27482,27448>,
<27450,27484,27449>,
<27484,27483,27449>,
<27485,27450,27451>,
<27484,27450,27485>,
<27486,27487,27488>,
<27453,27486,27488>,
<27453,27452,27486>,
<27452,27489,27486>,
<27454,27490,27452>,
<27490,27489,27452>,
<27456,27491,27454>,
<27491,27490,27454>,
<27492,27456,27457>,
<27492,27493,27456>,
<27493,27491,27456>,
<27493,27494,27495>,
<27492,27494,27493>,
<27459,27495,27494>,
<27459,27458,27495>,
<27458,27496,27495>,
<27497,27458,27461>,
<27497,27498,27458>,
<27498,27496,27458>,
<27498,26192,26191>,
<27498,27497,26192>,
<27497,27499,26192>,
<27499,26193,26192>,
<27500,26193,27499>,
<27501,27463,27462>,
<27502,27463,27501>,
<26176,26194,27501>,
<27462,26176,27501>,
<27465,27503,26195>,
<26180,27465,26195>,
<27504,27465,27466>,
<27503,27465,27504>,
<27505,27468,27467>,
<27506,27468,27505>,
<27471,27507,27467>,
<27507,27505,27467>,
<27473,27508,27471>,
<27508,27507,27471>,
<27475,27509,27473>,
<27509,27508,27473>,
<27510,27475,27476>,
<27509,27475,27510>,
<27511,27478,27477>,
<27512,27478,27511>,
<27479,27513,27477>,
<27513,27511,27477>,
<27480,27514,27479>,
<27514,27513,27479>,
<26182,26196,27515>,
<26182,27515,27480>,
<27480,27515,27514>,
<26196,26198,27515>,
<26203,27516,26202>,
<26203,26205,27516>,
<26209,27517,26208>,
<26209,26188,27481>,
<26209,27481,27517>,
<27517,27481,27518>,
<27482,27519,27481>,
<27519,27518,27481>,
<27483,27520,27482>,
<27520,27519,27482>,
<27521,27484,27522>,
<27521,27520,27484>,
<27520,27483,27484>,
<27485,27522,27484>,
<27523,27487,27486>,
<27524,27487,27523>,
<27489,27525,27486>,
<27525,27523,27486>,
<27490,27526,27489>,
<27526,27525,27489>,
<27491,27527,27490>,
<27527,27526,27490>,
<27493,27528,27491>,
<27528,27527,27491>,
<27495,27529,27493>,
<27529,27528,27493>,
<27496,27530,27495>,
<27530,27529,27495>,
<27498,27531,27496>,
<27531,27530,27496>,
<26191,26211,27531>,
<27498,26191,27531>,
<26193,27500,26212>,
<27500,27532,26212>,
<27533,27534,27535>,
<27502,27533,27535>,
<27502,27501,27533>,
<27501,27536,27533>,
<26194,26213,27536>,
<27501,26194,27536>,
<26195,27503,26214>,
<27503,26216,26214>,
<27503,27504,26216>,
<27504,27537,26216>,
<27505,27538,27506>,
<27507,27538,27505>,
<27539,27538,27507>,
<27539,27540,27541>,
<27539,27507,27540>,
<27507,27508,27540>,
<27509,27542,27508>,
<27542,27540,27508>,
<27543,27509,27510>,
<27543,27544,27509>,
<27544,27542,27509>,
<27543,27545,27544>,
<27546,27512,27511>,
<27547,27512,27546>,
<27513,27548,27511>,
<27548,27546,27511>,
<27514,27549,27513>,
<27549,27548,27513>,
<27515,27550,27514>,
<27550,27549,27514>,
<26198,26217,27551>,
<26198,27551,27515>,
<27515,27551,27550>,
<26217,26219,27551>,
<26223,27552,26222>,
<26223,26202,27516>,
<26223,27516,27552>,
<27552,27516,27553>,
<26205,26224,27554>,
<26205,27554,27516>,
<27516,27554,27553>,
<26224,26226,27554>,
<26231,27555,26230>,
<26231,26232,27556>,
<27555,26231,27556>,
<26232,26208,27517>,
<26232,27517,27556>,
<27556,27517,27557>,
<27518,27558,27517>,
<27558,27557,27517>,
<27519,27559,27518>,
<27559,27558,27518>,
<27560,27520,27561>,
<27560,27559,27520>,
<27559,27519,27520>,
<27521,27561,27520>,
<27562,27524,27523>,
<27563,27524,27562>,
<27525,27564,27523>,
<27564,27562,27523>,
<27526,27565,27525>,
<27565,27564,27525>,
<27527,27566,27526>,
<27566,27565,27526>,
<27528,27567,27527>,
<27567,27566,27527>,
<27529,27568,27528>,
<27568,27567,27528>,
<27530,27569,27529>,
<27569,27568,27529>,
<27531,27570,27530>,
<27570,27569,27530>,
<26211,26233,27571>,
<26211,27571,27531>,
<27531,27571,27570>,
<26233,27572,27571>,
<26233,26212,27572>,
<26212,27532,27572>,
<27573,27534,27533>,
<27574,27534,27573>,
<26236,26235,27573>,
<26236,27573,27536>,
<27536,27573,27533>,
<26213,26236,27536>,
<26216,27537,26238>,
<27537,27575,26238>,
<27576,27541,27540>,
<27577,27541,27576>,
<27542,27578,27540>,
<27578,27576,27540>,
<27544,27579,27542>,
<27579,27578,27542>,
<27580,27544,27545>,
<27580,27581,27544>,
<27581,27579,27544>,
<27580,27582,27581>,
<27583,27547,27546>,
<27584,27547,27583>,
<27548,27585,27546>,
<27585,27583,27546>,
<27549,27586,27548>,
<27586,27585,27548>,
<27550,27587,27549>,
<27587,27586,27549>,
<27551,27588,27550>,
<27588,27587,27550>,
<26219,26239,27589>,
<26219,27589,27551>,
<27551,27589,27588>,
<26239,26241,27589>,
<26246,27590,26245>,
<26246,26222,27552>,
<26246,27552,27590>,
<27590,27552,27591>,
<27553,27592,27552>,
<27592,27591,27552>,
<27554,27593,27553>,
<27593,27592,27553>,
<26226,26247,27594>,
<26226,27594,27554>,
<27554,27594,27593>,
<26247,26249,27594>,
<26252,27595,26251>,
<26252,26230,27555>,
<26252,27555,27595>,
<27595,27555,27596>,
<27556,27597,27555>,
<27597,27596,27555>,
<27557,27598,27556>,
<27598,27597,27556>,
<27599,27558,27600>,
<27599,27598,27558>,
<27598,27557,27558>,
<27559,27600,27558>,
<27601,27600,27559>,
<27560,27601,27559>,
<27562,27602,27563>,
<27564,27602,27562>,
<27603,27602,27564>,
<27565,27603,27564>,
<27604,27603,27565>,
<27604,27605,27606>,
<27604,27565,27605>,
<27565,27566,27605>,
<27567,27607,27566>,
<27607,27605,27566>,
<27568,27608,27567>,
<27608,27607,27567>,
<27569,27609,27568>,
<27609,27608,27568>,
<27610,27570,27611>,
<27610,27609,27570>,
<27609,27569,27570>,
<27571,27611,27570>,
<27612,27611,27571>,
<27572,27612,27571>,
<27613,27574,27573>,
<27614,27574,27613>,
<26235,26254,27613>,
<27573,26235,27613>,
<26238,27575,26255>,
<27575,27615,26255>,
<27576,27616,27577>,
<27616,27617,27618>,
<27616,27576,27617>,
<27576,27578,27617>,
<27579,27619,27578>,
<27619,27617,27578>,
<27581,27620,27579>,
<27620,27619,27579>,
<27621,27581,27582>,
<27621,27622,27581>,
<27622,27620,27581>,
<27621,27623,27622>,
<27583,27624,27584>,
<27624,27625,27626>,
<27624,27583,27625>,
<27583,27585,27625>,
<27586,27627,27585>,
<27627,27625,27585>,
<27587,27628,27586>,
<27628,27627,27586>,
<27588,27629,27587>,
<27629,27628,27587>,
<27589,27630,27588>,
<27630,27629,27588>,
<26241,26257,27630>,
<27589,26241,27630>,
<26260,27631,26259>,
<26260,26261,27632>,
<27631,26260,27632>,
<26261,26245,27590>,
<26261,27590,27632>,
<27632,27590,27633>,
<27591,27634,27590>,
<27634,27633,27590>,
<27592,27635,27591>,
<27635,27634,27591>,
<27593,27636,27592>,
<27636,27635,27592>,
<27594,27637,27593>,
<27637,27636,27593>,
<26249,26262,27638>,
<26249,27638,27594>,
<27594,27638,27637>,
<26262,26263,27639>,
<27638,26262,27639>,
<26263,26251,27595>,
<26263,27595,27639>,
<27639,27595,27640>,
<27596,27641,27595>,
<27641,27640,27595>,
<27597,27642,27596>,
<27642,27641,27596>,
<27643,27598,27644>,
<27643,27642,27598>,
<27642,27597,27598>,
<27599,27644,27598>,
<27645,27646,27647>,
<27606,27645,27647>,
<27606,27605,27645>,
<27605,27648,27645>,
<27649,27607,27650>,
<27649,27648,27607>,
<27648,27605,27607>,
<27608,27650,27607>,
<27651,27650,27608>,
<27609,27651,27608>,
<27652,27651,27609>,
<27610,27652,27609>,
<27653,27614,27613>,
<27654,27614,27653>,
<26254,26265,27653>,
<27613,26254,27653>,
<26255,27615,26267>,
<27615,27655,26267>,
<27656,27618,27617>,
<27657,27618,27656>,
<27619,27658,27617>,
<27658,27656,27617>,
<27620,27659,27619>,
<27659,27658,27619>,
<27622,27660,27620>,
<27660,27659,27620>,
<27661,27622,27623>,
<27661,27662,27622>,
<27662,27660,27622>,
<27661,27663,27662>,
<27625,27664,27626>,
<27664,27665,27666>,
<27664,27625,27665>,
<27625,27627,27665>,
<27628,27667,27627>,
<27667,27665,27627>,
<27629,27668,27628>,
<27668,27667,27628>,
<27630,27669,27629>,
<27669,27668,27629>,
<26257,26269,27669>,
<27630,26257,27669>,
<27631,27670,26271>,
<26259,27631,26271>,
<27632,27671,27631>,
<27671,27670,27631>,
<27633,27672,27632>,
<27672,27671,27632>,
<27634,27673,27633>,
<27673,27672,27633>,
<27635,27674,27634>,
<27674,27673,27634>,
<27636,27675,27635>,
<27675,27674,27635>,
<27637,27676,27636>,
<27676,27675,27636>,
<27638,27677,27637>,
<27677,27676,27637>,
<27639,27678,27638>,
<27678,27677,27638>,
<27640,27679,27639>,
<27679,27678,27639>,
<27641,27680,27640>,
<27680,27679,27640>,
<27681,27642,27682>,
<27681,27680,27642>,
<27680,27641,27642>,
<27643,27682,27642>,
<27683,27684,27685>,
<27683,27686,27687>,
<27685,27686,27683>,
<27646,27687,27686>,
<27646,27645,27687>,
<27645,27688,27687>,
<27648,27689,27645>,
<27689,27688,27645>,
<27690,27648,27649>,
<27689,27648,27690>,
<27691,27654,27653>,
<27692,27654,27691>,
<26265,26272,27691>,
<27653,26265,27691>,
<27693,27694,26274>,
<27693,26274,27655>,
<27655,26274,26267>,
<27693,27695,27694>,
<27656,27696,27657>,
<27658,27696,27656>,
<27697,27696,27658>,
<27697,27698,27699>,
<27697,27658,27698>,
<27658,27659,27698>,
<27660,27700,27659>,
<27700,27698,27659>,
<27662,27701,27660>,
<27701,27700,27660>,
<27702,27662,27663>,
<27702,27703,27662>,
<27703,27701,27662>,
<27703,27704,27705>,
<27702,27704,27703>,
<27704,27706,27705>,
<27665,27707,27666>,
<27667,27707,27665>,
<27708,27707,27667>,
<27708,27709,27710>,
<27708,27667,27709>,
<27667,27668,27709>,
<27669,27711,27668>,
<27711,27709,27668>,
<26269,26275,27712>,
<26269,27712,27669>,
<27669,27712,27711>,
<26275,26276,27713>,
<27712,26275,27713>,
<26276,26271,27670>,
<26276,27670,27713>,
<27713,27670,27714>,
<27671,27715,27670>,
<27715,27714,27670>,
<27716,27672,27717>,
<27716,27715,27672>,
<27715,27671,27672>,
<27673,27717,27672>,
<27718,27717,27673>,
<27674,27718,27673>,
<27719,27718,27674>,
<27675,27719,27674>,
<27720,27719,27675>,
<27720,27721,27722>,
<27720,27675,27721>,
<27675,27676,27721>,
<27677,27723,27676>,
<27723,27721,27676>,
<27678,27724,27677>,
<27724,27723,27677>,
<27679,27725,27678>,
<27725,27724,27678>,
<27726,27680,27727>,
<27726,27725,27680>,
<27725,27679,27680>,
<27681,27727,27680>,
<27728,27729,27730>,
<27684,27728,27730>,
<27684,27683,27728>,
<27683,27731,27728>,
<27687,27732,27683>,
<27732,27731,27683>,
<27688,27733,27687>,
<27733,27732,27687>,
<27734,27689,27735>,
<27734,27733,27689>,
<27733,27688,27689>,
<27690,27735,27689>,
<27736,27737,27738>,
<27692,27736,27738>,
<27692,27691,27736>,
<27691,27739,27736>,
<26272,26278,27739>,
<27691,26272,27739>,
<27694,27740,26280>,
<26274,27694,26280>,
<27741,27694,27695>,
<27740,27694,27741>,
<27698,27742,27699>,
<27742,27743,27744>,
<27742,27698,27743>,
<27698,27700,27743>,
<27701,27745,27700>,
<27745,27743,27700>,
<27703,27746,27701>,
<27746,27745,27701>,
<27705,27747,27703>,
<27747,27746,27703>,
<27748,27705,27706>,
<27747,27705,27748>,
<27709,27749,27710>,
<27711,27749,27709>,
<27750,27749,27711>,
<27750,27751,27752>,
<27750,27711,27751>,
<27711,27712,27751>,
<27713,27753,27712>,
<27753,27751,27712>,
<27714,27754,27713>,
<27754,27753,27713>,
<27755,27715,27756>,
<27755,27754,27715>,
<27754,27714,27715>,
<27716,27756,27715>,
<27721,27757,27722>,
<27723,27757,27721>,
<27758,27757,27723>,
<27758,27759,27760>,
<27758,27723,27759>,
<27723,27724,27759>,
<27761,27725,27762>,
<27761,27759,27725>,
<27759,27724,27725>,
<27726,27762,27725>,
<27763,27764,27765>,
<27763,27766,27767>,
<27765,27766,27763>,
<27729,27767,27766>,
<27729,27728,27767>,
<27728,27768,27767>,
<27731,27769,27728>,
<27769,27768,27728>,
<27732,27770,27731>,
<27770,27769,27731>,
<27771,27733,27772>,
<27771,27770,27733>,
<27770,27732,27733>,
<27734,27772,27733>,
<27773,27737,27736>,
<27774,27737,27773>,
<27739,27775,27736>,
<27775,27773,27736>,
<26278,26282,27775>,
<27739,26278,27775>,
<27740,27776,26284>,
<26280,27740,26284>,
<27777,27740,27741>,
<27776,27740,27777>,
<27743,27778,27744>,
<27745,27778,27743>,
<27779,27778,27745>,
<27779,27780,27781>,
<27779,27745,27780>,
<27745,27746,27780>,
<27747,27782,27746>,
<27782,27780,27746>,
<27783,27747,27748>,
<27783,27784,27747>,
<27784,27782,27747>,
<27783,27785,27784>,
<27751,27786,27752>,
<27753,27786,27751>,
<27787,27786,27753>,
<27754,27787,27753>,
<27788,27787,27754>,
<27755,27788,27754>,
<27759,27789,27760>,
<27761,27789,27759>,
<27790,27791,27792>,
<27764,27790,27792>,
<27764,27763,27790>,
<27763,27793,27790>,
<27767,27794,27763>,
<27794,27793,27763>,
<27768,27795,27767>,
<27795,27794,27767>,
<27769,27796,27768>,
<27796,27795,27768>,
<27797,27770,27798>,
<27797,27796,27770>,
<27796,27769,27770>,
<27771,27798,27770>,
<27799,27774,27773>,
<27800,27774,27799>,
<27775,27801,27773>,
<27801,27799,27773>,
<26282,26285,27801>,
<27775,26282,27801>,
<27776,27802,26286>,
<26284,27776,26286>,
<27803,27776,27777>,
<27802,27776,27803>,
<27780,27804,27781>,
<27804,27805,27806>,
<27804,27780,27805>,
<27780,27782,27805>,
<27784,27807,27782>,
<27807,27805,27782>,
<27808,27784,27785>,
<27808,27809,27784>,
<27809,27807,27784>,
<27808,27810,27809>,
<27811,27812,27813>,
<27791,27811,27813>,
<27791,27790,27811>,
<27790,27814,27811>,
<27793,27815,27790>,
<27815,27814,27790>,
<27794,27816,27793>,
<27816,27815,27793>,
<27795,27817,27794>,
<27817,27816,27794>,
<27818,27796,27819>,
<27818,27817,27796>,
<27817,27795,27796>,
<27797,27819,27796>,
<27820,27800,27799>,
<27821,27800,27820>,
<27801,27822,27799>,
<27822,27820,27799>,
<26285,26287,27822>,
<27801,26285,27822>,
<27802,27823,26288>,
<26286,27802,26288>,
<27824,27802,27803>,
<27823,27802,27824>,
<27805,27825,27806>,
<27825,27826,27827>,
<27825,27805,27826>,
<27805,27807,27826>,
<27809,27828,27807>,
<27828,27826,27807>,
<27829,27809,27810>,
<27829,27830,27809>,
<27830,27828,27809>,
<27829,27831,27830>,
<27832,27833,27834>,
<27832,27835,27836>,
<27834,27835,27832>,
<27835,27837,27836>,
<27838,27839,27840>,
<27812,27838,27840>,
<27812,27811,27838>,
<27811,27841,27838>,
<27814,27842,27811>,
<27842,27841,27811>,
<27815,27843,27814>,
<27843,27842,27814>,
<27816,27844,27815>,
<27844,27843,27815>,
<27845,27817,27846>,
<27845,27844,27817>,
<27844,27816,27817>,
<27818,27846,27817>,
<27847,27821,27820>,
<27848,27821,27847>,
<26291,26290,27847>,
<26291,27847,27822>,
<27822,27847,27820>,
<26287,26291,27822>,
<27823,27849,26292>,
<26288,27823,26292>,
<27850,27823,27824>,
<27850,27851,27823>,
<27851,27849,27823>,
<27850,27852,27851>,
<27853,27827,27826>,
<27854,27827,27853>,
<27828,27855,27826>,
<27855,27853,27826>,
<27830,27856,27828>,
<27856,27855,27828>,
<27857,27830,27831>,
<27857,27858,27830>,
<27858,27856,27830>,
<27857,27859,27858>,
<27860,27861,27862>,
<27833,27860,27862>,
<27833,27832,27860>,
<27832,27863,27860>,
<27836,27864,27832>,
<27864,27863,27832>,
<27865,27836,27837>,
<27864,27836,27865>,
<27866,27867,27868>,
<27839,27866,27868>,
<27839,27838,27866>,
<27838,27869,27866>,
<27841,27870,27838>,
<27870,27869,27838>,
<27842,27871,27841>,
<27871,27870,27841>,
<27843,27872,27842>,
<27872,27871,27842>,
<27844,27873,27843>,
<27873,27872,27843>,
<27874,27844,27845>,
<27873,27844,27874>,
<27875,27848,27847>,
<27876,27848,27875>,
<26290,26294,27875>,
<27847,26290,27875>,
<27849,27877,26295>,
<26292,27849,26295>,
<27851,27878,27849>,
<27878,27877,27849>,
<27879,27851,27852>,
<27878,27851,27879>,
<27880,27854,27853>,
<27881,27854,27880>,
<27855,27882,27853>,
<27882,27880,27853>,
<27856,27883,27855>,
<27883,27882,27855>,
<27858,27884,27856>,
<27884,27883,27856>,
<27885,27858,27859>,
<27885,27886,27858>,
<27886,27884,27858>,
<27885,27887,27886>,
<27888,27861,27860>,
<27889,27861,27888>,
<27863,27890,27860>,
<27890,27888,27860>,
<27864,27891,27863>,
<27891,27890,27863>,
<27892,27864,27865>,
<27891,27864,27892>,
<27893,27867,27866>,
<27894,27867,27893>,
<27869,27895,27866>,
<27895,27893,27866>,
<27870,27896,27869>,
<27896,27895,27869>,
<27871,27897,27870>,
<27897,27896,27870>,
<27872,27898,27871>,
<27898,27897,27871>,
<27899,27873,27900>,
<27899,27898,27873>,
<27898,27872,27873>,
<27874,27900,27873>,
<27901,27876,27875>,
<27902,27876,27901>,
<26294,26297,27901>,
<27875,26294,27901>,
<27877,27903,26298>,
<26295,27877,26298>,
<27878,27904,27877>,
<27904,27903,27877>,
<27905,27878,27879>,
<27904,27878,27905>,
<27880,27906,27881>,
<27906,27907,27908>,
<27906,27880,27907>,
<27880,27882,27907>,
<27883,27909,27882>,
<27909,27907,27882>,
<27884,27910,27883>,
<27910,27909,27883>,
<27886,27911,27884>,
<27911,27910,27884>,
<27912,27886,27887>,
<27912,27913,27886>,
<27913,27911,27886>,
<27912,27914,27913>,
<27915,27889,27888>,
<27916,27889,27915>,
<27890,27917,27888>,
<27917,27915,27888>,
<27918,27891,27919>,
<27918,27917,27891>,
<27917,27890,27891>,
<27892,27919,27891>,
<27920,27921,27922>,
<27894,27920,27922>,
<27894,27893,27920>,
<27893,27923,27920>,
<27895,27924,27893>,
<27924,27923,27893>,
<27896,27925,27895>,
<27925,27924,27895>,
<27897,27926,27896>,
<27926,27925,27896>,
<27927,27898,27928>,
<27927,27926,27898>,
<27926,27897,27898>,
<27899,27928,27898>,
<27929,27902,27901>,
<27930,27902,27929>,
<26297,26299,27929>,
<27901,26297,27929>,
<27903,27931,26300>,
<26298,27903,26300>,
<27904,27932,27903>,
<27932,27931,27903>,
<27933,27904,27905>,
<27932,27904,27933>,
<27907,27934,27908>,
<27909,27934,27907>,
<27935,27934,27909>,
<27935,27936,27937>,
<27935,27909,27936>,
<27909,27910,27936>,
<27911,27938,27910>,
<27938,27936,27910>,
<27913,27939,27911>,
<27939,27938,27911>,
<27940,27913,27914>,
<27940,27941,27913>,
<27941,27939,27913>,
<27940,27942,27941>,
<27943,27944,27945>,
<27945,27946,27943>,
<27915,27947,27916>,
<27917,27947,27915>,
<27948,27947,27917>,
<27918,27948,27917>,
<27949,27950,27951>,
<27921,27949,27951>,
<27921,27920,27949>,
<27920,27952,27949>,
<27923,27953,27920>,
<27953,27952,27920>,
<27924,27954,27923>,
<27954,27953,27923>,
<27925,27955,27924>,
<27955,27954,27924>,
<27956,27926,27957>,
<27956,27955,27926>,
<27955,27925,27926>,
<27927,27957,27926>,
<27958,27930,27929>,
<27959,27930,27958>,
<26299,26302,27958>,
<27929,26299,27958>,
<27931,27960,26304>,
<26300,27931,26304>,
<27961,27932,27962>,
<27961,27960,27932>,
<27960,27931,27932>,
<27933,27962,27932>,
<27936,27963,27937>,
<27963,27964,27965>,
<27963,27936,27964>,
<27936,27938,27964>,
<27939,27966,27938>,
<27966,27964,27938>,
<27941,27967,27939>,
<27967,27966,27939>,
<27968,27941,27942>,
<27968,27969,27941>,
<27969,27967,27941>,
<27944,27969,27968>,
<27944,27943,27969>,
<27943,27970,27969>,
<27971,27943,27946>,
<27971,27972,27943>,
<27972,27970,27943>,
<27972,27973,27974>,
<27971,27973,27972>,
<27974,27975,27976>,
<27973,27975,27974>,
<27975,27977,27976>,
<27949,27978,27950>,
<27978,27979,27980>,
<27978,27949,27979>,
<27949,27952,27979>,
<27953,27981,27952>,
<27981,27979,27952>,
<27954,27982,27953>,
<27982,27981,27953>,
<27983,27955,27984>,
<27983,27982,27955>,
<27982,27954,27955>,
<27956,27984,27955>,
<27985,27959,27958>,
<27986,27959,27985>,
<26302,26306,27985>,
<27958,26302,27985>,
<27960,27987,26308>,
<26304,27960,26308>,
<27988,27960,27961>,
<27987,27960,27988>,
<27989,27965,27964>,
<27990,27965,27989>,
<27966,27991,27964>,
<27991,27989,27964>,
<27967,27992,27966>,
<27992,27991,27966>,
<27993,27969,27994>,
<27993,27992,27969>,
<27992,27967,27969>,
<27994,27995,27996>,
<27994,27969,27995>,
<27969,27970,27995>,
<27972,27997,27970>,
<27997,27995,27970>,
<27974,27998,27972>,
<27998,27997,27972>,
<27976,27999,27974>,
<27999,27998,27974>,
<28000,27976,27977>,
<28000,28001,27976>,
<28001,27999,27976>,
<28000,28002,28001>,
<28003,27980,27979>,
<28004,27980,28003>,
<27981,28005,27979>,
<28005,28003,27979>,
<28006,27982,28007>,
<28006,28005,27982>,
<28005,27981,27982>,
<27983,28007,27982>,
<28008,27986,27985>,
<28009,27986,28008>,
<26306,26309,28010>,
<26306,28010,27985>,
<27985,28010,28008>,
<26309,26310,28010>,
<27987,28011,26311>,
<26308,27987,26311>,
<28012,27987,27988>,
<28011,27987,28012>,
<27989,28013,27990>,
<27991,28013,27989>,
<28014,28013,27991>,
<27992,28014,27991>,
<28015,28014,27992>,
<27993,28015,27992>,
<27995,28016,27996>,
<28016,28017,28018>,
<28016,27995,28017>,
<27995,27997,28017>,
<27998,28019,27997>,
<28019,28017,27997>,
<27999,28020,27998>,
<28020,28019,27998>,
<28001,28021,27999>,
<28021,28020,27999>,
<28022,28001,28002>,
<28021,28001,28022>,
<28003,28023,28004>,
<28023,28005,28024>,
<28023,28003,28005>,
<28006,28024,28005>,
<28025,28009,28008>,
<28026,28009,28025>,
<26314,26313,28025>,
<26314,28025,28010>,
<28010,28025,28008>,
<26310,26314,28010>,
<26311,28011,26315>,
<26317,28027,28028>,
<26315,28027,26317>,
<26315,28012,28027>,
<26315,28011,28012>,
<28028,28029,28030>,
<28027,28029,28028>,
<28030,28031,28032>,
<28029,28031,28030>,
<28032,28033,28034>,
<28031,28033,28032>,
<28034,28035,28036>,
<28033,28035,28034>,
<28036,28037,28038>,
<28035,28037,28036>,
<28038,28039,28040>,
<28037,28039,28038>,
<28040,28041,28042>,
<28039,28041,28040>,
<28042,28043,28044>,
<28041,28043,28042>,
<28044,28045,28046>,
<28043,28045,28044>,
<28045,28047,28046>,
<28048,28049,28050>,
<28048,28051,28052>,
<28050,28051,28048>,
<28051,28053,28052>,
<28054,28018,28017>,
<28055,28018,28054>,
<26320,26319,28054>,
<26320,28054,28019>,
<28019,28054,28017>,
<26321,26320,28019>,
<28020,26321,28019>,
<26323,26321,28020>,
<26323,28020,28056>,
<28056,28020,28021>,
<28057,28021,28022>,
<28056,28021,28057>,
<28058,28059,28060>,
<28058,28061,28062>,
<28060,28061,28058>,
<28062,28063,28064>,
<28061,28063,28062>,
<28064,28065,28066>,
<28063,28065,28064>,
<28066,28067,28068>,
<28065,28067,28066>,
<28068,28069,28070>,
<28067,28069,28068>,
<28070,28071,28072>,
<28069,28071,28070>,
<28072,28073,28074>,
<28071,28073,28072>,
<28074,28075,28076>,
<28073,28075,28074>,
<28076,28077,28078>,
<28075,28077,28076>,
<28078,28079,28080>,
<28077,28079,28078>,
<28026,28080,28079>,
<28025,28080,28026>,
<28025,26325,28080>,
<28025,26326,26325>,
<26313,26326,28025>,
<26317,28028,26327>,
<26329,26327,28028>,
<26329,28028,28081>,
<28081,28028,28030>,
<28032,28082,28030>,
<28082,28081,28030>,
<28034,28083,28032>,
<28083,28082,28032>,
<26332,26331,28083>,
<26332,28083,28036>,
<28036,28083,28034>,
<26333,26332,28036>,
<28038,26333,28036>,
<26335,26333,28038>,
<28040,26335,28038>,
<26337,26335,28040>,
<28042,26337,28040>,
<26339,26337,28042>,
<26339,28042,28084>,
<28084,28042,28044>,
<28046,28085,28044>,
<28085,28084,28044>,
<28086,28046,28047>,
<28086,28087,28046>,
<28087,28085,28046>,
<28049,28087,28086>,
<28049,28048,28087>,
<28048,28088,28087>,
<28052,28089,28048>,
<28089,28088,28048>,
<28090,28052,28053>,
<28090,28091,28052>,
<28091,28089,28052>,
<28091,28092,28093>,
<28090,28092,28091>,
<28093,28094,28095>,
<28092,28094,28093>,
<28095,28096,28097>,
<28094,28096,28095>,
<28096,28098,28097>,
<28099,28055,28054>,
<28100,28055,28099>,
<26319,26341,28099>,
<28054,26319,28099>,
<28056,28101,26342>,
<26323,28056,26342>,
<28102,28056,28057>,
<28101,28056,28102>,
<28103,28104,28105>,
<28103,28106,28107>,
<28105,28106,28103>,
<28107,28108,28109>,
<28106,28108,28107>,
<28109,28110,28111>,
<28108,28110,28109>,
<28111,28112,28113>,
<28110,28112,28111>,
<28059,28113,28112>,
<28059,28058,28113>,
<28058,28114,28113>,
<28062,28115,28058>,
<28115,28114,28058>,
<28064,28116,28062>,
<28116,28115,28062>,
<28066,28117,28064>,
<28117,28116,28064>,
<26345,26344,28117>,
<26345,28117,28068>,
<28068,28117,28066>,
<26346,26345,28068>,
<28070,26346,28068>,
<26348,26346,28070>,
<28072,26348,28070>,
<26350,26348,28072>,
<28074,26350,28072>,
<26352,26350,28074>,
<26352,28074,28118>,
<28118,28074,28076>,
<28078,28119,28076>,
<28119,28118,28076>,
<26355,26354,28119>,
<26355,28119,28080>,
<28080,28119,28078>,
<26325,26355,28080>,
<26329,28081,26356>,
<26357,26356,28081>,
<28082,26357,28081>,
<26358,26357,28082>,
<28083,26358,28082>,
<26331,26358,28083>,
<26339,28084,26359>,
<26360,26359,28084>,
<28085,26360,28084>,
<26362,26360,28085>,
<28087,26362,28085>,
<26364,26362,28087>,
<28088,26364,28087>,
<26366,26364,28088>,
<28089,26366,28088>,
<26368,26366,28089>,
<28091,26368,28089>,
<26370,26368,28091>,
<28093,26370,28091>,
<26372,26370,28093>,
<28095,26372,28093>,
<26374,26372,28095>,
<26374,28095,28120>,
<28120,28095,28097>,
<28121,28097,28098>,
<28121,28122,28097>,
<28122,28120,28097>,
<28122,28123,28124>,
<28121,28123,28122>,
<28123,28125,28124>,
<28126,28127,28128>,
<28100,28126,28128>,
<28100,28099,28126>,
<28099,28129,28126>,
<26341,26375,28129>,
<28099,26341,28129>,
<26342,28101,26376>,
<26378,28130,28131>,
<26376,28130,26378>,
<26376,28102,28130>,
<26376,28101,28102>,
<28130,28132,28131>,
<28133,28134,28135>,
<28133,28136,28137>,
<28135,28136,28133>,
<28104,28137,28136>,
<28104,28103,28137>,
<28103,28138,28137>,
<26381,26380,28138>,
<26381,28138,28107>,
<28107,28138,28103>,
<26382,26381,28107>,
<28109,26382,28107>,
<26384,26382,28109>,
<28111,26384,28109>,
<26386,26384,28111>,
<28113,26386,28111>,
<26388,26386,28113>,
<28114,26388,28113>,
<26389,26388,28114>,
<28115,26389,28114>,
<26390,26389,28115>,
<28116,26390,28115>,
<26391,26390,28116>,
<28117,26391,28116>,
<26344,26391,28117>,
<26352,28118,26392>,
<26393,26392,28118>,
<28119,26393,28118>,
<26354,26393,28119>,
<26374,28120,26394>,
<26395,26394,28120>,
<28122,26395,28120>,
<26397,26395,28122>,
<26397,28122,28139>,
<28139,28122,28124>,
<28140,28124,28125>,
<28140,28141,28124>,
<28141,28139,28124>,
<28127,28141,28140>,
<28126,28141,28127>,
<28126,26399,28141>,
<28126,26400,26399>,
<26401,26400,28126>,
<28129,26401,28126>,
<26375,26401,28129>,
<26378,28131,26402>,
<26404,28142,28143>,
<26402,28142,26404>,
<26402,28132,28142>,
<26402,28131,28132>,
<28143,28144,28145>,
<28142,28144,28143>,
<28145,28146,28147>,
<28144,28146,28145>,
<28147,28148,28149>,
<28146,28148,28147>,
<28149,28150,28151>,
<28148,28150,28149>,
<28134,28151,28150>,
<28134,28133,28151>,
<28133,28152,28151>,
<26407,26406,28152>,
<26407,28152,28137>,
<28137,28152,28133>,
<26408,26407,28137>,
<28138,26408,28137>,
<26380,26408,28138>,
<26397,28139,26409>,
<26410,26409,28139>,
<28141,26410,28139>,
<26399,26410,28141>,
<26404,28143,26411>,
<26412,26411,28143>,
<28145,26412,28143>,
<26414,26412,28145>,
<28147,26414,28145>,
<26416,26414,28147>,
<28149,26416,28147>,
<26418,26416,28149>,
<28151,26418,28149>,
<26419,26418,28151>,
<28152,26419,28151>,
<26406,26419,28152>,
<26434,28153,26433>,
<26434,26435,28154>,
<28153,26434,28154>,
<26435,26436,28155>,
<28154,26435,28155>,
<26436,26437,28156>,
<28155,26436,28156>,
<26437,26438,28157>,
<28156,26437,28157>,
<26438,26440,28157>,
<26457,28158,26456>,
<26457,26458,28159>,
<28158,26457,28159>,
<28160,28159,26458>,
<28160,26458,28161>,
<28161,26458,26459>,
<26460,28162,26459>,
<26459,28162,28161>,
<26461,28163,26460>,
<26460,28163,28162>,
<26462,28164,26461>,
<26461,28164,28163>,
<26463,28165,26462>,
<26462,28165,28164>,
<26464,28166,26463>,
<26463,28166,28165>,
<26465,28167,26464>,
<26464,28167,28166>,
<26466,28168,26465>,
<26465,28168,28167>,
<26467,28169,26466>,
<26466,28169,28168>,
<26468,28170,26467>,
<26467,28170,28169>,
<28153,26468,26433>,
<28153,28171,26468>,
<28171,28170,26468>,
<28154,28171,28153>,
<28172,28171,28154>,
<28155,28172,28154>,
<28173,28172,28155>,
<28156,28173,28155>,
<28174,28173,28156>,
<28157,28174,28156>,
<28175,28174,28157>,
<26440,28175,28157>,
<26440,26469,28175>,
<26469,28176,28175>,
<26470,28177,26469>,
<26469,28177,28176>,
<28178,28179,28177>,
<28178,28177,26471>,
<26471,28177,26470>,
<26471,26472,28180>,
<28178,26471,28180>,
<26472,26474,28180>,
<26499,28181,26498>,
<26499,26500,28182>,
<28181,26499,28182>,
<26500,26501,28183>,
<28182,26500,28183>,
<26501,26502,28184>,
<28183,26501,28184>,
<26502,26503,28185>,
<28184,26502,28185>,
<26503,28186,28185>,
<26456,28186,26503>,
<26456,28187,28186>,
<26456,28158,28187>,
<28159,28187,28158>,
<28188,28187,28159>,
<28160,28188,28159>,
<28178,28189,28179>,
<28180,28189,28178>,
<28190,28189,28180>,
<28191,28192,28190>,
<26504,28191,28190>,
<26504,28190,28180>,
<26504,28180,26474>,
<26504,26505,28193>,
<28191,26504,28193>,
<26505,26506,28194>,
<28193,26505,28194>,
<26506,26507,28195>,
<28194,26506,28195>,
<26507,26508,28196>,
<28195,26507,28196>,
<26508,26509,28197>,
<28196,26508,28197>,
<26509,26510,28198>,
<28197,26509,28198>,
<26510,26512,28198>,
<26524,28199,26523>,
<26524,26525,28200>,
<28199,26524,28200>,
<26525,26526,28201>,
<28200,26525,28201>,
<26526,26527,28202>,
<28201,26526,28202>,
<26527,26528,28203>,
<28202,26527,28203>,
<26528,26529,28204>,
<28203,26528,28204>,
<26529,26530,28205>,
<28204,26529,28205>,
<26530,26498,28181>,
<26530,28181,28205>,
<28205,28181,28206>,
<28182,28207,28181>,
<28207,28206,28181>,
<28208,28183,28209>,
<28208,28207,28183>,
<28207,28182,28183>,
<28184,28209,28183>,
<28210,28209,28184>,
<28185,28210,28184>,
<28211,28210,28185>,
<28186,28211,28185>,
<26533,26532,28212>,
<26533,28213,26534>,
<28212,28213,26533>,
<26534,28213,26536>,
<28191,28214,28192>,
<28193,28214,28191>,
<28215,28214,28193>,
<28194,28215,28193>,
<28216,28215,28194>,
<28195,28216,28194>,
<28217,28216,28195>,
<28217,28218,28219>,
<28217,28195,28218>,
<28195,28196,28218>,
<28220,28197,28221>,
<28220,28218,28197>,
<28218,28196,28197>,
<28221,28222,28223>,
<28221,28197,28222>,
<28197,28198,28222>,
<26512,26537,28224>,
<26512,28224,28198>,
<28198,28224,28222>,
<26537,26538,28225>,
<28224,26537,28225>,
<26538,26539,28226>,
<28225,26538,28226>,
<26539,26540,28227>,
<28226,26539,28227>,
<26540,26541,28228>,
<28227,26540,28228>,
<26541,26542,28229>,
<28228,26541,28229>,
<26542,26543,28230>,
<28229,26542,28230>,
<26543,26545,28230>,
<26549,28231,26548>,
<26549,26523,28199>,
<26549,28199,28231>,
<28231,28199,28232>,
<28200,28233,28199>,
<28233,28232,28199>,
<28201,28234,28200>,
<28234,28233,28200>,
<28202,28235,28201>,
<28235,28234,28201>,
<28203,28236,28202>,
<28236,28235,28202>,
<28204,28237,28203>,
<28237,28236,28203>,
<28238,28205,28239>,
<28238,28237,28205>,
<28237,28204,28205>,
<28206,28239,28205>,
<28240,28239,28206>,
<28207,28240,28206>,
<28241,28240,28207>,
<28208,28241,28207>,
<26552,26551,28242>,
<26552,28243,26553>,
<28242,28243,26552>,
<26553,28243,26555>,
<28212,26557,28244>,
<26532,26557,28212>,
<28213,28212,28245>,
<28245,28212,28244>,
<26536,28246,26559>,
<26536,28213,28246>,
<28213,28245,28246>,
<26559,28246,26561>,
<26564,26563,28247>,
<26564,28247,26565>,
<28218,28248,28219>,
<28220,28248,28218>,
<28222,28249,28223>,
<28224,28249,28222>,
<28250,28249,28224>,
<28250,28251,28252>,
<28250,28224,28251>,
<28224,28225,28251>,
<28226,28253,28225>,
<28253,28251,28225>,
<28227,28254,28226>,
<28254,28253,28226>,
<28228,28255,28227>,
<28255,28254,28227>,
<28229,28256,28228>,
<28256,28255,28228>,
<28230,28257,28229>,
<28257,28256,28229>,
<26545,26567,28257>,
<28230,26545,28257>,
<28231,28258,26570>,
<26548,28231,26570>,
<28232,28259,28231>,
<28259,28258,28231>,
<28260,28233,28261>,
<28260,28259,28233>,
<28259,28232,28233>,
<28234,28261,28233>,
<28262,28261,28234>,
<28235,28262,28234>,
<28263,28262,28235>,
<28236,28263,28235>,
<28264,28263,28236>,
<28237,28264,28236>,
<28265,28264,28237>,
<28238,28265,28237>,
<28242,26572,28266>,
<26551,26572,28242>,
<28243,28242,28267>,
<28267,28242,28266>,
<26555,28243,28267>,
<26555,28267,28268>,
<26555,28268,26574>,
<28268,28267,28269>,
<26576,26574,28270>,
<26574,28268,28270>,
<26578,26576,28271>,
<26576,28270,28271>,
<26580,26578,28272>,
<26578,28271,28272>,
<28244,26557,26580>,
<28244,26580,28273>,
<28273,26580,28272>,
<28245,28244,28273>,
<28274,28245,28273>,
<28246,28245,28274>,
<28275,28246,28274>,
<28246,26585,26561>,
<28246,28276,26585>,
<28246,28275,28276>,
<28277,26585,28276>,
<28277,28278,28279>,
<28276,28278,28277>,
<28279,28280,28281>,
<28278,28280,28279>,
<28281,26588,26587>,
<28281,28280,26588>,
<28280,28282,26588>,
<28247,26563,26588>,
<28247,26588,28283>,
<28283,26588,28282>,
<28284,28283,28285>,
<26590,28283,28284>,
<26590,28247,28283>,
<26590,26565,28247>,
<26590,28284,26592>,
<28251,28286,28252>,
<28253,28286,28251>,
<28287,28286,28253>,
<28254,28287,28253>,
<28288,28287,28254>,
<28255,28288,28254>,
<28289,28288,28255>,
<28256,28289,28255>,
<28290,28289,28256>,
<28290,28291,28292>,
<28290,28256,28291>,
<28256,28257,28291>,
<26567,26594,28291>,
<28257,26567,28291>,
<28258,28293,26598>,
<26570,28258,26598>,
<28259,28294,28258>,
<28294,28293,28258>,
<28295,28259,28260>,
<28294,28259,28295>,
<26601,26600,28296>,
<26601,28296,28297>,
<26572,26601,28297>,
<26572,28297,28298>,
<26572,28298,28266>,
<28267,28266,28298>,
<28299,28267,28298>,
<28269,28267,28299>,
<26610,28300,26609>,
<26610,26612,28300>,
<26585,28277,26613>,
<26615,26613,28277>,
<26615,28277,28301>,
<28301,28277,28279>,
<28281,28302,28279>,
<28302,28301,28279>,
<26587,26617,28302>,
<28281,26587,28302>,
<28284,28285,28303>,
<28304,28303,28305>,
<26620,28303,28304>,
<26620,28284,28303>,
<26620,26592,28284>,
<26620,28304,26622>,
<28306,28292,28291>,
<28307,28292,28306>,
<26594,26624,28306>,
<28291,26594,28306>,
<28293,28308,26628>,
<26598,28293,26628>,
<28294,28309,28293>,
<28309,28308,28293>,
<28310,28294,28295>,
<28309,28294,28310>,
<28296,28311,28312>,
<28296,26600,28311>,
<26600,26630,28311>,
<28297,28296,28312>,
<28300,28313,26638>,
<26609,28300,26638>,
<26612,26639,28314>,
<26612,28314,28300>,
<28300,28314,28313>,
<26639,26640,28315>,
<28314,26639,28315>,
<26640,26615,28301>,
<26640,28301,28315>,
<28315,28301,28316>,
<28302,28317,28301>,
<28317,28316,28301>,
<26617,26641,28318>,
<26617,28318,28302>,
<28302,28318,28317>,
<26641,26643,28318>,
<28304,28305,28319>,
<26622,28304,28319>,
<26622,28319,26646>,
<26646,28319,28320>,
<28321,28320,28322>,
<28321,26648,28320>,
<26648,26646,28320>,
<26648,28321,26650>,
<28323,28307,28306>,
<28324,28307,28323>,
<26624,26652,28323>,
<28306,26624,28323>,
<28308,28325,26655>,
<26628,28308,26655>,
<28326,28309,28327>,
<28326,28325,28309>,
<28325,28308,28309>,
<28310,28327,28309>,
<26658,28328,28329>,
<26657,28328,26658>,
<26659,26658,28330>,
<26658,28329,28330>,
<28311,26630,26659>,
<28330,28311,26659>,
<26664,28331,26663>,
<26664,26666,28331>,
<26638,28313,26671>,
<26673,26671,28313>,
<26673,28313,28332>,
<28332,28313,28314>,
<28315,28333,28314>,
<28333,28332,28314>,
<28316,28334,28315>,
<28334,28333,28315>,
<28317,28335,28316>,
<28335,28334,28316>,
<28318,28336,28317>,
<28336,28335,28317>,
<26643,26674,28337>,
<26643,28337,28318>,
<28318,28337,28336>,
<26674,26675,28338>,
<28337,26674,28338>,
<26675,26677,28338>,
<28321,28322,28339>,
<28340,28339,28341>,
<26680,28339,28340>,
<26680,28321,28339>,
<26680,26650,28321>,
<26680,28340,26682>,
<28342,28343,28344>,
<28324,28342,28344>,
<28324,28323,28342>,
<28323,28345,28342>,
<26652,26684,28345>,
<28323,26652,28345>,
<26687,28346,26686>,
<26687,26655,28325>,
<26687,28325,28346>,
<28346,28325,28347>,
<28348,28325,28326>,
<28347,28325,28348>,
<28349,28350,28351>,
<28349,28351,28328>,
<28349,28328,26689>,
<26689,28328,26657>,
<26693,28352,26692>,
<26693,26663,28331>,
<26693,28331,28352>,
<28352,28331,28353>,
<26666,26694,28354>,
<26666,28354,28331>,
<28331,28354,28353>,
<26694,26696,28354>,
<28332,28355,26701>,
<26673,28332,26701>,
<28333,28356,28332>,
<28356,28355,28332>,
<28334,28357,28333>,
<28357,28356,28333>,
<28335,28358,28334>,
<28358,28357,28334>,
<28336,28359,28335>,
<28359,28358,28335>,
<28337,28360,28336>,
<28360,28359,28336>,
<28338,28361,28337>,
<28361,28360,28337>,
<26677,26703,28361>,
<28338,26677,28361>,
<28340,28341,28362>,
<26682,28340,28362>,
<26682,28362,26707>,
<26707,28362,28363>,
<28363,26709,26707>,
<28364,26709,28363>,
<28365,28343,28342>,
<28366,28343,28365>,
<28345,28367,28342>,
<28367,28365,28342>,
<26684,26711,28367>,
<28345,26684,28367>,
<28346,28368,26713>,
<26686,28346,26713>,
<28347,28369,28346>,
<28369,28368,28346>,
<28370,28347,28348>,
<28369,28347,28370>,
<26716,28350,28349>,
<26716,26715,28350>,
<26715,28371,28350>,
<26689,26716,28349>,
<26720,28372,26719>,
<26720,26692,28352>,
<26720,28352,28372>,
<28372,28352,28373>,
<28353,28374,28352>,
<28374,28373,28352>,
<28354,28375,28353>,
<28375,28374,28353>,
<26696,26722,28375>,
<28354,26696,28375>,
<28355,28376,26727>,
<26701,28355,26727>,
<28356,28377,28355>,
<28377,28376,28355>,
<28357,28378,28356>,
<28378,28377,28356>,
<28358,28379,28357>,
<28379,28378,28357>,
<28359,28380,28358>,
<28380,28379,28358>,
<28381,28360,28382>,
<28381,28380,28360>,
<28380,28359,28360>,
<28361,28382,28360>,
<28383,28382,28361>,
<28384,28385,28383>,
<26728,28384,28383>,
<26728,28383,28361>,
<26728,28361,26703>,
<26728,26730,28384>,
<26709,28364,26734>,
<28364,28386,26734>,
<28365,28387,28366>,
<28387,28388,28389>,
<28387,28365,28388>,
<28365,28367,28388>,
<26711,26736,28388>,
<28367,26711,28388>,
<28368,28390,26739>,
<26713,28368,26739>,
<28369,28391,28368>,
<28391,28390,28368>,
<28392,28369,28370>,
<28391,28369,28392>,
<26742,28393,28394>,
<26741,28393,26742>,
<28371,26715,26742>,
<28394,28371,26742>,
<26746,28395,26745>,
<26746,28396,28395>,
<26719,28396,26746>,
<26719,28397,28396>,
<26719,28372,28397>,
<28373,28397,28372>,
<28398,28397,28373>,
<28374,28398,28373>,
<28399,28398,28374>,
<28399,28400,28401>,
<28399,28374,28400>,
<28374,28375,28400>,
<26722,26747,28402>,
<26722,28402,28375>,
<28375,28402,28400>,
<26747,26748,28403>,
<28402,26747,28403>,
<26748,26750,28403>,
<28376,28404,26753>,
<26727,28376,26753>,
<28377,28405,28376>,
<28405,28404,28376>,
<28378,28406,28377>,
<28406,28405,28377>,
<28379,28407,28378>,
<28407,28406,28378>,
<28380,28408,28379>,
<28408,28407,28379>,
<28409,28380,28381>,
<28408,28380,28409>,
<28410,28385,28384>,
<28411,28385,28410>,
<26730,26754,28412>,
<26730,28412,28384>,
<28384,28412,28410>,
<26754,26756,28412>,
<26734,28386,28413>,
<26759,26734,28413>,
<28413,26761,26759>,
<28414,26761,28413>,
<28415,28389,28388>,
<28416,28389,28415>,
<26736,26763,28415>,
<28388,26736,28415>,
<28390,28417,26766>,
<26739,28390,26766>,
<28391,28418,28390>,
<28418,28417,28390>,
<28419,28391,28392>,
<28418,28391,28419>,
<26769,28420,28421>,
<26768,28420,26769>,
<28393,26741,26769>,
<28421,28393,26769>,
<26773,28422,26772>,
<26773,26745,28395>,
<26773,28395,28422>,
<28422,28395,28423>,
<28424,28395,28396>,
<28423,28395,28424>,
<28400,28425,28401>,
<28425,28426,28427>,
<28425,28400,28426>,
<28400,28402,28426>,
<28403,28428,28402>,
<28428,28426,28402>,
<26750,26774,28429>,
<26750,28429,28403>,
<28403,28429,28428>,
<26774,26776,28429>,
<26753,28404,26778>,
<26780,26778,28404>,
<26780,28404,28430>,
<28430,28404,28405>,
<28406,28431,28405>,
<28431,28430,28405>,
<28407,28432,28406>,
<28432,28431,28406>,
<28408,28433,28407>,
<28433,28432,28407>,
<28434,28408,28409>,
<28433,28408,28434>,
<28410,28435,28411>,
<28435,28436,28437>,
<28435,28410,28436>,
<28410,28412,28436>,
<26756,26781,28438>,
<26756,28438,28412>,
<28412,28438,28436>,
<26781,26783,28438>,
<26761,28414,28439>,
<26786,26761,28439>,
<28439,26788,26786>,
<28440,26788,28439>,
<28415,28441,28416>,
<28441,28415,26763>,
<28441,26763,28442>,
<28442,26763,26790>,
<28417,28443,26793>,
<26766,28417,26793>,
<28444,28418,28445>,
<28444,28443,28418>,
<28443,28417,28418>,
<28419,28445,28418>,
<26796,28446,28447>,
<26795,28446,26796>,
<28420,26768,26796>,
<28447,28420,26796>,
<28422,28448,26800>,
<26772,28422,26800>,
<28449,28423,28450>,
<28449,28448,28423>,
<28448,28422,28423>,
<28424,28450,28423>,
<28451,28452,28453>,
<28451,28454,28455>,
<28453,28454,28451>,
<28427,28455,28454>,
<28427,28426,28455>,
<28426,28456,28455>,
<28428,28457,28426>,
<28457,28456,28426>,
<28429,28458,28428>,
<28458,28457,28428>,
<26776,26801,28459>,
<26776,28459,28429>,
<28429,28459,28458>,
<26801,26802,28460>,
<28459,26801,28460>,
<26802,26803,28461>,
<28460,26802,28461>,
<26803,26780,28430>,
<26803,28430,28461>,
<28461,28430,28462>,
<28431,28463,28430>,
<28463,28462,28430>,
<28432,28464,28431>,
<28464,28463,28431>,
<28433,28465,28432>,
<28465,28464,28432>,
<28466,28433,28434>,
<28466,28467,28433>,
<28467,28465,28433>,
<28467,28468,28469>,
<28466,28468,28467>,
<28468,28470,28469>,
<28436,28471,28437>,
<28471,28472,28473>,
<28471,28436,28472>,
<28436,28438,28472>,
<26783,26804,28474>,
<26783,28474,28438>,
<28438,28474,28472>,
<26804,26806,28474>,
<26788,28440,28475>,
<26809,26788,28475>,
<28475,26811,26809>,
<28476,26811,28475>,
<26790,26813,28442>,
<28442,26813,28477>,
<28443,28478,26816>,
<26793,28443,26816>,
<28479,28443,28444>,
<28478,28443,28479>,
<26819,28480,28481>,
<26818,28480,26819>,
<26820,26819,28482>,
<26819,28481,28482>,
<28446,26795,26820>,
<28482,28446,26820>,
<26826,28483,26825>,
<26826,28484,28483>,
<26800,28484,26826>,
<26800,28485,28484>,
<26800,28448,28485>,
<28449,28485,28448>,
<28486,28487,28488>,
<28486,28489,28490>,
<28488,28489,28486>,
<28452,28490,28489>,
<28451,28490,28452>,
<28451,26828,28490>,
<28451,26829,26828>,
<26830,26829,28451>,
<28455,26830,28451>,
<26832,26830,28455>,
<28456,26832,28455>,
<26834,26832,28456>,
<26834,28456,28491>,
<28491,28456,28457>,
<28458,28492,28457>,
<28492,28491,28457>,
<28459,28493,28458>,
<28493,28492,28458>,
<28460,28494,28459>,
<28494,28493,28459>,
<28461,28495,28460>,
<28495,28494,28460>,
<28462,28496,28461>,
<28496,28495,28461>,
<28463,28497,28462>,
<28497,28496,28462>,
<26837,26836,28497>,
<26837,28497,28464>,
<28464,28497,28463>,
<26838,26837,28464>,
<28465,26838,28464>,
<26840,26838,28465>,
<28467,26840,28465>,
<26842,26840,28467>,
<28469,26842,28467>,
<26844,28498,28499>,
<26842,28498,26844>,
<26842,28470,28498>,
<26842,28469,28470>,
<28499,28500,28501>,
<28498,28500,28499>,
<28473,28472,28502>,
<28500,28503,28501>,
<28502,28504,28505>,
<28502,28472,28504>,
<28472,28474,28504>,
<26806,26845,28506>,
<26806,28506,28474>,
<28474,28506,28504>,
<26845,26847,28506>,
<26811,28476,28507>,
<26850,26811,28507>,
<26852,28508,28509>,
<26852,26850,28508>,
<26850,28507,28508>,
<28508,28510,28509>,
<26813,26854,28477>,
<28477,26854,28511>,
<28478,28512,26857>,
<26816,28478,26857>,
<28513,28478,28479>,
<28512,28478,28513>,
<26860,28514,28515>,
<26859,28514,26860>,
<28480,26818,26860>,
<28515,28480,26860>,
<26866,28516,26865>,
<26866,28517,28516>,
<26825,28517,26866>,
<26825,28518,28517>,
<26825,28483,28518>,
<28484,28518,28483>,
<28519,28487,28486>,
<28520,28487,28519>,
<26869,26868,28519>,
<26869,28519,28490>,
<28490,28519,28486>,
<26828,26869,28490>,
<26834,28491,26873>,
<26875,26873,28491>,
<28492,26875,28491>,
<26877,26875,28492>,
<26877,28492,28521>,
<28521,28492,28493>,
<28494,28522,28493>,
<28522,28521,28493>,
<28495,28523,28494>,
<28523,28522,28494>,
<28496,28524,28495>,
<28524,28523,28495>,
<26880,26879,28524>,
<26880,28524,28497>,
<28497,28524,28496>,
<26836,26880,28497>,
<26844,28499,26885>,
<26887,26885,28499>,
<26887,28499,28525>,
<28525,28499,28501>,
<28526,28501,28503>,
<28526,28527,28501>,
<28527,28525,28501>,
<28505,28504,28528>,
<28526,28529,28527>,
<28506,28528,28504>,
<28530,28528,28506>,
<28531,28532,28530>,
<26888,28531,28530>,
<26888,28530,28506>,
<26888,28506,26847>,
<26888,26890,28531>,
<26852,28509,26893>,
<28509,28510,28533>,
<28509,28533,26893>,
<26893,28533,26895>,
<28533,26897,26895>,
<28534,26897,28533>,
<26854,26899,28511>,
<28511,26899,28535>,
<26901,28536,26902>,
<26901,28537,28536>,
<26857,28537,26901>,
<26857,28538,28537>,
<26857,28512,28538>,
<28513,28538,28512>,
<26905,28539,28540>,
<26904,28539,26905>,
<28514,26859,26905>,
<28540,28514,26905>,
<28516,28541,28542>,
<28516,28542,26865>,
<26865,28542,26911>,
<28517,28541,28516>,
<28543,28544,28545>,
<28520,28543,28545>,
<28520,28519,28543>,
<28519,28546,28543>,
<26868,26913,28546>,
<28519,26868,28546>,
<26877,28521,26919>,
<26921,26919,28521>,
<26921,28521,28547>,
<28547,28521,28522>,
<28523,28548,28522>,
<28548,28547,28522>,
<26924,26923,28548>,
<26924,28548,28524>,
<28524,28548,28523>,
<26879,26924,28524>,
<28525,28549,26931>,
<26887,28525,26931>,
<28527,28550,28525>,
<28550,28549,28525>,
<28551,28527,28529>,
<28551,28552,28527>,
<28552,28550,28527>,
<28551,28553,28552>,
<28554,28532,28531>,
<28555,28532,28554>,
<26890,26932,28556>,
<26890,28556,28531>,
<28531,28556,28554>,
<26932,26934,28556>,
<28557,26938,26897>,
<28557,26897,28558>,
<28558,26897,28534>,
<26938,28557,26940>,
<28559,26899,26941>,
<28559,28560,26899>,
<28560,28535,26899>,
<26941,26943,28559>,
<28536,28561,26944>,
<26902,28536,26944>,
<28562,28536,28537>,
<28561,28536,28562>,
<26947,28563,28564>,
<26946,28563,26947>,
<28539,26904,26947>,
<28564,28539,26947>,
<26954,28565,26953>,
<26954,28566,28565>,
<26954,26911,28566>,
<26911,28542,28566>,
<28567,28568,28569>,
<28544,28567,28569>,
<28544,28543,28567>,
<28543,28570,28567>,
<26957,26956,28570>,
<26957,28570,28546>,
<28546,28570,28543>,
<26913,26957,28546>,
<26921,28547,26963>,
<26965,26963,28547>,
<28548,26965,28547>,
<26923,26965,28548>,
<26931,28549,26971>,
<26973,26971,28549>,
<26973,28549,28571>,
<28571,28549,28550>,
<28552,28572,28550>,
<28572,28571,28550>,
<28573,28552,28553>,
<28572,28552,28573>,
<28574,28555,28554>,
<28575,28555,28574>,
<28556,28576,28554>,
<28576,28574,28554>,
<26934,26975,28576>,
<28556,26934,28576>,
<28557,28558,28577>,
<28578,28577,28579>,
<26980,28577,28578>,
<26980,28557,28577>,
<26980,26940,28557>,
<26980,28578,26982>,
<28580,28560,28559>,
<28581,28560,28580>,
<26943,26984,28580>,
<28559,26943,28580>,
<28561,28582,26985>,
<26944,28561,26985>,
<28583,28561,28562>,
<28582,28561,28583>,
<26946,26987,28563>,
<28563,26987,28584>,
<26992,28585,26991>,
<26992,26993,28586>,
<28585,26992,28586>,
<26993,28587,28586>,
<26953,28587,26993>,
<26953,28588,28587>,
<26953,28565,28588>,
<28566,28588,28565>,
<28589,28590,28591>,
<28568,28589,28591>,
<28568,28567,28589>,
<28567,28592,28589>,
<26996,26995,28592>,
<26996,28592,28570>,
<28570,28592,28567>,
<26956,26996,28570>,
<26973,28571,27007>,
<27009,27007,28571>,
<27009,28571,28593>,
<28593,28571,28572>,
<28594,28572,28573>,
<28594,28595,28572>,
<28595,28593,28572>,
<28575,28574,28596>,
<28594,28597,28595>,
<28576,28596,28574>,
<28598,28596,28576>,
<28599,28600,28598>,
<27010,28599,28598>,
<27010,28598,28576>,
<27010,28576,26975>,
<27010,27012,28599>,
<28578,28579,28601>,
<28602,28601,28603>,
<27017,28601,28602>,
<27017,28578,28601>,
<27017,26982,28578>,
<27017,28602,27019>,
<28604,28581,28580>,
<28605,28581,28604>,
<26984,27021,28604>,
<28580,26984,28604>,
<28582,28606,28607>,
<28582,28607,26985>,
<26985,28607,27023>,
<28583,28606,28582>,
<27026,27025,28608>,
<27026,28608,28609>,
<27026,28609,26987>,
<26987,28609,28584>,
<27031,28610,27030>,
<27031,26991,28585>,
<27031,28585,28610>,
<28610,28585,28611>,
<28586,28612,28585>,
<28612,28611,28585>,
<28613,28586,28587>,
<28613,28614,28586>,
<28614,28612,28586>,
<28614,28615,28616>,
<28613,28615,28614>,
<28590,28616,28615>,
<28590,28589,28616>,
<28589,28617,28616>,
<27034,27033,28617>,
<27034,28617,28592>,
<28592,28617,28589>,
<26995,27034,28592>,
<27009,28593,27044>,
<27046,27044,28593>,
<28595,27046,28593>,
<28595,27048,27046>,
<28595,28597,27048>,
<28597,28618,27048>,
<28619,28600,28599>,
<28620,28600,28619>,
<27012,27049,28621>,
<27012,28621,28599>,
<28599,28621,28619>,
<27049,27051,28621>,
<28602,28603,28622>,
<28623,28622,28624>,
<27056,28622,28623>,
<27056,28602,28622>,
<27056,27019,28602>,
<27056,28623,27058>,
<28604,28625,28605>,
<28625,28604,27021>,
<28625,27021,28626>,
<28626,27021,27060>,
<27023,28607,27063>,
<28607,28627,27063>,
<28608,28628,28629>,
<28608,27025,28628>,
<27025,27065,28628>,
<28609,28608,28629>,
<27069,28630,27068>,
<27069,27030,28610>,
<27069,28610,28630>,
<28630,28610,28631>,
<28611,28632,28610>,
<28632,28631,28610>,
<28612,28633,28611>,
<28633,28632,28611>,
<28614,28634,28612>,
<28634,28633,28612>,
<27072,27071,28634>,
<27072,28634,28616>,
<28616,28634,28614>,
<27073,27072,28616>,
<28617,27073,28616>,
<27033,27073,28617>,
<28635,28636,27083>,
<28635,27083,28618>,
<28618,27083,27048>,
<28635,28637,28636>,
<28619,28638,28620>,
<28621,28638,28619>,
<28639,28638,28621>,
<28640,28641,28639>,
<27084,28640,28639>,
<27084,28639,28621>,
<27084,28621,27051>,
<27084,27085,28642>,
<28640,27084,28642>,
<27085,27087,28642>,
<28643,28623,28624>,
<28644,28643,28624>,
<27058,28643,27091>,
<28623,28643,27058>,
<28645,27060,27092>,
<28645,28646,27060>,
<28646,28626,27060>,
<27092,27094,28645>,
<27097,28647,27096>,
<27097,28648,28647>,
<27097,27063,28648>,
<27063,28627,28648>,
<27100,27099,28649>,
<27100,28649,28650>,
<27100,28650,27065>,
<27065,28650,28628>,
<27104,28651,27103>,
<27104,27068,28630>,
<27104,28630,28651>,
<28651,28630,28652>,
<28631,28653,28630>,
<28653,28652,28630>,
<28632,28654,28631>,
<28654,28653,28631>,
<28633,28655,28632>,
<28655,28654,28632>,
<28634,28656,28633>,
<28656,28655,28633>,
<27071,27106,28656>,
<28634,27071,28656>,
<28636,28657,27113>,
<27083,28636,27113>,
<28658,28636,28637>,
<28657,28636,28658>,
<28640,28659,28641>,
<28659,28660,28661>,
<28659,28640,28660>,
<28640,28642,28660>,
<27087,27114,28662>,
<27087,28662,28642>,
<28642,28662,28660>,
<27114,27116,28662>,
<28643,28644,28663>,
<28664,28663,28665>,
<27119,28663,28664>,
<27119,28643,28663>,
<27119,27091,28643>,
<27119,28664,27121>,
<28666,28646,28645>,
<28667,28646,28666>,
<27094,27123,28666>,
<28645,27094,28666>,
<28647,28668,27125>,
<27096,28647,27125>,
<28669,28647,28648>,
<28668,28647,28669>,
<27128,27127,28670>,
<27128,28670,28671>,
<27099,27128,28671>,
<27099,28671,28672>,
<27099,28672,28649>,
<28650,28649,28672>,
<28651,28673,27132>,
<27103,28651,27132>,
<28674,28652,28675>,
<28674,28673,28652>,
<28673,28651,28652>,
<28675,28676,28677>,
<28675,28652,28676>,
<28652,28653,28676>,
<28654,28678,28653>,
<28678,28676,28653>,
<28655,28679,28654>,
<28679,28678,28654>,
<28656,28680,28655>,
<28680,28679,28655>,
<27106,27134,28680>,
<28656,27106,28680>,
<28657,28681,27141>,
<27113,28657,27141>,
<28682,28657,28658>,
<28682,28683,28657>,
<28683,28681,28657>,
<28683,28684,28685>,
<28682,28684,28683>,
<28685,28686,28687>,
<28684,28686,28685>,
<28686,28688,28687>,
<28689,28661,28660>,
<28690,28661,28689>,
<28662,28691,28660>,
<28691,28689,28660>,
<27116,27142,28692>,
<27116,28692,28662>,
<28662,28692,28691>,
<27142,27143,28693>,
<28692,27142,28693>,
<27143,27145,28693>,
<28694,28664,28665>,
<28695,28694,28665>,
<27121,28696,27147>,
<27121,28664,28696>,
<28664,28694,28696>,
<27147,28696,27149>,
<28697,28667,28666>,
<28698,28667,28697>,
<27123,27151,28697>,
<28666,27123,28697>,
<28668,28699,27153>,
<27125,28668,27153>,
<28700,28668,28669>,
<28699,28668,28700>,
<27156,27155,28701>,
<27156,28701,28702>,
<27127,27156,28702>,
<27127,28702,28703>,
<27127,28703,28670>,
<28671,28670,28703>,
<27161,28704,27160>,
<27161,27132,28673>,
<27161,28673,28704>,
<28704,28673,28705>,
<28706,28673,28674>,
<28705,28673,28706>,
<28707,28677,28676>,
<28708,28677,28707>,
<27164,27163,28707>,
<27164,28707,28678>,
<28678,28707,28676>,
<27165,27164,28678>,
<28679,27165,28678>,
<27167,27165,28679>,
<27167,28679,28709>,
<28709,28679,28680>,
<27134,27169,28709>,
<28680,27134,28709>,
<27177,28710,27176>,
<27177,27141,28681>,
<27177,28681,28710>,
<28710,28681,28711>,
<28683,28712,28681>,
<28712,28711,28681>,
<27180,27179,28712>,
<27180,28712,28685>,
<28685,28712,28683>,
<27181,27180,28685>,
<27181,28685,28713>,
<28713,28685,28687>,
<28714,28687,28688>,
<28714,28715,28687>,
<28715,28713,28687>,
<28690,28689,28716>,
<28714,28717,28715>,
<28691,28716,28689>,
<28718,28716,28691>,
<28718,28719,28720>,
<28718,28691,28719>,
<28691,28692,28719>,
<28693,28721,28692>,
<28721,28719,28692>,
<27145,27182,28722>,
<27145,28722,28693>,
<28693,28722,28721>,
<28723,28694,27182>,
<28723,27182,27184>,
<28694,28695,27182>,
<28722,27182,28724>,
<28695,28724,27182>,
<27186,28723,27185>,
<27186,28696,28723>,
<28696,28694,28723>,
<27149,28696,27186>,
<28725,28698,28697>,
<28726,28698,28725>,
<27151,27188,28725>,
<28697,27151,28725>,
<27153,28699,27189>,
<28699,27191,27189>,
<28699,28700,27191>,
<28700,28727,27191>,
<27193,27192,28728>,
<27193,28728,28729>,
<27155,27193,28729>,
<27155,28729,28730>,
<27155,28730,28701>,
<28702,28701,28730>,
<28704,28731,27198>,
<27160,28704,27198>,
<28732,28705,28733>,
<28732,28731,28705>,
<28731,28704,28705>,
<28734,28735,28736>,
<28706,28733,28705>,
<28708,28735,28734>,
<28708,28707,28735>,
<28707,28737,28735>,
<27163,27200,28737>,
<28707,27163,28737>,
<27167,28709,27202>,
<27205,27202,28709>,
<27205,28709,28738>,
<27169,27204,28709>,
<27204,28738,28709>,
<27204,27207,28738>,
<27215,28739,27214>,
<27215,27176,28710>,
<27215,28710,28739>,
<28739,28710,28740>,
<28711,28741,28710>,
<28741,28740,28710>,
<27218,27217,28741>,
<27218,28741,28712>,
<28712,28741,28711>,
<27179,27218,28712>,
<27181,28713,27220>,
<27222,27220,28713>,
<28715,27222,28713>,
<27224,28742,28743>,
<27222,28742,27224>,
<27222,28717,28742>,
<27222,28715,28717>,
<28743,28744,28745>,
<28742,28744,28743>,
<28720,28745,28744>,
<28720,28719,28745>,
<28719,28746,28745>,
<28721,28747,28719>,
<28747,28746,28719>,
<28722,28748,28721>,
<28748,28747,28721>,
<28722,28749,28748>,
<28722,28724,28749>,
<28723,27184,27225>,
<27185,28723,27225>,
<28750,28726,28725>,
<28751,28726,28750>,
<27188,27227,28750>,
<28725,27188,28750>,
<27191,28727,28752>,
<27228,27191,28752>,
<28728,27192,27228>,
<28728,27228,28753>,
<28753,27228,28752>,
<28729,28728,28753>,
<28731,28754,27232>,
<27198,28731,27232>,
<28755,28731,28732>,
<28754,28731,28755>,
<28735,28756,28736>,
<28756,28757,28758>,
<28756,28735,28757>,
<28735,28737,28757>,
<27200,27233,28759>,
<27200,28759,28737>,
<28737,28759,28757>,
<27233,27234,28760>,
<28759,27233,28760>,
<27234,27235,28761>,
<28760,27234,28761>,
<27235,27205,28738>,
<27235,28738,28761>,
<28761,28738,28762>,
<27207,27236,28763>,
<27207,28763,28738>,
<28738,28763,28762>,
<27236,27237,28764>,
<28763,27236,28764>,
<27237,27239,28764>,
<27247,28765,27246>,
<27247,27214,28739>,
<27247,28739,28765>,
<28765,28739,28766>,
<28740,28767,28739>,
<28767,28766,28739>,
<27250,27249,28767>,
<27250,28767,28741>,
<28741,28767,28740>,
<27217,27250,28741>,
<27224,28743,27255>,
<27257,27255,28743>,
<27257,28743,28768>,
<28768,28743,28745>,
<28746,28769,28745>,
<28769,28768,28745>,
<28747,28770,28746>,
<28770,28769,28746>,
<27260,27259,28770>,
<27260,28770,28748>,
<28748,28770,28747>,
<27261,28771,28772>,
<27260,28771,27261>,
<27260,28749,28771>,
<27260,28748,28749>,
<28771,28773,28772>,
<28774,28751,28750>,
<28775,28751,28774>,
<27227,27263,28774>,
<28750,27227,28774>,
<27268,28776,27267>,
<27268,27232,28754>,
<27268,28754,28776>,
<28776,28754,28777>,
<28778,28754,28755>,
<28777,28754,28778>,
<28757,28779,28758>,
<28759,28779,28757>,
<28780,28779,28759>,
<28760,28780,28759>,
<28781,28780,28760>,
<28761,28781,28760>,
<28782,28781,28761>,
<28762,28782,28761>,
<28783,28782,28762>,
<28783,28784,28785>,
<28783,28762,28784>,
<28762,28763,28784>,
<28764,28786,28763>,
<28786,28784,28763>,
<27239,27269,28787>,
<27239,28787,28764>,
<28764,28787,28786>,
<27269,27271,28787>,
<28765,28788,27278>,
<27246,28765,27278>,
<28766,28789,28765>,
<28789,28788,28765>,
<28767,28790,28766>,
<28790,28789,28766>,
<27249,27280,28790>,
<28767,27249,28790>,
<27257,28768,27286>,
<27288,27286,28768>,
<27288,28768,28791>,
<28791,28768,28769>,
<28770,28792,28769>,
<28792,28791,28769>,
<27259,27290,28792>,
<28770,27259,28792>,
<27261,28772,27291>,
<28772,27293,27291>,
<28772,28773,27293>,
<28773,28793,27293>,
<28794,28775,28774>,
<28795,28775,28794>,
<27263,27295,28794>,
<28774,27263,28794>,
<28776,28796,27302>,
<27267,28776,27302>,
<28777,28797,28776>,
<28797,28796,28776>,
<28798,28777,28778>,
<28798,28799,28777>,
<28799,28797,28777>,
<28799,28800,28801>,
<28798,28800,28799>,
<28801,28802,28803>,
<28800,28802,28801>,
<28802,28804,28803>,
<28805,28806,28807>,
<28785,28805,28807>,
<28785,28784,28805>,
<28784,28808,28805>,
<28786,28809,28784>,
<28809,28808,28784>,
<27305,27304,28809>,
<27305,28809,28787>,
<28787,28809,28786>,
<27271,27305,28787>,
<28788,28810,27313>,
<27278,28788,27313>,
<28789,28811,28788>,
<28811,28810,28788>,
<28790,28812,28789>,
<28812,28811,28789>,
<27280,27314,28813>,
<27280,28813,28790>,
<28790,28813,28812>,
<27314,27316,28813>,
<28791,28814,27322>,
<27288,28791,27322>,
<28792,28815,28791>,
<28815,28814,28791>,
<27290,27324,28815>,
<28792,27290,28815>,
<28816,28817,28818>,
<27326,28816,28819>,
<27326,28793,28816>,
<27326,27293,28793>,
<28817,28816,28793>,
<27326,28819,27327>,
<28794,28820,28795>,
<28820,28794,27295>,
<28820,27295,28821>,
<28821,27295,27329>,
<27332,28822,27331>,
<28823,28822,27332>,
<28823,27332,28824>,
<28824,27332,27333>,
<28824,27333,27335>,
<28825,28824,27335>,
<27339,28826,27338>,
<27339,27302,28796>,
<27339,28796,28826>,
<28826,28796,28827>,
<28797,28828,28796>,
<28828,28827,28796>,
<28799,28829,28797>,
<28829,28828,28797>,
<28801,28830,28799>,
<28830,28829,28799>,
<28803,28831,28801>,
<28831,28830,28801>,
<28832,28803,28804>,
<28832,28833,28803>,
<28833,28831,28803>,
<28833,28834,28835>,
<28832,28834,28833>,
<28834,28836,28835>,
<28837,28806,28805>,
<28838,28806,28837>,
<28808,28839,28805>,
<28839,28837,28805>,
<27342,27341,28839>,
<27342,28839,28809>,
<28809,28839,28808>,
<27304,27342,28809>,
<27313,28810,27351>,
<27353,27351,28810>,
<27353,28810,28840>,
<28840,28810,28811>,
<28812,28841,28811>,
<28841,28840,28811>,
<28813,28842,28812>,
<28842,28841,28812>,
<27316,27354,28843>,
<27316,28843,28813>,
<28813,28843,28842>,
<27354,27356,28843>,
<27361,28844,27360>,
<27361,27322,28814>,
<27361,28814,28844>,
<28844,28814,28845>,
<28815,28846,28814>,
<28846,28845,28814>,
<27324,27362,28847>,
<27324,28847,28815>,
<28815,28847,28846>,
<28816,28818,28848>,
<28816,28848,27362>,
<28816,27362,27363>,
<28847,27362,28848>,
<27364,28816,27363>,
<28819,28816,27364>,
<27327,28819,27364>,
<28849,27329,27365>,
<28849,28850,27329>,
<28850,28821,27329>,
<27365,27367,28849>,
<27370,28851,27369>,
<27370,28852,28851>,
<27331,28852,27370>,
<27331,28853,28852>,
<27331,28822,28853>,
<28823,28853,28822>,
<27335,28854,28825>,
<27371,28854,27335>,
<28855,28856,28854>,
<28855,28854,27372>,
<27372,28854,27371>,
<27372,27373,28857>,
<28855,27372,28857>,
<27373,27338,28826>,
<27373,28826,28857>,
<28857,28826,28858>,
<28827,28859,28826>,
<28859,28858,28826>,
<28828,28860,28827>,
<28860,28859,28827>,
<28829,28861,28828>,
<28861,28860,28828>,
<27376,27375,28861>,
<27376,28861,28830>,
<28830,28861,28829>,
<27377,27376,28830>,
<28831,27377,28830>,
<27379,27377,28831>,
<27379,28831,28862>,
<28862,28831,28833>,
<28835,28863,28833>,
<28863,28862,28833>,
<28864,28835,28836>,
<28863,28835,28864>,
<28865,28838,28837>,
<28866,28838,28865>,
<28839,28867,28837>,
<28867,28865,28837>,
<27341,27381,28867>,
<28839,27341,28867>,
<28840,28868,27389>,
<27353,28840,27389>,
<28841,28869,28840>,
<28869,28868,28840>,
<28842,28870,28841>,
<28870,28869,28841>,
<28843,28871,28842>,
<28871,28870,28842>,
<27356,27390,28872>,
<27356,28872,28843>,
<28843,28872,28871>,
<27390,27392,28872>,
<27395,28873,27394>,
<27395,27360,28844>,
<27395,28844,28873>,
<28873,28844,28874>,
<28845,28875,28844>,
<28875,28874,28844>,
<28846,28876,28845>,
<28876,28875,28845>,
<28877,28847,28878>,
<28877,28876,28847>,
<28876,28846,28847>,
<28848,28878,28847>,
<28879,28850,28849>,
<28880,28850,28879>,
<27367,27397,28879>,
<28849,27367,28879>,
<28851,28881,27399>,
<27369,28851,27399>,
<28882,28851,28852>,
<28881,28851,28882>,
<28855,28883,28856>,
<28857,28883,28855>,
<28884,28883,28857>,
<28884,28885,28886>,
<28884,28857,28885>,
<28857,28858,28885>,
<28859,28887,28858>,
<28887,28885,28858>,
<28860,28888,28859>,
<28888,28887,28859>,
<28861,28889,28860>,
<28889,28888,28860>,
<27375,27400,28890>,
<27375,28890,28861>,
<28861,28890,28889>,
<27400,27401,28891>,
<28890,27400,28891>,
<27401,27379,28862>,
<27401,28862,28891>,
<28891,28862,28892>,
<28893,28863,28894>,
<28893,28892,28863>,
<28892,28862,28863>,
<28864,28894,28863>,
<28895,28866,28865>,
<28896,28866,28895>,
<28867,28897,28865>,
<28897,28895,28865>,
<27381,27403,28897>,
<28867,27381,28897>,
<27389,28868,27409>,
<27411,27409,28868>,
<27411,28868,28898>,
<28898,28868,28869>,
<28870,28899,28869>,
<28899,28898,28869>,
<28871,28900,28870>,
<28900,28899,28870>,
<28872,28901,28871>,
<28901,28900,28871>,
<27392,27412,28902>,
<27392,28902,28872>,
<28872,28902,28901>,
<27412,27413,28903>,
<28902,27412,28903>,
<27413,27394,28873>,
<27413,28873,28903>,
<28903,28873,28904>,
<28874,28905,28873>,
<28905,28904,28873>,
<28875,28906,28874>,
<28906,28905,28874>,
<28876,28907,28875>,
<28907,28906,28875>,
<28908,28876,28877>,
<28907,28876,28908>,
<28909,28880,28879>,
<28910,28880,28909>,
<27397,27415,28909>,
<28879,27397,28909>,
<27399,28881,27416>,
<28881,27418,27416>,
<28881,28882,27418>,
<28882,28911,27418>,
<28885,28912,28886>,
<28912,28913,28914>,
<28912,28885,28913>,
<28885,28887,28913>,
<28888,28915,28887>,
<28915,28913,28887>,
<28889,28916,28888>,
<28916,28915,28888>,
<28890,28917,28889>,
<28917,28916,28889>,
<28891,28918,28890>,
<28918,28917,28890>,
<28919,28892,28920>,
<28919,28918,28892>,
<28918,28891,28892>,
<28893,28920,28892>,
<28921,28896,28895>,
<28922,28896,28921>,
<27421,27420,28921>,
<27421,28921,28897>,
<28897,28921,28895>,
<27403,27421,28897>,
<27411,28898,27427>,
<27429,27427,28898>,
<27429,28898,28923>,
<28923,28898,28899>,
<28900,28924,28899>,
<28924,28923,28899>,
<27432,27431,28924>,
<27432,28924,28901>,
<28901,28924,28900>,
<27433,27432,28901>,
<28902,27433,28901>,
<27435,27433,28902>,
<27435,28902,28925>,
<28925,28902,28903>,
<28904,28926,28903>,
<28926,28925,28903>,
<28905,28927,28904>,
<28927,28926,28904>,
<28906,28928,28905>,
<28928,28927,28905>,
<28929,28907,28930>,
<28929,28928,28907>,
<28928,28906,28907>,
<28908,28930,28907>,
<27438,28910,28909>,
<27438,27437,28910>,
<27437,28931,28910>,
<27415,27438,28909>,
<28932,28933,27441>,
<28932,27441,28911>,
<28911,27441,27418>,
<28932,28934,28933>,
<28935,28936,28937>,
<28914,28935,28937>,
<28914,28913,28935>,
<28913,28938,28935>,
<28915,28939,28913>,
<28939,28938,28913>,
<28916,28940,28915>,
<28940,28939,28915>,
<28941,28917,28942>,
<28941,28940,28917>,
<28940,28916,28917>,
<28918,28942,28917>,
<28943,28942,28918>,
<28919,28943,28918>,
<28944,28945,28946>,
<28944,28947,28948>,
<28946,28947,28944>,
<28922,28948,28947>,
<28921,28948,28922>,
<28921,27443,28948>,
<28921,27444,27443>,
<27420,27444,28921>,
<28923,28949,27451>,
<27429,28923,27451>,
<28924,28950,28923>,
<28950,28949,28923>,
<27431,27453,28950>,
<28924,27431,28950>,
<27435,28925,27455>,
<27457,27455,28925>,
<27457,28925,28951>,
<28951,28925,28926>,
<28927,28952,28926>,
<28952,28951,28926>,
<27460,27459,28952>,
<27460,28952,28928>,
<28928,28952,28927>,
<27461,28953,28954>,
<27460,28953,27461>,
<27460,28929,28953>,
<27460,28928,28929>,
<28953,28955,28954>,
<28956,28957,28958>,
<28956,28958,28931>,
<28956,28931,27463>,
<27463,28931,27437>,
<27441,28933,27464>,
<28933,27466,27464>,
<28933,28934,27466>,
<28934,28959,27466>,
<27469,27468,28960>,
<28935,28961,28936>,
<28935,27469,28961>,
<28935,27470,27469>,
<28960,28961,27469>,
<27472,27470,28935>,
<28938,27472,28935>,
<27474,27472,28938>,
<28939,27474,28938>,
<27476,27474,28939>,
<27476,28939,28962>,
<28962,28939,28940>,
<28963,28940,28941>,
<28963,28964,28940>,
<28964,28962,28940>,
<28963,28965,28964>,
<28966,28945,28944>,
<28967,28945,28966>,
<28948,28968,28944>,
<28968,28966,28944>,
<27443,27478,28968>,
<28948,27443,28968>,
<28949,28969,27485>,
<27451,28949,27485>,
<27488,27487,28969>,
<27488,28969,28950>,
<28950,28969,28949>,
<27453,27488,28950>,
<27457,28951,27492>,
<27494,27492,28951>,
<28952,27494,28951>,
<27459,27494,28952>,
<27461,28954,27497>,
<28954,27499,27497>,
<28954,28970,27499>,
<28954,28955,28970>,
<28970,28971,27499>,
<27499,28971,27500>,
<28972,28957,28956>,
<28973,28957,28972>,
<27463,27502,28972>,
<28956,27463,28972>,
<27466,28959,27504>,
<28959,28974,27504>,
<28960,27506,28975>,
<27468,27506,28960>,
<28976,28961,28960>,
<28975,28976,28960>,
<28962,28977,27510>,
<27476,28962,27510>,
<28964,28978,28962>,
<28978,28977,28962>,
<28979,28964,28965>,
<28979,28980,28964>,
<28980,28978,28964>,
<28979,28981,28980>,
<28982,28967,28966>,
<28983,28967,28982>,
<28968,28984,28966>,
<28984,28982,28966>,
<27478,27512,28984>,
<28968,27478,28984>,
<27522,28985,27521>,
<27522,27485,28969>,
<27522,28969,28985>,
<28985,28969,28986>,
<27487,27524,28986>,
<28969,27487,28986>,
<28987,28971,28970>,
<28988,28987,28970>,
<27500,28987,27532>,
<28971,28987,27500>,
<27535,28973,28972>,
<27535,27534,28973>,
<27534,28989,28973>,
<27502,27535,28972>,
<28990,28991,27537>,
<28990,27537,28974>,
<28974,27537,27504>,
<28990,28992,28991>,
<27506,27538,28975>,
<28975,28993,28976>,
<28975,27538,28993>,
<27538,27539,28993>,
<28993,27539,27541>,
<28994,28993,27541>,
<27510,28977,27543>,
<27545,27543,28977>,
<27545,28977,28995>,
<28995,28977,28978>,
<28980,28996,28978>,
<28996,28995,28978>,
<28997,28980,28981>,
<28997,28998,28980>,
<28998,28996,28980>,
<28983,28998,28997>,
<28983,28982,28998>,
<28982,28999,28998>,
<28984,29000,28982>,
<29000,28999,28982>,
<27512,27547,29000>,
<28984,27512,29000>,
<27561,29001,27560>,
<27561,27521,28985>,
<27561,28985,29001>,
<29001,28985,29002>,
<28986,29003,28985>,
<29003,29002,28985>,
<27524,27563,29003>,
<28986,27524,29003>,
<29004,28987,28988>,
<29005,29004,28988>,
<27532,29004,27572>,
<28987,29004,27532>,
<29006,29007,29008>,
<29006,29008,28989>,
<29006,28989,27574>,
<27574,28989,27534>,
<28991,29009,27575>,
<27537,28991,27575>,
<29010,28991,28992>,
<29009,28991,29010>,
<29011,27577,29012>,
<29011,28994,27577>,
<28994,27541,27577>,
<29011,29012,29013>,
<27545,28995,27580>,
<27582,27580,28995>,
<27582,28995,29014>,
<29014,28995,28996>,
<28998,29015,28996>,
<29015,29014,28996>,
<28999,29016,28998>,
<29016,29015,28998>,
<29017,29000,29018>,
<29017,29016,29000>,
<29016,28999,29000>,
<29018,29000,27547>,
<29018,27547,29019>,
<29019,27547,27584>,
<27600,29020,27599>,
<27600,27601,29021>,
<29020,27600,29021>,
<27601,27560,29001>,
<27601,29001,29021>,
<29021,29001,29022>,
<29023,29002,29024>,
<29023,29022,29002>,
<29022,29001,29002>,
<29024,29025,29026>,
<29024,29002,29025>,
<29002,29003,29025>,
<27563,27602,29027>,
<27563,29027,29003>,
<29003,29027,29025>,
<27602,27603,29028>,
<29027,27602,29028>,
<27603,27604,29029>,
<29028,27603,29029>,
<27604,27606,29029>,
<27611,29030,29031>,
<27610,27611,29031>,
<29005,27612,29004>,
<29005,29030,27612>,
<29030,27611,27612>,
<27572,29004,27612>,
<29032,29007,29006>,
<29033,29007,29032>,
<27574,27614,29032>,
<29006,27574,29032>,
<29009,29034,27615>,
<27575,29009,27615>,
<29035,29009,29010>,
<29034,29009,29035>,
<27577,27616,29012>,
<29012,27616,27618>,
<29012,27618,29013>,
<29013,27618,29036>,
<27582,29014,27621>,
<27623,27621,29014>,
<27623,29014,29037>,
<29037,29014,29015>,
<29016,29038,29015>,
<29038,29037,29015>,
<29039,29016,29017>,
<29038,29016,29039>,
<29040,27584,27624>,
<29040,29041,27584>,
<29041,29019,27584>,
<27624,27626,29040>,
<27644,29042,27643>,
<27644,27599,29020>,
<27644,29020,29042>,
<29042,29020,29043>,
<29021,29044,29020>,
<29044,29043,29020>,
<29045,29022,29046>,
<29045,29044,29022>,
<29044,29021,29022>,
<29023,29046,29022>,
<29047,29026,29025>,
<29048,29026,29047>,
<29027,29049,29025>,
<29049,29047,29025>,
<29028,29050,29027>,
<29050,29049,29027>,
<27647,27646,29050>,
<27647,29050,29029>,
<29029,29050,29028>,
<27606,27647,29029>,
<27650,29051,27649>,
<27650,27651,29052>,
<29051,27650,29052>,
<29053,29052,27651>,
<29053,27651,29054>,
<29054,27651,27652>,
<29031,27652,27610>,
<29054,27652,29031>,
<29055,29033,29032>,
<29056,29033,29055>,
<27614,27654,29055>,
<29032,27614,29055>,
<29034,29057,27655>,
<27615,29034,27655>,
<29058,29034,29035>,
<29058,29059,29034>,
<29059,29057,29034>,
<29058,29060,29059>,
<29061,27657,29062>,
<29061,29036,27657>,
<29036,27618,27657>,
<29061,29062,29063>,
<27623,29037,27661>,
<27663,27661,29037>,
<27663,29037,29064>,
<29064,29037,29038>,
<29065,29038,29039>,
<29064,29038,29065>,
<29040,29066,29041>,
<29067,29068,29066>,
<27664,29067,29066>,
<27664,29066,29040>,
<27664,29040,27626>,
<27664,27666,29067>,
<27682,29069,27681>,
<27682,27643,29042>,
<27682,29042,29069>,
<29069,29042,29070>,
<29043,29071,29042>,
<29071,29070,29042>,
<29072,29044,29073>,
<29072,29071,29044>,
<29071,29043,29044>,
<29045,29073,29044>,
<29074,29048,29047>,
<29075,29048,29074>,
<27685,27684,29074>,
<27685,29074,29049>,
<29049,29074,29047>,
<27686,27685,29049>,
<29050,27686,29049>,
<27646,27686,29050>,
<29051,29076,27690>,
<27649,29051,27690>,
<29077,29052,29078>,
<29077,29076,29052>,
<29076,29051,29052>,
<29053,29078,29052>,
<29079,29056,29055>,
<29080,29056,29079>,
<27654,27692,29079>,
<29055,27654,29079>,
<27655,29057,27693>,
<27695,27693,29057>,
<27695,29057,29081>,
<29081,29057,29059>,
<29082,29059,29060>,
<29081,29059,29082>,
<27657,27696,29062>,
<29062,29083,29063>,
<29062,27696,29083>,
<27696,27697,29083>,
<27699,29084,29085>,
<27699,29085,27697>,
<27697,29085,29083>,
<29085,29084,29086>,
<27663,29064,27702>,
<29064,29065,29087>,
<29064,29087,27702>,
<27702,29087,27704>,
<27706,29088,29089>,
<27706,27704,29088>,
<27704,29087,29088>,
<29068,29067,29090>,
<29088,29091,29089>,
<27666,29090,29067>,
<27666,27707,29090>,
<27707,29092,29090>,
<29093,29094,29092>,
<29093,29092,27708>,
<27708,29092,27707>,
<27708,27710,29093>,
<27717,29095,27716>,
<27717,27718,29096>,
<29095,27717,29096>,
<27718,27719,29097>,
<29096,27718,29097>,
<27719,27720,29098>,
<29097,27719,29098>,
<27720,27722,29098>,
<27727,29099,27726>,
<27727,29100,29099>,
<27681,29100,27727>,
<27681,29101,29100>,
<27681,29069,29101>,
<29070,29101,29069>,
<29102,29101,29070>,
<29071,29102,29070>,
<29103,29102,29071>,
<29072,29103,29071>,
<29104,29105,29106>,
<29104,29107,29108>,
<29106,29107,29104>,
<29075,29108,29107>,
<29074,29108,29075>,
<29074,27729,29108>,
<29074,27730,27729>,
<27684,27730,29074>,
<27735,29109,27734>,
<27735,29110,29109>,
<27690,29110,27735>,
<27690,29111,29110>,
<27690,29076,29111>,
<29077,29111,29076>,
<27738,29080,29079>,
<27738,27737,29080>,
<27737,29112,29080>,
<27692,27738,29079>,
<29081,29113,27741>,
<27695,29081,27741>,
<29114,29081,29082>,
<29113,29081,29114>,
<27699,27742,29084>,
<27744,29115,29116>,
<27742,27744,29116>,
<27742,29116,29086>,
<27742,29086,29084>,
<29116,29115,29117>,
<29089,29118,27748>,
<27706,29089,27748>,
<29119,29089,29091>,
<29119,29120,29089>,
<29120,29118,29089>,
<29119,29121,29120>,
<29093,29122,29094>,
<29123,29124,29122>,
<27749,29123,29122>,
<27749,29122,29093>,
<27749,29093,27710>,
<27749,27750,29125>,
<29123,27749,29125>,
<27750,27752,29125>,
<27756,29126,27755>,
<27756,27716,29095>,
<27756,29095,29126>,
<29126,29095,29127>,
<29096,29128,29095>,
<29128,29127,29095>,
<29129,29097,29130>,
<29129,29128,29097>,
<29128,29096,29097>,
<29098,29130,29097>,
<29131,29130,29098>,
<29132,29133,29131>,
<27757,29132,29131>,
<27757,29131,29098>,
<27757,29098,27722>,
<27757,27758,29134>,
<29132,27757,29134>,
<27758,27760,29134>,
<27762,29135,27761>,
<27762,29136,29135>,
<27726,29136,27762>,
<27726,29137,29136>,
<27726,29099,29137>,
<29100,29137,29099>,
<29138,29139,29140>,
<29105,29138,29140>,
<29104,29138,29105>,
<29104,27764,29138>,
<29104,27765,27764>,
<27766,27765,29104>,
<29108,27766,29104>,
<27729,27766,29108>,
<27772,29141,27771>,
<27772,29142,29141>,
<27734,29142,27772>,
<27734,29143,29142>,
<27734,29109,29143>,
<29110,29143,29109>,
<27737,27774,29112>,
<29112,27774,29144>,
<29113,29145,27777>,
<27741,29113,27777>,
<29146,29113,29114>,
<29145,29113,29146>,
<27744,27778,29115>,
<29115,29147,29117>,
<29115,27778,29147>,
<27778,27779,29147>,
<29147,27779,27781>,
<29148,29147,27781>,
<27748,29118,27783>,
<27785,27783,29118>,
<27785,29118,29149>,
<29149,29118,29120>,
<29150,29120,29121>,
<29150,29151,29120>,
<29151,29149,29120>,
<29151,29152,29153>,
<29150,29152,29151>,
<29124,29153,29152>,
<29124,29123,29153>,
<29123,29154,29153>,
<29125,29155,29123>,
<29155,29154,29123>,
<27752,27786,29156>,
<27752,29156,29125>,
<29125,29156,29155>,
<27786,27787,29157>,
<29156,27786,29157>,
<27787,27788,29158>,
<29157,27787,29158>,
<27788,27755,29126>,
<27788,29126,29158>,
<29158,29126,29159>,
<29127,29160,29126>,
<29160,29159,29126>,
<29128,29161,29127>,
<29161,29160,29127>,
<29162,29128,29129>,
<29162,29163,29128>,
<29163,29161,29128>,
<29163,29164,29165>,
<29162,29164,29163>,
<29133,29132,29166>,
<29164,29167,29165>,
<29166,29168,29169>,
<29166,29132,29168>,
<29132,29134,29168>,
<27760,27789,29170>,
<27760,29170,29134>,
<29134,29170,29168>,
<27789,29171,29170>,
<27761,29171,27789>,
<27761,29172,29171>,
<27761,29135,29172>,
<29136,29172,29135>,
<29173,29174,29175>,
<29139,29173,29175>,
<29138,29173,29139>,
<29138,27791,29173>,
<29138,27792,27791>,
<27764,27792,29138>,
<27798,29176,29177>,
<27797,27798,29177>,
<29141,27798,27771>,
<29141,29178,27798>,
<29178,29176,27798>,
<29142,29178,29141>,
<29179,29180,29181>,
<29179,29181,29144>,
<29179,29144,27800>,
<27800,29144,27774>,
<29145,29182,27803>,
<27777,29145,27803>,
<29183,29145,29146>,
<29182,29145,29183>,
<27781,29184,29148>,
<27804,29184,27781>,
<29184,27804,27806>,
<29185,29184,27806>,
<27785,29149,27808>,
<27810,27808,29149>,
<27810,29149,29186>,
<29186,29149,29151>,
<29153,29187,29151>,
<29187,29186,29151>,
<29188,29154,29189>,
<29188,29187,29154>,
<29187,29153,29154>,
<29155,29189,29154>,
<29190,29189,29155>,
<29156,29190,29155>,
<29191,29190,29156>,
<29157,29191,29156>,
<29192,29191,29157>,
<29158,29192,29157>,
<29193,29192,29158>,
<29159,29193,29158>,
<29194,29193,29159>,
<29194,29195,29196>,
<29194,29159,29195>,
<29159,29160,29195>,
<29161,29197,29160>,
<29197,29195,29160>,
<29163,29198,29161>,
<29198,29197,29161>,
<29165,29199,29163>,
<29199,29198,29163>,
<29200,29165,29167>,
<29200,29201,29165>,
<29201,29199,29165>,
<29169,29168,29202>,
<29200,29203,29201>,
<29170,29202,29168>,
<29204,29202,29170>,
<29171,29204,29170>,
<29205,29206,29207>,
<29174,29205,29207>,
<29173,29205,29174>,
<29173,27812,29205>,
<29173,27813,27812>,
<27791,27813,29173>,
<27819,29208,29209>,
<27818,27819,29209>,
<29177,27819,27797>,
<29208,27819,29177>,
<29210,29180,29179>,
<29211,29180,29210>,
<27800,27821,29210>,
<29179,27800,29210>,
<29182,29212,27824>,
<27803,29182,27824>,
<29213,29182,29183>,
<29213,29214,29182>,
<29214,29212,29182>,
<29213,29215,29214>,
<27806,29216,29185>,
<27825,29216,27806>,
<29216,27825,27827>,
<29217,29216,27827>,
<27810,29186,27829>,
<27831,27829,29186>,
<27831,29186,29218>,
<29218,29186,29187>,
<29219,29187,29188>,
<29219,29220,29187>,
<29220,29218,29187>,
<29219,29221,29220>,
<29222,29223,29224>,
<29196,29222,29224>,
<29196,29195,29222>,
<29195,29225,29222>,
<27834,27833,29225>,
<27834,29225,29197>,
<29197,29225,29195>,
<27835,27834,29197>,
<29198,27835,29197>,
<27837,27835,29198>,
<27837,29198,29226>,
<29226,29198,29199>,
<29201,29227,29199>,
<29227,29226,29199>,
<29228,29201,29203>,
<29227,29201,29228>,
<29229,29230,29231>,
<29206,29229,29231>,
<29205,29229,29206>,
<29205,27839,29229>,
<29205,27840,27839>,
<27812,27840,29205>,
<27846,29232,29233>,
<27845,27846,29233>,
<29209,27846,27818>,
<29232,27846,29209>,
<29234,29211,29210>,
<29235,29211,29234>,
<27821,27848,29234>,
<29210,27821,29234>,
<27824,29212,27850>,
<27852,27850,29212>,
<27852,29212,29236>,
<29236,29212,29214>,
<29237,29214,29215>,
<29236,29214,29237>,
<27827,27854,29217>,
<29217,27854,29238>,
<27831,29218,27857>,
<27859,27857,29218>,
<27859,29218,29239>,
<29239,29218,29220>,
<29240,29220,29221>,
<29240,29241,29220>,
<29241,29239,29220>,
<29240,29242,29241>,
<29243,29244,29245>,
<29223,29243,29245>,
<29223,29222,29243>,
<29222,29246,29243>,
<27862,27861,29246>,
<27862,29246,29225>,
<29225,29246,29222>,
<27833,27862,29225>,
<29226,29247,27865>,
<27837,29226,27865>,
<29227,29248,29226>,
<29248,29247,29226>,
<29249,29227,29228>,
<29248,29227,29249>,
<29250,29251,29252>,
<29230,29250,29252>,
<29229,29250,29230>,
<29229,27867,29250>,
<29229,27868,27867>,
<27839,27868,29229>,
<27845,29233,27874>,
<29233,29253,27874>,
<29254,29235,29234>,
<29255,29235,29254>,
<27848,27876,29254>,
<29234,27848,29254>,
<29236,29256,27879>,
<27852,29236,27879>,
<29257,29236,29237>,
<29257,29258,29236>,
<29258,29256,29236>,
<29257,29259,29258>,
<29260,27881,29261>,
<29260,29238,27881>,
<29238,27854,27881>,
<29260,29261,29262>,
<27859,29239,27885>,
<27887,27885,29239>,
<27887,29239,29263>,
<29263,29239,29241>,
<29264,29241,29242>,
<29263,29241,29264>,
<29265,29244,29243>,
<29266,29244,29265>,
<29246,29267,29243>,
<29267,29265,29243>,
<27861,27889,29267>,
<29246,27861,29267>,
<29247,29268,27892>,
<27865,29247,27892>,
<29248,29269,29247>,
<29269,29268,29247>,
<29270,29248,29249>,
<29269,29248,29270>,
<29271,29272,29273>,
<29251,29271,29273>,
<29251,29250,29271>,
<29250,29274,29271>,
<27867,27894,29274>,
<29250,27867,29274>,
<27900,29275,29276>,
<27899,27900,29276>,
<29253,27900,27874>,
<29275,27900,29253>,
<29277,29255,29254>,
<29278,29255,29277>,
<27876,27902,29277>,
<29254,27876,29277>,
<29256,29279,27905>,
<27879,29256,27905>,
<29258,29280,29256>,
<29280,29279,29256>,
<29281,29258,29259>,
<29280,29258,29281>,
<27881,27906,29261>,
<27908,29282,29283>,
<27906,27908,29283>,
<27906,29283,29262>,
<27906,29262,29261>,
<29283,29282,29284>,
<27887,29263,27912>,
<27914,29285,29286>,
<27912,29285,27914>,
<27912,29264,29285>,
<27912,29263,29264>,
<29286,29287,29288>,
<29285,29287,29286>,
<29266,29288,29287>,
<29266,29265,29288>,
<29265,29289,29288>,
<29267,29290,29265>,
<29290,29289,29265>,
<27889,27916,29290>,
<29267,27889,29290>,
<27919,29291,27918>,
<27919,27892,29268>,
<27919,29268,29291>,
<29291,29268,29292>,
<29293,29269,29294>,
<29293,29292,29269>,
<29292,29268,29269>,
<29270,29294,29269>,
<29295,29296,29297>,
<29272,29295,29297>,
<29272,29271,29295>,
<29271,29298,29295>,
<27922,27921,29298>,
<27922,29298,29274>,
<29274,29298,29271>,
<27894,27922,29274>,
<27928,29299,29300>,
<27927,27928,29300>,
<29276,27928,27899>,
<29299,27928,29276>,
<29301,29302,29303>,
<29278,29301,29303>,
<29278,29277,29301>,
<29277,29304,29301>,
<27902,27930,29304>,
<29277,27902,29304>,
<29279,29305,27933>,
<27905,29279,27933>,
<29280,29306,29279>,
<29306,29305,29279>,
<29307,29280,29281>,
<29306,29280,29307>,
<27908,27934,29282>,
<29282,29308,29284>,
<29282,27934,29308>,
<27934,27935,29308>,
<27937,29309,29310>,
<27937,29310,27935>,
<27935,29310,29308>,
<29310,29309,29311>,
<27914,29286,27940>,
<27942,27940,29286>,
<27942,29286,29312>,
<29312,29286,29288>,
<27945,27944,29312>,
<27945,29312,29289>,
<29289,29312,29288>,
<27946,27945,29289>,
<27946,29289,29313>,
<29313,29289,29290>,
<27916,27947,29314>,
<27916,29314,29290>,
<29290,29314,29313>,
<27947,27948,29315>,
<29314,27947,29315>,
<27948,27918,29291>,
<27948,29291,29315>,
<29315,29291,29316>,
<29292,29317,29291>,
<29317,29316,29291>,
<29318,29292,29293>,
<29318,29319,29292>,
<29319,29317,29292>,
<29319,29320,29321>,
<29318,29320,29319>,
<29296,29321,29320>,
<29296,29295,29321>,
<29295,29322,29321>,
<27951,27950,29322>,
<27951,29322,29298>,
<29298,29322,29295>,
<27921,27951,29298>,
<27957,29323,29324>,
<27956,27957,29324>,
<29300,27957,27927>,
<29323,27957,29300>,
<29325,29302,29301>,
<29326,29302,29325>,
<29304,29327,29301>,
<29327,29325,29301>,
<27930,27959,29327>,
<29304,27930,29327>,
<27962,29328,27961>,
<27962,27933,29305>,
<27962,29305,29328>,
<29328,29305,29329>,
<29330,29306,29331>,
<29330,29329,29306>,
<29329,29305,29306>,
<29307,29331,29306>,
<27937,27963,29309>,
<27965,29332,29333>,
<27963,27965,29333>,
<27963,29333,29311>,
<27963,29311,29309>,
<29332,29334,29335>,
<29333,29332,29335>,
<29335,29334,29336>,
<27942,29312,27968>,
<27944,27968,29312>,
<27946,29313,27971>,
<27973,27971,29313>,
<29314,27973,29313>,
<27975,27973,29314>,
<29315,27975,29314>,
<27977,27975,29315>,
<27977,29315,29337>,
<29337,29315,29316>,
<29317,29338,29316>,
<29338,29337,29316>,
<29339,29319,29340>,
<29339,29338,29319>,
<29338,29317,29319>,
<29321,29340,29319>,
<29341,29340,29321>,
<29322,29341,29321>,
<29342,29341,29322>,
<29343,29344,29342>,
<27978,29343,29342>,
<27978,29342,29322>,
<27978,29322,27950>,
<27978,27980,29343>,
<29345,29346,29347>,
<29345,27983,27984>,
<29345,27984,29346>,
<29346,27984,29348>,
<29324,27984,27956>,
<29348,27984,29324>,
<29349,29326,29325>,
<29350,29326,29349>,
<29327,29351,29325>,
<29351,29349,29325>,
<27959,27986,29351>,
<29327,27959,29351>,
<29328,29352,27988>,
<27961,29328,27988>,
<29329,29353,29328>,
<29353,29352,29328>,
<29354,29329,29330>,
<29353,29329,29354>,
<29355,29356,29357>,
<29355,29358,29359>,
<29357,29358,29355>,
<29358,29360,29359>,
<29332,27990,29361>,
<27965,27990,29332>,
<29334,29332,29362>,
<29362,29332,29361>,
<29363,29336,29334>,
<29363,29334,29364>,
<29364,29334,29362>,
<29364,27993,27994>,
<29364,27994,29363>,
<29363,27994,29365>,
<27996,29366,29367>,
<27996,29367,27994>,
<27994,29367,29365>,
<29367,29366,29368>,
<27977,29337,28000>,
<28002,28000,29337>,
<28002,29337,29369>,
<29369,29337,29338>,
<29370,29338,29339>,
<29369,29338,29370>,
<29343,29371,29344>,
<29343,27980,28004>,
<29343,28004,29372>,
<29343,29372,29371>,
<29373,29372,28004>,
<29373,29374,29375>,
<29372,29373,29375>,
<29347,29375,29374>,
<29345,29347,29374>,
<29345,29374,28006>,
<29345,28006,28007>,
<27983,29345,28007>,
<29376,29377,29378>,
<29376,29379,29380>,
<29378,29379,29376>,
<29380,29381,29382>,
<29379,29381,29380>,
<29350,29382,29381>,
<29350,29349,29382>,
<29349,29383,29382>,
<29351,29384,29349>,
<29384,29383,29349>,
<27986,28009,29384>,
<29351,27986,29384>,
<29352,29385,28012>,
<27988,29352,28012>,
<29353,29386,29352>,
<29386,29385,29352>,
<29387,29353,29354>,
<29387,29388,29353>,
<29388,29386,29353>,
<29388,29389,29390>,
<29387,29389,29388>,
<29356,29390,29389>,
<29356,29355,29390>,
<29355,29391,29390>,
<29359,29392,29355>,
<29392,29391,29355>,
<29393,29359,29360>,
<29393,29394,29359>,
<29394,29392,29359>,
<29394,29395,29396>,
<29393,29395,29394>,
<29395,29397,29396>,
<27990,28013,29361>,
<28014,29361,28013>,
<29362,29361,28014>,
<28015,29362,28014>,
<29364,29362,28015>,
<27993,29364,28015>,
<27996,28016,29366>,
<29366,28016,28018>,
<29366,28018,29368>,
<29368,28018,29398>,
<29369,29399,28022>,
<28002,29369,28022>,
<29400,29369,29370>,
<29399,29369,29400>,
<28004,28023,29373>,
<28024,29373,28023>,
<29374,29373,28024>,
<28006,29374,28024>,
<29401,29402,29403>,
<29401,29404,29405>,
<29403,29404,29401>,
<29405,29406,29407>,
<29404,29406,29405>,
<29377,29407,29406>,
<29377,29376,29407>,
<29376,29408,29407>,
<29380,29409,29376>,
<29409,29408,29376>,
<29382,29410,29380>,
<29410,29409,29380>,
<29383,29411,29382>,
<29411,29410,29382>,
<29384,29412,29383>,
<29412,29411,29383>,
<28009,28026,29412>,
<29384,28009,29412>,
<28012,29385,28027>,
<28029,28027,29385>,
<29386,28029,29385>,
<28031,28029,29386>,
<29388,28031,29386>,
<28033,28031,29388>,
<29390,28033,29388>,
<28035,28033,29390>,
<29391,28035,29390>,
<28037,28035,29391>,
<29392,28037,29391>,
<28039,28037,29392>,
<29394,28039,29392>,
<28041,28039,29394>,
<29396,28041,29394>,
<29396,29397,29413>,
<29396,29413,28041>,
<28041,29413,28043>,
<28045,28043,29414>,
<28043,29413,29414>,
<28047,29415,29416>,
<28047,28045,29415>,
<28045,29414,29415>,
<29416,28050,28049>,
<29416,29415,28050>,
<29415,29417,28050>,
<28051,28050,29418>,
<28050,29417,29418>,
<28053,29419,29420>,
<28053,28051,29419>,
<28051,29418,29419>,
<29420,29421,29422>,
<29419,29421,29420>,
<29422,29423,29424>,
<29421,29423,29422>,
<29424,29425,29426>,
<29423,29425,29424>,
<29425,29427,29426>,
<28018,28055,29398>,
<29398,28055,29428>,
<29399,29429,29430>,
<29399,29430,28022>,
<28022,29430,28057>,
<29400,29429,29399>,
<29431,29432,29433>,
<29431,29434,29435>,
<29433,29434,29431>,
<29435,29436,29437>,
<29434,29436,29435>,
<29437,29438,29439>,
<29436,29438,29437>,
<29439,28060,28059>,
<29439,29438,28060>,
<29438,29440,28060>,
<28061,28060,29441>,
<28060,29440,29441>,
<28063,28061,29442>,
<28061,29441,29442>,
<29402,29401,28065>,
<29402,28065,29442>,
<29442,28065,28063>,
<28067,28065,29401>,
<29405,28067,29401>,
<28069,28067,29405>,
<29407,28069,29405>,
<28071,28069,29407>,
<29408,28071,29407>,
<28073,28071,29408>,
<29409,28073,29408>,
<28075,28073,29409>,
<29410,28075,29409>,
<28077,28075,29410>,
<29411,28077,29410>,
<28079,28077,29411>,
<29412,28079,29411>,
<28026,28079,29412>,
<28047,29416,28086>,
<28049,28086,29416>,
<28053,29420,28090>,
<28092,28090,29420>,
<29422,28092,29420>,
<28094,28092,29422>,
<29424,28094,29422>,
<28096,28094,29424>,
<29426,28096,29424>,
<28098,29443,29444>,
<28096,29443,28098>,
<28096,29427,29443>,
<28096,29426,29427>,
<29444,29445,29446>,
<29443,29445,29444>,
<29445,29447,29446>,
<28055,28100,29428>,
<29428,28100,29448>,
<28057,29430,28102>,
<29430,29449,28102>,
<29450,29451,29452>,
<29450,28105,28104>,
<29450,29452,28105>,
<29452,29453,28105>,
<29432,29431,28106>,
<29432,28106,29453>,
<29453,28106,28105>,
<28108,28106,29431>,
<29435,28108,29431>,
<28110,28108,29435>,
<29437,28110,29435>,
<28112,28110,29437>,
<29439,28112,29437>,
<28059,28112,29439>,
<28098,29444,28121>,
<28123,28121,29444>,
<29446,28123,29444>,
<28125,29454,29455>,
<28123,29454,28125>,
<28123,29447,29454>,
<28123,29446,29447>,
<29455,28128,28127>,
<29455,29454,28128>,
<29454,29456,28128>,
<29448,28100,28128>,
<29456,29448,28128>,
<28102,29449,29457>,
<28130,28102,29457>,
<28132,29458,29459>,
<28132,28130,29458>,
<28130,29457,29458>,
<29458,29460,29459>,
<29461,29462,29463>,
<29461,28135,28134>,
<29461,29463,28135>,
<29463,29464,28135>,
<29451,29450,28136>,
<29451,28136,29464>,
<29464,28136,28135>,
<28104,28136,29450>,
<28125,29455,28140>,
<28127,28140,29455>,
<28132,29459,28142>,
<29459,29460,29465>,
<29459,29465,28142>,
<28142,29465,28144>,
<28146,28144,29466>,
<28144,29465,29466>,
<28148,28146,29467>,
<28146,29466,29467>,
<29462,29461,28150>,
<29462,28150,29467>,
<29467,28150,28148>,
<28134,28150,29461>,
<28161,29468,28160>,
<29469,29468,28161>,
<29469,28161,29470>,
<29470,28161,28162>,
<28163,29471,28162>,
<28162,29471,29470>,
<28164,29472,28163>,
<28163,29472,29471>,
<28165,29473,28164>,
<28164,29473,29472>,
<29474,29475,29473>,
<29474,29473,28166>,
<28166,29473,28165>,
<28166,28167,29476>,
<29474,28166,29476>,
<28167,28168,29477>,
<29476,28167,29477>,
<29478,29477,28168>,
<29478,28168,29479>,
<29479,28168,28169>,
<28170,29480,28169>,
<28169,29480,29479>,
<28171,29481,28170>,
<28170,29481,29480>,
<28172,29482,28171>,
<28171,29482,29481>,
<28173,29483,28172>,
<28172,29483,29482>,
<28174,29484,28173>,
<28173,29484,29483>,
<28175,29485,28174>,
<28174,29485,29484>,
<28176,29486,28175>,
<28175,29486,29485>,
<29487,29488,29486>,
<29487,29486,28177>,
<28177,29486,28176>,
<28177,28179,29487>,
<28187,29489,28186>,
<28187,28188,29490>,
<29489,28187,29490>,
<28188,29491,29490>,
<28160,29491,28188>,
<28160,29492,29491>,
<28160,29468,29492>,
<29469,29492,29468>,
<29474,29493,29475>,
<29476,29493,29474>,
<29494,29493,29476>,
<29477,29494,29476>,
<29495,29494,29477>,
<29478,29495,29477>,
<29487,29496,29488>,
<29497,29498,29496>,
<28189,29497,29496>,
<28189,29496,29487>,
<28189,29487,28179>,
<28189,28190,29499>,
<29497,28189,29499>,
<28190,28192,29499>,
<28209,29500,28208>,
<28209,28210,29501>,
<29500,28209,29501>,
<28210,28211,29502>,
<29501,28210,29502>,
<28211,29503,29502>,
<28186,29503,28211>,
<28186,29504,29503>,
<28186,29489,29504>,
<29490,29504,29489>,
<29505,29504,29490>,
<29491,29505,29490>,
<29497,29506,29498>,
<29499,29506,29497>,
<29507,29506,29499>,
<29508,29509,29507>,
<28214,29508,29507>,
<28214,29507,29499>,
<28214,29499,28192>,
<28214,28215,29510>,
<29508,28214,29510>,
<28215,28216,29511>,
<29510,28215,29511>,
<28216,28217,29512>,
<29511,28216,29512>,
<28217,28219,29512>,
<28221,29513,28220>,
<28221,28223,29513>,
<28239,29514,28238>,
<28239,28240,29515>,
<29514,28239,29515>,
<28240,28241,29516>,
<29515,28240,29516>,
<28241,28208,29500>,
<28241,29500,29516>,
<29516,29500,29517>,
<29518,29501,29519>,
<29518,29517,29501>,
<29517,29500,29501>,
<29502,29519,29501>,
<29520,29519,29502>,
<29503,29520,29502>,
<29508,29521,29509>,
<29510,29521,29508>,
<29522,29521,29510>,
<29522,29523,29524>,
<29522,29510,29523>,
<29510,29511,29523>,
<29512,29525,29511>,
<29525,29523,29511>,
<28219,28248,29526>,
<28219,29526,29512>,
<29512,29526,29525>,
<28248,28220,29513>,
<28248,29513,29526>,
<29526,29513,29527>,
<28223,28249,29528>,
<28223,29528,29513>,
<29513,29528,29527>,
<28249,28250,29529>,
<29528,28249,29529>,
<28250,28252,29529>,
<28261,29530,28260>,
<28261,28262,29531>,
<29530,28261,29531>,
<28262,28263,29532>,
<29531,28262,29532>,
<28263,28264,29533>,
<29532,28263,29533>,
<28264,28265,29534>,
<29533,28264,29534>,
<28265,28238,29514>,
<28265,29514,29534>,
<29534,29514,29535>,
<29515,29536,29514>,
<29536,29535,29514>,
<29516,29537,29515>,
<29537,29536,29515>,
<29538,29517,29539>,
<29538,29537,29517>,
<29537,29516,29517>,
<29518,29539,29517>,
<28268,28269,29540>,
<28268,29541,28270>,
<29540,29541,28268>,
<28270,29542,28271>,
<29541,29542,28270>,
<28271,29543,28272>,
<29542,29543,28271>,
<28272,29544,28273>,
<29543,29544,28272>,
<28273,29545,28274>,
<29544,29545,28273>,
<28274,29546,28275>,
<29545,29546,28274>,
<28275,29547,28276>,
<29546,29547,28275>,
<28276,29548,28278>,
<29547,29548,28276>,
<28278,29549,28280>,
<29548,29549,28278>,
<28280,29550,28282>,
<29549,29550,28280>,
<28282,29551,28283>,
<29550,29551,28282>,
<28283,29551,28285>,
<29523,29552,29524>,
<29525,29552,29523>,
<29553,29552,29525>,
<29526,29553,29525>,
<29554,29553,29526>,
<29554,29555,29556>,
<29554,29526,29555>,
<29526,29527,29555>,
<29528,29557,29527>,
<29557,29555,29527>,
<29529,29558,29528>,
<29558,29557,29528>,
<28252,28286,29559>,
<28252,29559,29529>,
<29529,29559,29558>,
<28286,28287,29560>,
<29559,28286,29560>,
<28287,28288,29561>,
<29560,28287,29561>,
<28288,28289,29562>,
<29561,28288,29562>,
<28289,28290,29563>,
<29562,28289,29563>,
<28290,28292,29563>,
<29530,29564,28295>,
<28260,29530,28295>,
<29531,29565,29530>,
<29565,29564,29530>,
<29532,29566,29531>,
<29566,29565,29531>,
<29533,29567,29532>,
<29567,29566,29532>,
<29534,29568,29533>,
<29568,29567,29533>,
<29569,29535,29570>,
<29569,29568,29535>,
<29568,29534,29535>,
<29536,29570,29535>,
<29571,29570,29536>,
<29537,29571,29536>,
<29572,29571,29537>,
<29538,29572,29537>,
<28298,28297,29573>,
<28298,29574,28299>,
<29573,29574,28298>,
<28299,29574,29575>,
<28269,28299,29575>,
<28269,29575,29576>,
<28269,29576,29540>,
<29541,29540,29576>,
<29577,29541,29576>,
<29542,29541,29577>,
<29578,29542,29577>,
<29543,29542,29578>,
<29579,29543,29578>,
<29544,29543,29579>,
<29580,29544,29579>,
<29545,29544,29580>,
<29581,29545,29580>,
<29546,29545,29581>,
<29582,29546,29581>,
<29547,29546,29582>,
<29583,29547,29582>,
<29548,29547,29583>,
<29584,29548,29583>,
<29549,29548,29584>,
<29585,29549,29584>,
<29550,29549,29585>,
<29586,29550,29585>,
<29551,29550,29586>,
<29587,29551,29586>,
<29588,29587,29589>,
<28303,29587,29588>,
<28303,29551,29587>,
<28303,28285,29551>,
<28303,29588,28305>,
<29555,29590,29556>,
<29557,29590,29555>,
<29591,29590,29557>,
<29558,29591,29557>,
<29592,29591,29558>,
<29559,29592,29558>,
<29593,29592,29559>,
<29593,29594,29595>,
<29593,29559,29594>,
<29559,29560,29594>,
<29561,29596,29560>,
<29596,29594,29560>,
<29562,29597,29561>,
<29597,29596,29561>,
<29563,29598,29562>,
<29598,29597,29562>,
<28292,28307,29598>,
<29563,28292,29598>,
<29564,29599,28310>,
<28295,29564,28310>,
<29565,29600,29564>,
<29600,29599,29564>,
<29601,29566,29602>,
<29601,29600,29566>,
<29600,29565,29566>,
<29567,29602,29566>,
<29603,29602,29567>,
<29568,29603,29567>,
<29604,29603,29568>,
<29569,29604,29568>,
<28312,28311,29605>,
<28312,29605,29606>,
<28297,28312,29606>,
<28297,29606,29607>,
<28297,29607,29573>,
<29574,29573,29607>,
<29608,29574,29607>,
<29575,29574,29608>,
<29588,29589,29609>,
<29610,29609,29611>,
<28319,29609,29610>,
<28319,29588,29609>,
<28319,28305,29588>,
<28319,29612,28320>,
<29610,29612,28319>,
<28320,29612,28322>,
<29594,29613,29595>,
<29613,29614,29615>,
<29613,29594,29614>,
<29594,29596,29614>,
<29597,29616,29596>,
<29616,29614,29596>,
<29598,29617,29597>,
<29617,29616,29597>,
<28307,28324,29617>,
<29598,28307,29617>,
<28327,29618,28326>,
<28327,28310,29599>,
<28327,29599,29618>,
<29618,29599,29619>,
<29600,29620,29599>,
<29620,29619,29599>,
<29621,29600,29601>,
<29620,29600,29621>,
<28329,28328,29622>,
<29623,28329,29622>,
<29623,29624,28329>,
<29624,28330,28329>,
<29605,28311,28330>,
<29605,28330,29625>,
<29625,28330,29624>,
<29606,29605,29625>,
<29610,29611,29626>,
<29612,29610,29626>,
<29627,29612,29626>,
<29628,29627,29629>,
<28339,29627,29628>,
<28339,29612,29627>,
<28339,28322,29612>,
<28339,29628,28341>,
<29630,29615,29614>,
<29631,29615,29630>,
<29616,29632,29614>,
<29632,29630,29614>,
<28344,28343,29632>,
<28344,29632,29617>,
<29617,29632,29616>,
<28324,28344,29617>,
<29618,29633,28348>,
<28326,29618,28348>,
<29619,29634,29618>,
<29634,29633,29618>,
<29620,29635,29619>,
<29635,29634,29619>,
<29636,29620,29621>,
<29635,29620,29636>,
<28351,28350,29637>,
<28351,29637,29638>,
<28328,28351,29638>,
<28328,29638,29639>,
<28328,29639,29622>,
<29623,29622,29639>,
<29628,29629,29640>,
<28341,29628,29640>,
<28341,29640,28362>,
<28362,29640,29641>,
<29642,29641,29643>,
<29642,28363,29641>,
<28363,28362,29641>,
<28363,29642,28364>,
<29644,29631,29630>,
<29645,29631,29644>,
<29632,29646,29630>,
<29646,29644,29630>,
<28343,28366,29646>,
<29632,28343,29646>,
<29633,29647,28370>,
<28348,29633,28370>,
<29634,29648,29633>,
<29648,29647,29633>,
<29649,29635,29650>,
<29649,29648,29635>,
<29648,29634,29635>,
<29636,29650,29635>,
<29637,29651,29652>,
<29637,28350,29651>,
<28350,28371,29651>,
<29638,29637,29652>,
<28382,29653,28381>,
<28382,28383,29654>,
<29653,28382,29654>,
<28383,28385,29654>,
<29642,29643,29655>,
<29655,28364,29642>,
<29655,29656,28364>,
<29656,28386,28364>,
<29644,29657,29645>,
<29657,29658,29659>,
<29657,29644,29658>,
<29644,29646,29658>,
<28366,28387,29660>,
<28366,29660,29646>,
<29646,29660,29658>,
<28387,28389,29660>,
<29647,29661,28392>,
<28370,29647,28392>,
<29648,29662,29647>,
<29662,29661,29647>,
<29663,29648,29649>,
<29662,29648,29663>,
<28394,29664,29665>,
<28393,29664,28394>,
<29651,28371,28394>,
<29665,29651,28394>,
<28397,29666,28396>,
<28397,28398,29667>,
<29666,28397,29667>,
<28398,28399,29668>,
<29667,28398,29668>,
<28399,28401,29668>,
<29653,29669,28409>,
<28381,29653,28409>,
<29654,29670,29653>,
<29670,29669,29653>,
<28385,28411,29670>,
<29654,28385,29670>,
<29671,28413,28386>,
<29671,28386,29672>,
<29672,28386,29656>,
<28413,29671,28414>,
<29658,29673,29659>,
<29673,29674,29675>,
<29673,29658,29674>,
<29658,29660,29674>,
<28389,28416,29674>,
<29660,28389,29674>,
<29661,29676,28419>,
<28392,29661,28419>,
<29677,29662,29678>,
<29677,29676,29662>,
<29676,29661,29662>,
<29663,29678,29662>,
<28421,28420,29679>,
<28421,29679,29680>,
<28421,29680,28393>,
<28393,29680,29664>,
<29666,29681,28424>,
<28396,29666,28424>,
<29667,29682,29666>,
<29682,29681,29666>,
<29668,29683,29667>,
<29683,29682,29667>,
<28401,28425,29684>,
<28401,29684,29668>,
<29668,29684,29683>,
<28425,28427,29684>,
<29669,29685,28434>,
<28409,29669,28434>,
<29670,29686,29669>,
<29686,29685,29669>,
<28411,28435,29687>,
<28411,29687,29670>,
<29670,29687,29686>,
<28435,28437,29687>,
<29671,29672,29688>,
<29689,29688,29690>,
<28439,29688,29689>,
<28439,29671,29688>,
<28439,28414,29671>,
<28439,29689,28440>,
<29691,29675,29674>,
<29692,29675,29691>,
<28416,28441,29693>,
<28416,29693,29674>,
<29674,29693,29691>,
<28441,28442,29693>,
<28445,29694,28444>,
<28445,28419,29676>,
<28445,29676,29694>,
<29694,29676,29695>,
<29696,29676,29677>,
<29695,29676,29696>,
<28447,28446,29697>,
<28447,29697,29698>,
<28420,28447,29698>,
<28420,29698,29699>,
<28420,29699,29679>,
<29680,29679,29699>,
<28450,29700,28449>,
<28450,28424,29681>,
<28450,29681,29700>,
<29700,29681,29701>,
<29682,29702,29681>,
<29702,29701,29681>,
<28453,28452,29702>,
<28453,29702,29683>,
<29683,29702,29682>,
<28454,28453,29683>,
<29684,28454,29683>,
<28427,28454,29684>,
<28434,29685,28466>,
<28468,28466,29685>,
<29686,28468,29685>,
<28470,28468,29686>,
<28470,29686,29703>,
<29703,29686,29687>,
<28437,28471,29704>,
<28437,29704,29687>,
<29687,29704,29703>,
<28471,28473,29704>,
<29689,29690,29705>,
<29706,29705,29707>,
<28475,29705,29706>,
<28475,29689,29705>,
<28475,28440,29689>,
<28475,29706,28476>,
<29708,29692,29691>,
<29709,29692,29708>,
<29693,29710,29691>,
<29710,29708,29691>,
<28442,28477,29710>,
<29693,28442,29710>,
<29694,29711,28479>,
<28444,29694,28479>,
<29712,29695,29713>,
<29712,29711,29695>,
<29711,29694,29695>,
<29696,29713,29695>,
<28481,28480,29714>,
<29715,28481,29714>,
<29715,29716,28481>,
<29716,28482,28481>,
<29697,28446,28482>,
<29697,28482,29717>,
<29717,28482,29716>,
<29698,29697,29717>,
<28485,29718,28484>,
<28485,28449,29700>,
<28485,29700,29718>,
<29718,29700,29719>,
<28488,28487,29719>,
<28488,29719,29701>,
<29701,29719,29700>,
<28489,28488,29701>,
<29702,28489,29701>,
<28452,28489,29702>,
<28470,29703,28498>,
<28500,28498,29703>,
<29704,28500,29703>,
<28503,28500,29704>,
<28503,29704,29720>,
<28473,28502,29704>,
<28502,29720,29704>,
<28502,28505,29720>,
<29706,29707,29721>,
<28476,29706,29721>,
<28476,29721,28507>,
<28507,29721,29722>,
<29723,29722,29724>,
<29723,28508,29722>,
<28508,28507,29722>,
<28508,29723,28510>,
<29725,29709,29708>,
<29726,29709,29725>,
<29710,29727,29708>,
<29727,29725,29708>,
<28477,28511,29727>,
<29710,28477,29727>,
<29711,29728,28513>,
<28479,29711,28513>,
<29729,29711,29712>,
<29728,29711,29729>,
<28515,28514,29730>,
<28515,29730,29731>,
<28480,28515,29731>,
<28480,29731,29732>,
<28480,29732,29714>,
<29715,29714,29732>,
<28518,29733,28517>,
<28518,28484,29718>,
<28518,29718,29733>,
<29733,29718,29734>,
<29719,29735,29718>,
<29735,29734,29718>,
<28487,28520,29735>,
<29719,28487,29735>,
<28503,29720,28526>,
<28529,28526,29720>,
<28529,29720,29736>,
<28505,28528,29720>,
<28528,29736,29720>,
<28528,28530,29737>,
<29736,28528,29737>,
<28530,28532,29737>,
<29723,29724,29738>,
<29739,29738,29740>,
<28533,29738,29739>,
<28533,29723,29738>,
<28533,28510,29723>,
<28533,29739,28534>,
<29725,29741,29726>,
<29741,29742,29743>,
<29741,29725,29742>,
<29725,29727,29742>,
<28511,28535,29742>,
<29727,28511,29742>,
<28538,29744,28537>,
<28538,28513,29728>,
<28538,29728,29744>,
<29744,29728,29745>,
<29746,29728,29729>,
<29745,29728,29746>,
<28540,28539,29747>,
<28540,29747,29748>,
<28514,28540,29748>,
<28514,29748,29749>,
<28514,29749,29730>,
<29731,29730,29749>,
<28541,29750,28542>,
<28541,28517,29733>,
<28541,29733,29750>,
<29750,29733,29751>,
<29734,29752,29733>,
<29752,29751,29733>,
<28545,28544,29752>,
<28545,29752,29735>,
<29735,29752,29734>,
<28520,28545,29735>,
<28529,29736,28551>,
<28553,28551,29736>,
<28553,29736,29753>,
<29753,29736,29737>,
<28532,28555,29753>,
<29737,28532,29753>,
<29739,29740,29754>,
<29754,28534,29739>,
<29754,29755,28534>,
<29755,28558,28534>,
<29756,29743,29742>,
<29757,29743,29756>,
<28535,28560,29756>,
<29742,28535,29756>,
<29744,29758,28562>,
<28537,29744,28562>,
<29759,29745,29760>,
<29759,29758,29745>,
<29758,29744,29745>,
<29746,29760,29745>,
<28564,28563,29761>,
<28564,29761,29762>,
<28539,28564,29762>,
<28539,29762,29763>,
<28539,29763,29747>,
<29748,29747,29763>,
<29750,29764,28566>,
<28542,29750,28566>,
<29751,29765,29750>,
<29765,29764,29750>,
<28569,28568,29765>,
<28569,29765,29752>,
<29752,29765,29751>,
<28544,28569,29752>,
<29753,29766,28573>,
<28553,29753,28573>,
<28555,28575,29766>,
<29753,28555,29766>,
<29767,28577,28558>,
<29767,28558,29768>,
<29768,28558,29755>,
<28577,29767,28579>,
<29756,29769,29757>,
<29769,29756,28560>,
<29769,28560,29770>,
<29770,28560,28581>,
<29758,29771,29772>,
<29758,29772,28562>,
<28562,29772,28583>,
<29759,29771,29758>,
<29761,28584,29773>,
<28563,28584,29761>,
<29774,29762,29761>,
<29773,29774,29761>,
<28588,29775,28587>,
<28588,28566,29764>,
<28588,29764,29775>,
<29775,29764,29776>,
<28591,28590,29776>,
<28591,29776,29765>,
<29765,29776,29764>,
<28568,28591,29765>,
<28573,29766,28594>,
<28597,28594,29766>,
<28597,29766,29777>,
<28575,28596,29766>,
<28596,29777,29766>,
<28596,28598,29778>,
<29777,28596,29778>,
<28598,28600,29778>,
<29767,29768,29779>,
<29780,29779,29781>,
<28601,29779,29780>,
<28601,29767,29779>,
<28601,28579,29767>,
<28601,29780,28603>,
<28581,28605,29770>,
<29770,28605,29782>,
<28606,29783,28607>,
<28606,29784,29783>,
<28606,28583,29784>,
<28583,29772,29784>,
<29773,29785,29786>,
<29773,28584,29785>,
<28584,28609,29785>,
<29774,29773,29786>,
<28587,29775,28613>,
<28615,28613,29775>,
<29776,28615,29775>,
<28590,28615,29776>,
<29777,29787,28618>,
<28597,29777,28618>,
<29778,29788,29777>,
<29788,29787,29777>,
<28600,28620,29788>,
<29778,28600,29788>,
<29780,29781,29789>,
<29790,29789,29791>,
<28622,29789,29790>,
<28622,29780,29789>,
<28622,28603,29780>,
<28622,29790,28624>,
<29792,28605,28625>,
<29792,29793,28605>,
<29793,29782,28605>,
<28625,28626,29792>,
<29783,29794,29795>,
<29783,29795,28607>,
<28607,29795,28627>,
<29784,29794,29783>,
<28629,28628,29796>,
<28629,29796,29797>,
<28629,29797,28609>,
<28609,29797,29785>,
<28618,29787,28635>,
<28637,28635,29787>,
<28637,29787,29798>,
<29798,29787,29788>,
<28620,28638,29799>,
<28620,29799,29788>,
<29788,29799,29798>,
<28638,28639,29800>,
<29799,28638,29800>,
<28639,28641,29800>,
<29801,29790,29791>,
<29802,29801,29791>,
<28624,29801,28644>,
<29790,29801,28624>,
<29792,29803,29793>,
<29803,29792,28626>,
<29803,28626,29804>,
<29804,28626,28646>,
<28627,29795,28648>,
<29795,29805,28648>,
<29796,29806,29807>,
<29796,28628,29806>,
<28628,28650,29806>,
<29797,29796,29807>,
<29798,29808,28658>,
<28637,29798,28658>,
<29799,29809,29798>,
<29809,29808,29798>,
<29800,29810,29799>,
<29810,29809,29799>,
<28641,28659,29811>,
<28641,29811,29800>,
<29800,29811,29810>,
<28659,28661,29811>,
<29801,29802,29812>,
<29813,29812,29814>,
<28663,29812,29813>,
<28663,29801,29812>,
<28663,28644,29801>,
<28663,29813,28665>,
<28646,28667,29804>,
<29804,28667,29815>,
<28648,29805,28669>,
<29805,29816,28669>,
<28672,28671,29817>,
<28672,29817,29818>,
<28672,29818,28650>,
<28650,29818,29806>,
<28675,29819,28674>,
<28675,28677,29819>,
<28658,29808,28682>,
<28684,28682,29808>,
<29809,28684,29808>,
<28686,28684,29809>,
<29810,28686,29809>,
<28688,28686,29810>,
<28688,29810,29820>,
<29820,29810,29811>,
<28661,28690,29820>,
<29811,28661,29820>,
<29821,29813,29814>,
<29822,29821,29814>,
<28665,29821,28695>,
<29813,29821,28665>,
<28667,28698,29815>,
<29815,28698,29823>,
<28669,29816,28700>,
<29816,29824,28700>,
<28703,28702,29825>,
<28703,29825,29826>,
<28671,28703,29826>,
<28671,29826,29827>,
<28671,29827,29817>,
<29818,29817,29827>,
<29819,29828,28706>,
<28674,29819,28706>,
<28677,28708,29828>,
<29819,28677,29828>,
<28688,29820,28714>,
<28717,28714,29820>,
<28717,29820,29829>,
<28690,28716,29820>,
<28716,29829,29820>,
<28716,28718,29830>,
<29829,28716,29830>,
<28718,28720,29830>,
<29831,29821,29822>,
<29832,29831,29822>,
<28695,29831,28724>,
<29821,29831,28695>,
<28698,28726,29823>,
<29823,28726,29833>,
<28700,29824,28727>,
<29824,29834,28727>,
<28730,28729,29835>,
<28730,29835,29836>,
<28702,28730,29836>,
<28702,29836,29837>,
<28702,29837,29825>,
<29826,29825,29837>,
<28733,29838,28732>,
<28733,28706,29828>,
<28733,29828,29838>,
<28734,28736,29828>,
<28736,29838,29828>,
<28708,28734,29828>,
<28717,29829,28742>,
<28744,28742,29829>,
<29830,28744,29829>,
<28720,28744,29830>,
<29839,29831,29832>,
<29840,29839,29832>,
<28724,29839,28749>,
<29831,29839,28724>,
<28726,28751,29833>,
<29833,28751,29841>,
<28727,29834,29842>,
<28752,28727,29842>,
<28753,28752,29843>,
<28752,29842,29843>,
<29835,28729,28753>,
<29835,28753,29844>,
<29844,28753,29843>,
<29836,29835,29844>,
<29838,29845,28755>,
<28732,29838,28755>,
<28736,28756,29846>,
<28736,29846,29838>,
<29838,29846,29845>,
<28756,28758,29846>,
<29839,29840,29847>,
<29848,29847,29849>,
<28771,29847,29848>,
<28771,29839,29847>,
<28771,28749,29839>,
<28771,29848,28773>,
<29850,29851,29852>,
<29850,29852,29841>,
<29850,29841,28775>,
<28775,29841,28751>,
<29845,29853,28778>,
<28755,29845,28778>,
<29846,29854,29845>,
<29854,29853,29845>,
<28758,28779,29855>,
<28758,29855,29846>,
<29846,29855,29854>,
<28779,28780,29856>,
<29855,28779,29856>,
<28780,28781,29857>,
<29856,28780,29857>,
<28781,28782,29858>,
<29857,28781,29858>,
<28782,28783,29859>,
<29858,28782,29859>,
<28783,28785,29859>,
<29860,29848,29849>,
<29861,29860,29849>,
<28773,29860,28793>,
<29848,29860,28773>,
<29850,29862,29851>,
<29862,29850,28775>,
<29862,28775,29863>,
<29863,28775,28795>,
<28778,29853,28798>,
<28800,28798,29853>,
<29854,28800,29853>,
<28802,28800,29854>,
<29855,28802,29854>,
<28804,28802,29855>,
<28804,29855,29864>,
<29864,29855,29856>,
<29857,29865,29856>,
<29865,29864,29856>,
<29858,29866,29857>,
<29866,29865,29857>,
<28807,28806,29866>,
<28807,29866,29859>,
<29859,29866,29858>,
<28785,28807,29859>,
<28817,29860,29861>,
<28817,29861,28818>,
<28818,29861,29867>,
<28793,29860,28817>,
<29868,28795,28820>,
<29868,29869,28795>,
<29869,29863,28795>,
<28820,28821,29868>,
<28824,29870,29871>,
<28823,28824,29871>,
<28825,29872,29873>,
<28825,29873,28824>,
<28824,29873,29870>,
<29873,29872,29874>,
<28804,29864,28832>,
<28834,28832,29864>,
<29865,28834,29864>,
<28836,28834,29865>,
<28836,29865,29875>,
<29875,29865,29866>,
<28806,28838,29875>,
<29866,28806,29875>,
<28818,29867,28848>,
<29867,29876,28848>,
<29877,29869,29868>,
<29878,29869,29877>,
<28821,28850,29877>,
<29868,28821,29877>,
<28853,29879,28852>,
<28853,29880,29879>,
<28853,28823,29880>,
<28823,29871,29880>,
<28825,28854,29872>,
<28856,29881,29882>,
<28854,28856,29882>,
<28854,29882,29874>,
<28854,29874,29872>,
<29882,29881,29883>,
<29875,29884,28864>,
<28836,29875,28864>,
<28838,28866,29884>,
<29875,28838,29884>,
<28878,29885,28877>,
<28878,29886,29885>,
<28878,28848,29886>,
<28848,29876,29886>,
<29877,29887,29878>,
<29887,29877,28850>,
<29887,28850,29888>,
<29888,28850,28880>,
<29879,29889,28882>,
<28852,29879,28882>,
<29890,29879,29880>,
<29889,29879,29890>,
<28856,28883,29881>,
<29881,29891,29883>,
<29881,28883,29891>,
<28883,28884,29891>,
<29891,28884,28886>,
<29892,29891,28886>,
<28894,29893,28893>,
<28894,28864,29884>,
<28894,29884,29893>,
<29893,29884,29894>,
<28866,28896,29894>,
<29884,28866,29894>,
<29885,29895,29896>,
<29885,29896,28877>,
<28877,29896,28908>,
<29886,29895,29885>,
<28880,28910,29888>,
<29888,28910,29897>,
<29889,29898,28911>,
<28882,29889,28911>,
<29899,29889,29890>,
<29898,29889,29899>,
<28886,29900,29892>,
<28912,29900,28886>,
<29900,28912,28914>,
<29901,29900,28914>,
<28920,29902,28919>,
<28920,28893,29893>,
<28920,29893,29902>,
<29902,29893,29903>,
<29894,29904,29893>,
<29904,29903,29893>,
<28896,28922,29904>,
<29894,28896,29904>,
<28930,29905,28929>,
<28930,29906,29905>,
<28930,28908,29906>,
<28908,29896,29906>,
<29907,29908,29909>,
<29907,29909,29897>,
<29907,29897,28931>,
<28931,29897,28910>,
<28911,29898,28932>,
<29898,28934,28932>,
<29898,29899,28934>,
<29899,29910,28934>,
<28937,28936,29911>,
<28937,29911,29912>,
<28937,29912,28914>,
<28914,29912,29901>,
<28942,29913,28941>,
<28942,28943,29914>,
<29913,28942,29914>,
<28943,28919,29902>,
<28943,29902,29914>,
<29914,29902,29915>,
<28946,28945,29915>,
<28946,29915,29903>,
<29903,29915,29902>,
<28947,28946,29903>,
<29904,28947,29903>,
<28922,28947,29904>,
<29916,28953,28929>,
<29916,28929,29917>,
<29905,29918,28929>,
<29918,29917,28929>,
<29905,29906,29918>,
<28953,29916,28955>,
<28958,29908,29907>,
<28958,28957,29908>,
<28957,29919,29908>,
<28931,28958,29907>,
<28934,29910,28959>,
<29910,29920,28959>,
<29911,28961,29921>,
<28936,28961,29911>,
<29922,29912,29911>,
<29921,29922,29911>,
<28941,29913,28963>,
<28965,28963,29913>,
<28965,29913,29923>,
<29923,29913,29914>,
<29915,29924,29914>,
<29924,29923,29914>,
<28945,28967,29924>,
<29915,28945,29924>,
<29925,29916,29917>,
<29926,29925,29917>,
<28955,29925,28970>,
<29916,29925,28955>,
<29927,29928,29929>,
<29927,29929,29919>,
<29927,29919,28973>,
<28973,29919,28957>,
<29930,29931,28974>,
<29930,28974,29920>,
<29920,28974,28959>,
<29930,29932,29931>,
<29921,28976,29933>,
<28961,28976,29921>,
<29934,29922,29921>,
<29933,29934,29921>,
<28965,29923,28979>,
<28981,28979,29923>,
<28981,29923,29935>,
<29935,29923,29924>,
<28967,28983,29935>,
<29924,28967,29935>,
<29936,29925,29926>,
<29937,29936,29926>,
<28970,29936,28988>,
<29925,29936,28970>,
<29938,29928,29927>,
<29939,29928,29938>,
<28973,28989,29938>,
<29927,28973,29938>,
<28974,29931,28990>,
<29931,28992,28990>,
<29931,29932,28992>,
<29932,29940,28992>,
<28976,28993,29933>,
<28994,29941,29942>,
<28993,28994,29942>,
<28993,29942,29934>,
<28993,29934,29933>,
<29942,29941,29943>,
<28981,29935,28997>,
<28983,28997,29935>,
<29944,29936,29937>,
<29945,29944,29937>,
<28988,29944,29005>,
<29936,29944,28988>,
<29008,29939,29938>,
<29008,29007,29939>,
<29007,29946,29939>,
<28989,29008,29938>,
<29947,29948,29010>,
<29947,29010,29940>,
<29940,29010,28992>,
<29947,29949,29948>,
<28994,29011,29941>,
<29013,29950,29951>,
<29011,29013,29951>,
<29011,29951,29943>,
<29011,29943,29941>,
<29951,29950,29952>,
<29018,29953,29017>,
<29018,29019,29953>,
<29024,29954,29023>,
<29024,29026,29954>,
<29955,29956,29957>,
<29945,29956,29955>,
<29944,29945,29955>,
<29944,29955,29031>,
<29944,29031,29030>,
<29005,29944,29030>,
<29007,29033,29946>,
<29946,29033,29958>,
<29948,29959,29035>,
<29010,29948,29035>,
<29960,29948,29949>,
<29959,29948,29960>,
<29950,29036,29961>,
<29013,29036,29950>,
<29962,29952,29950>,
<29961,29962,29950>,
<29953,29963,29039>,
<29017,29953,29039>,
<29019,29041,29963>,
<29953,29019,29963>,
<29046,29964,29045>,
<29046,29023,29954>,
<29046,29954,29964>,
<29964,29954,29965>,
<29026,29048,29965>,
<29954,29026,29965>,
<29966,29967,29968>,
<29957,29967,29966>,
<29955,29957,29966>,
<29955,29966,29053>,
<29955,29053,29054>,
<29031,29955,29054>,
<29969,29970,29971>,
<29969,29971,29958>,
<29969,29958,29056>,
<29056,29958,29033>,
<29035,29959,29058>,
<29060,29972,29973>,
<29058,29972,29060>,
<29058,29960,29972>,
<29058,29959,29960>,
<29972,29974,29973>,
<29036,29061,29961>,
<29063,29975,29976>,
<29061,29063,29976>,
<29061,29976,29962>,
<29061,29962,29961>,
<29976,29975,29977>,
<29963,29978,29065>,
<29039,29963,29065>,
<29041,29066,29979>,
<29041,29979,29963>,
<29963,29979,29978>,
<29066,29068,29979>,
<29073,29980,29072>,
<29073,29045,29964>,
<29073,29964,29980>,
<29980,29964,29981>,
<29965,29982,29964>,
<29982,29981,29964>,
<29048,29075,29982>,
<29965,29048,29982>,
<29078,29966,29968>,
<29078,29968,29077>,
<29077,29968,29983>,
<29053,29966,29078>,
<29984,29970,29969>,
<29985,29970,29984>,
<29056,29080,29984>,
<29969,29056,29984>,
<29973,29986,29082>,
<29060,29973,29082>,
<29987,29973,29974>,
<29987,29988,29973>,
<29988,29986,29973>,
<29987,29989,29988>,
<29063,29083,29975>,
<29975,29990,29977>,
<29975,29083,29990>,
<29083,29085,29990>,
<29086,29991,29992>,
<29086,29992,29085>,
<29085,29992,29990>,
<29992,29991,29993>,
<29065,29978,29087>,
<29088,29087,29978>,
<29979,29088,29978>,
<29091,29088,29979>,
<29091,29979,29994>,
<29068,29090,29979>,
<29090,29994,29979>,
<29090,29092,29995>,
<29994,29090,29995>,
<29092,29094,29995>,
<29101,29996,29100>,
<29101,29102,29997>,
<29996,29101,29997>,
<29102,29103,29998>,
<29997,29102,29998>,
<29103,29072,29980>,
<29103,29980,29998>,
<29998,29980,29999>,
<29106,29105,29999>,
<29106,29999,29981>,
<29981,29999,29980>,
<29107,29106,29981>,
<29982,29107,29981>,
<29075,29107,29982>,
<30000,30001,30002>,
<30000,29110,29111>,
<30000,29111,30001>,
<30001,29111,30003>,
<29983,29111,29077>,
<30003,29111,29983>,
<30004,30005,30006>,
<29985,30004,30006>,
<29985,29984,30004>,
<29984,30007,30004>,
<29080,29112,30007>,
<29984,29080,30007>,
<29986,30008,29114>,
<29082,29986,29114>,
<29988,30009,29986>,
<30009,30008,29986>,
<30010,29988,29989>,
<30009,29988,30010>,
<29086,29116,29991>,
<29117,30011,30012>,
<29116,29117,30012>,
<29116,30012,29993>,
<29116,29993,29991>,
<30012,30011,30013>,
<29091,29994,29119>,
<29121,29119,29994>,
<29121,29994,30014>,
<30014,29994,29995>,
<29094,29122,30015>,
<29094,30015,29995>,
<29995,30015,30014>,
<29122,29124,30015>,
<29130,30016,29129>,
<29130,29131,30017>,
<30016,29130,30017>,
<29131,29133,30017>,
<29137,30018,29136>,
<29137,29100,29996>,
<29137,29996,30018>,
<30018,29996,30019>,
<29997,30020,29996>,
<30020,30019,29996>,
<29998,30021,29997>,
<30021,30020,29997>,
<29140,29139,30021>,
<29140,30021,29999>,
<29999,30021,29998>,
<29105,29140,29999>,
<30022,30023,30024>,
<30002,30023,30022>,
<30000,30002,30022>,
<30000,30022,29142>,
<30000,29142,29143>,
<29110,30000,29143>,
<30025,30005,30004>,
<30026,30005,30025>,
<30007,30027,30004>,
<30027,30025,30004>,
<29112,29144,30027>,
<30007,29112,30027>,
<30008,30028,29146>,
<29114,30008,29146>,
<30009,30029,30008>,
<30029,30028,30008>,
<30030,30009,30010>,
<30029,30009,30030>,
<29117,29147,30011>,
<29148,30031,30032>,
<29147,29148,30032>,
<29147,30032,30013>,
<29147,30013,30011>,
<30032,30031,30033>,
<29121,30014,29150>,
<29152,29150,30014>,
<30015,29152,30014>,
<29124,29152,30015>,
<29129,30016,29162>,
<29164,29162,30016>,
<30017,29164,30016>,
<29167,29164,30017>,
<29167,30017,30034>,
<29133,29166,30017>,
<29166,30034,30017>,
<29166,29169,30034>,
<29172,30035,29171>,
<29172,29136,30018>,
<29172,30018,30035>,
<30035,30018,30036>,
<30019,30037,30018>,
<30037,30036,30018>,
<30020,30038,30019>,
<30038,30037,30019>,
<29175,29174,30038>,
<29175,30038,30021>,
<30021,30038,30020>,
<29139,29175,30021>,
<29176,30039,30040>,
<29177,29176,30040>,
<30024,29178,30022>,
<30024,30039,29178>,
<30039,29176,29178>,
<29142,30022,29178>,
<30041,30042,30043>,
<30026,30041,30043>,
<30026,30025,30041>,
<30025,30044,30041>,
<29181,29180,30044>,
<29181,30044,30027>,
<30027,30044,30025>,
<29144,29181,30027>,
<30028,30045,29183>,
<29146,30028,29183>,
<30029,30046,30028>,
<30046,30045,30028>,
<30047,30029,30030>,
<30046,30029,30047>,
<29148,29184,30031>,
<29185,30048,30049>,
<29184,29185,30049>,
<29184,30049,30033>,
<29184,30033,30031>,
<30049,30048,30050>,
<29189,30051,29188>,
<29189,29190,30052>,
<30051,29189,30052>,
<29190,29191,30053>,
<30052,29190,30053>,
<29191,29192,30054>,
<30053,29191,30054>,
<29192,29193,30055>,
<30054,29192,30055>,
<29193,29194,30056>,
<30055,29193,30056>,
<29194,29196,30056>,
<29167,30034,29200>,
<29203,29200,30034>,
<29203,30034,30057>,
<29169,29202,30034>,
<29202,30057,30034>,
<29202,29204,30058>,
<30057,29202,30058>,
<29204,29171,30035>,
<29204,30035,30058>,
<30058,30035,30059>,
<30036,30060,30035>,
<30060,30059,30035>,
<30037,30061,30036>,
<30061,30060,30036>,
<29207,29206,30061>,
<29207,30061,30038>,
<30038,30061,30037>,
<29174,29207,30038>,
<29208,30062,30063>,
<29209,29208,30063>,
<30040,29208,29177>,
<30062,29208,30040>,
<30064,30042,30041>,
<30065,30042,30064>,
<30044,30066,30041>,
<30066,30064,30041>,
<29180,29211,30066>,
<30044,29180,30066>,
<29183,30045,29213>,
<29215,29213,30045>,
<29215,30045,30067>,
<30067,30045,30046>,
<30068,30046,30047>,
<30067,30046,30068>,
<29185,29216,30048>,
<30048,29216,29217>,
<30048,29217,30050>,
<30050,29217,30069>,
<29188,30051,29219>,
<29221,29219,30051>,
<29221,30051,30070>,
<30070,30051,30052>,
<30053,30071,30052>,
<30071,30070,30052>,
<30054,30072,30053>,
<30072,30071,30053>,
<30055,30073,30054>,
<30073,30072,30054>,
<29224,29223,30073>,
<29224,30073,30056>,
<30056,30073,30055>,
<29196,29224,30056>,
<30057,30074,29228>,
<29203,30057,29228>,
<30058,30075,30057>,
<30075,30074,30057>,
<30059,30076,30058>,
<30076,30075,30058>,
<30060,30077,30059>,
<30077,30076,30059>,
<29231,29230,30077>,
<29231,30077,30061>,
<30061,30077,30060>,
<29206,29231,30061>,
<29232,30078,30079>,
<29233,29232,30079>,
<30063,29232,29209>,
<30078,29232,30063>,
<30080,30081,30082>,
<30065,30080,30082>,
<30065,30064,30080>,
<30064,30083,30080>,
<30066,30084,30064>,
<30084,30083,30064>,
<29211,29235,30084>,
<30066,29211,30084>,
<30067,30085,29237>,
<29215,30067,29237>,
<30086,30067,30068>,
<30086,30087,30067>,
<30087,30085,30067>,
<30086,30088,30087>,
<30089,29238,30090>,
<30089,30069,29238>,
<30069,29217,29238>,
<30089,30090,30091>,
<29221,30070,29240>,
<29242,29240,30070>,
<29242,30070,30092>,
<30092,30070,30071>,
<30072,30093,30071>,
<30093,30092,30071>,
<29245,29244,30093>,
<29245,30093,30073>,
<30073,30093,30072>,
<29223,29245,30073>,
<30074,30094,29249>,
<29228,30074,29249>,
<30075,30095,30074>,
<30095,30094,30074>,
<30076,30096,30075>,
<30096,30095,30075>,
<29252,29251,30096>,
<29252,30096,30077>,
<30077,30096,30076>,
<29230,29252,30077>,
<30097,30098,30099>,
<30097,30079,30098>,
<30097,29253,30079>,
<29253,29233,30079>,
<30100,30081,30080>,
<30101,30081,30100>,
<30083,30102,30080>,
<30102,30100,30080>,
<30084,30103,30083>,
<30103,30102,30083>,
<29235,29255,30103>,
<30084,29235,30103>,
<29237,30085,29257>,
<29259,29257,30085>,
<29259,30085,30104>,
<30104,30085,30087>,
<30105,30087,30088>,
<30105,30106,30087>,
<30106,30104,30087>,
<30105,30107,30106>,
<29238,29260,30090>,
<29262,30108,30109>,
<29260,29262,30109>,
<29260,30109,30091>,
<29260,30091,30090>,
<30109,30108,30110>,
<30092,30111,29264>,
<29242,30092,29264>,
<30093,30112,30092>,
<30112,30111,30092>,
<29244,29266,30112>,
<30093,29244,30112>,
<30094,30113,29270>,
<29249,30094,29270>,
<30095,30114,30094>,
<30114,30113,30094>,
<29273,29272,30114>,
<29273,30114,30096>,
<30096,30114,30095>,
<29251,29273,30096>,
<30115,30116,30117>,
<30099,30116,30115>,
<30097,30099,30115>,
<30097,30115,29276>,
<30097,29276,29275>,
<29253,30097,29275>,
<30118,30101,30100>,
<30119,30101,30118>,
<30102,30120,30100>,
<30120,30118,30100>,
<30103,30121,30102>,
<30121,30120,30102>,
<29255,29278,30121>,
<30103,29255,30121>,
<30104,30122,29281>,
<29259,30104,29281>,
<30106,30123,30104>,
<30123,30122,30104>,
<30124,30106,30107>,
<30124,30125,30106>,
<30125,30123,30106>,
<30124,30126,30125>,
<29262,29283,30108>,
<29284,30127,30128>,
<29283,29284,30128>,
<29283,30128,30110>,
<29283,30110,30108>,
<30127,30129,30130>,
<30128,30127,30130>,
<30130,30129,30131>,
<29264,30111,29285>,
<29287,29285,30111>,
<30112,29287,30111>,
<29266,29287,30112>,
<29294,30132,29293>,
<29294,29270,30113>,
<29294,30113,30132>,
<30132,30113,30133>,
<29297,29296,30133>,
<29297,30133,30114>,
<30114,30133,30113>,
<29272,29297,30114>,
<30134,30135,30136>,
<30117,30135,30134>,
<30115,30117,30134>,
<30115,30134,29300>,
<30115,29300,29299>,
<29276,30115,29299>,
<30137,30119,30118>,
<30138,30119,30137>,
<30120,30139,30118>,
<30139,30137,30118>,
<29303,29302,30139>,
<29303,30139,30121>,
<30121,30139,30120>,
<29278,29303,30121>,
<30122,30140,29307>,
<29281,30122,29307>,
<30123,30141,30122>,
<30141,30140,30122>,
<30125,30142,30123>,
<30142,30141,30123>,
<30143,30125,30126>,
<30143,30144,30125>,
<30144,30142,30125>,
<30143,30145,30144>,
<29284,29308,30127>,
<29310,30127,29308>,
<30129,30127,29310>,
<29311,30146,30147>,
<29310,29311,30147>,
<29310,30147,30131>,
<29310,30131,30129>,
<30146,30148,30149>,
<30147,30146,30149>,
<30149,30148,30150>,
<29293,30132,29318>,
<29320,29318,30132>,
<30133,29320,30132>,
<29296,29320,30133>,
<30151,30152,30153>,
<30151,30154,30155>,
<30152,30151,30155>,
<30136,30155,30154>,
<30134,30136,30154>,
<30134,30154,29324>,
<30134,29324,29323>,
<29300,30134,29323>,
<30156,30157,30158>,
<30138,30156,30158>,
<30138,30137,30156>,
<30137,30159,30156>,
<30139,30160,30137>,
<30160,30159,30137>,
<29302,29326,30160>,
<30139,29302,30160>,
<29331,30161,29330>,
<29331,29307,30140>,
<29331,30140,30161>,
<30161,30140,30162>,
<30141,30163,30140>,
<30163,30162,30140>,
<30142,30164,30141>,
<30164,30163,30141>,
<30144,30165,30142>,
<30165,30164,30142>,
<30166,30144,30145>,
<30166,30167,30144>,
<30167,30165,30144>,
<30167,30168,30169>,
<30166,30168,30167>,
<30169,30170,30171>,
<30168,30170,30169>,
<30171,30172,30173>,
<30170,30172,30171>,
<30172,30174,30173>,
<29311,29333,30146>,
<29335,30146,29333>,
<30148,30146,29335>,
<29336,30175,30176>,
<29335,29336,30176>,
<29335,30176,30150>,
<29335,30150,30148>,
<30175,30177,30178>,
<30176,30175,30178>,
<30178,30177,30179>,
<29340,30180,29339>,
<29340,29341,30181>,
<30180,29340,30181>,
<30182,30181,29341>,
<30182,29341,30183>,
<30183,29341,29342>,
<29344,30184,30185>,
<29344,30185,29342>,
<29342,30185,30183>,
<30184,30186,30187>,
<30185,30184,30187>,
<30186,30188,30189>,
<30187,30186,30189>,
<30153,30189,30188>,
<30151,30153,30188>,
<30151,30188,29347>,
<30151,29347,29346>,
<29348,30151,29346>,
<30154,30151,29348>,
<29324,30154,29348>,
<30190,30191,30192>,
<30190,30193,30194>,
<30192,30193,30190>,
<30194,30195,30196>,
<30193,30195,30194>,
<30157,30196,30195>,
<30157,30156,30196>,
<30156,30197,30196>,
<30159,30198,30156>,
<30198,30197,30156>,
<30160,30199,30159>,
<30199,30198,30159>,
<29326,29350,30199>,
<30160,29326,30199>,
<30161,30200,29354>,
<29330,30161,29354>,
<30162,30201,30161>,
<30201,30200,30161>,
<29357,29356,30201>,
<29357,30201,30163>,
<30163,30201,30162>,
<29358,29357,30163>,
<30164,29358,30163>,
<29360,29358,30164>,
<29360,30164,30202>,
<30202,30164,30165>,
<30167,30203,30165>,
<30203,30202,30165>,
<30169,30204,30167>,
<30204,30203,30167>,
<30171,30205,30169>,
<30205,30204,30169>,
<30173,30206,30171>,
<30206,30205,30171>,
<30207,30173,30174>,
<30207,30208,30173>,
<30208,30206,30173>,
<30207,30209,30208>,
<29336,29363,30175>,
<29365,30175,29363>,
<30177,30175,29365>,
<30177,30210,30179>,
<30177,29365,30210>,
<29365,29367,30210>,
<30210,29367,29368>,
<30211,30210,29368>,
<30180,30212,30213>,
<30180,30213,29339>,
<29339,30213,29370>,
<30181,30212,30180>,
<30214,30212,30181>,
<30182,30214,30181>,
<29344,29371,30184>,
<29372,30184,29371>,
<30186,30184,29372>,
<29375,30186,29372>,
<30188,30186,29375>,
<29347,30188,29375>,
<30215,30216,30217>,
<30215,30218,30219>,
<30217,30218,30215>,
<30219,30220,30221>,
<30218,30220,30219>,
<30221,30222,30223>,
<30220,30222,30221>,
<30191,30223,30222>,
<30191,30190,30223>,
<30190,30224,30223>,
<30194,30225,30190>,
<30225,30224,30190>,
<30196,30226,30194>,
<30226,30225,30194>,
<29378,29377,30226>,
<29378,30226,30197>,
<30197,30226,30196>,
<29379,29378,30197>,
<30198,29379,30197>,
<29381,29379,30198>,
<30199,29381,30198>,
<29350,29381,30199>,
<29354,30200,29387>,
<29389,29387,30200>,
<30201,29389,30200>,
<29356,29389,30201>,
<29360,30202,29393>,
<29395,29393,30202>,
<30203,29395,30202>,
<29397,29395,30203>,
<29397,30203,30227>,
<30227,30203,30204>,
<30205,30228,30204>,
<30228,30227,30204>,
<30206,30229,30205>,
<30229,30228,30205>,
<30208,30230,30206>,
<30230,30229,30206>,
<30231,30208,30209>,
<30231,30232,30208>,
<30232,30230,30208>,
<30232,30233,30234>,
<30231,30233,30232>,
<30233,30235,30234>,
<30236,29398,30237>,
<30236,30211,29398>,
<30211,29368,29398>,
<30236,30237,30238>,
<30239,30240,30241>,
<30239,30242,30243>,
<30240,30239,30243>,
<30242,30213,30243>,
<30242,29400,30213>,
<29400,29370,30213>,
<30244,30245,30246>,
<30216,30244,30246>,
<30216,30215,30244>,
<30215,30247,30244>,
<30219,30248,30215>,
<30248,30247,30215>,
<30221,30249,30219>,
<30249,30248,30219>,
<30223,30250,30221>,
<30250,30249,30221>,
<29403,29402,30250>,
<29403,30250,30224>,
<30224,30250,30223>,
<29404,29403,30224>,
<30225,29404,30224>,
<29406,29404,30225>,
<30226,29406,30225>,
<29377,29406,30226>,
<29397,30227,29413>,
<29414,29413,30227>,
<30228,29414,30227>,
<29415,29414,30228>,
<30229,29415,30228>,
<29417,29415,30229>,
<30230,29417,30229>,
<29418,29417,30230>,
<30232,29418,30230>,
<29419,29418,30232>,
<30234,29419,30232>,
<30234,30235,30251>,
<30234,30251,29419>,
<29419,30251,29421>,
<29423,29421,30252>,
<29421,30251,30252>,
<29425,29423,30253>,
<29423,30252,30253>,
<29427,30254,30255>,
<29427,29425,30254>,
<29425,30253,30254>,
<30255,30256,30257>,
<30254,30256,30255>,
<30256,30258,30257>,
<30237,30259,30260>,
<30237,29398,30259>,
<29398,29428,30259>,
<30238,30237,30260>,
<30239,30241,30261>,
<29429,30262,29430>,
<29429,30239,30262>,
<29429,30242,30239>,
<30239,30261,30262>,
<29400,30242,29429>,
<30263,30264,30265>,
<30263,30266,30267>,
<30265,30266,30263>,
<30267,29433,29432>,
<30267,30266,29433>,
<30266,30268,29433>,
<29434,29433,30269>,
<29433,30268,30269>,
<30245,30244,29436>,
<30245,29436,30269>,
<30269,29436,29434>,
<29438,29436,30244>,
<30247,29438,30244>,
<29440,29438,30247>,
<30248,29440,30247>,
<29441,29440,30248>,
<30249,29441,30248>,
<29442,29441,30249>,
<30250,29442,30249>,
<29402,29442,30250>,
<29427,30255,29443>,
<29445,29443,30255>,
<30257,29445,30255>,
<29447,30270,30271>,
<29445,30270,29447>,
<29445,30258,30270>,
<29445,30257,30258>,
<30271,30272,30273>,
<30270,30272,30271>,
<30273,30272,30259>,
<30273,30259,29448>,
<29448,30259,29428>,
<30274,30275,29449>,
<30274,29449,30262>,
<30262,29449,29430>,
<30274,30276,30275>,
<30277,30278,30279>,
<30264,30277,30279>,
<30263,30277,30264>,
<30263,29451,30277>,
<30263,29452,29451>,
<29453,29452,30263>,
<30267,29453,30263>,
<29432,29453,30267>,
<29447,30271,29454>,
<29456,29454,30271>,
<30273,29456,30271>,
<29448,29456,30273>,
<29449,30275,29457>,
<30275,30276,30280>,
<30275,30280,29457>,
<29457,30280,29458>,
<29460,30281,30282>,
<29460,29458,30281>,
<29458,30280,30281>,
<30282,30283,30284>,
<30281,30283,30282>,
<30284,30285,30286>,
<30283,30285,30284>,
<30286,29463,29462>,
<30286,30285,29463>,
<30285,30287,29463>,
<30278,30277,29464>,
<30278,29464,30287>,
<30287,29464,29463>,
<29451,29464,30277>,
<29460,30282,29465>,
<29466,29465,30282>,
<30284,29466,30282>,
<29467,29466,30284>,
<30286,29467,30284>,
<29462,29467,30286>,
<29470,30288,29469>,
<29470,29471,30289>,
<30288,29470,30289>,
<30290,30289,29471>,
<30290,29471,30291>,
<30291,29471,29472>,
<30292,30293,30291>,
<30292,30291,29473>,
<29473,30291,29472>,
<29473,29475,30292>,
<29479,30294,29478>,
<29479,29480,30295>,
<30294,29479,30295>,
<30296,30295,29480>,
<30296,29480,30297>,
<30297,29480,29481>,
<29482,30298,29481>,
<29481,30298,30297>,
<29483,30299,29482>,
<29482,30299,30298>,
<29484,30300,29483>,
<29483,30300,30299>,
<29485,30301,29484>,
<29484,30301,30300>,
<30302,30303,30301>,
<30302,30301,29486>,
<29486,30301,29485>,
<29486,29488,30302>,
<29492,30304,29491>,
<29492,30305,30304>,
<29469,30305,29492>,
<29469,30306,30305>,
<29469,30288,30306>,
<30289,30306,30288>,
<30307,30306,30289>,
<30290,30307,30289>,
<30292,30308,30293>,
<29475,30308,30292>,
<29475,29493,30308>,
<29493,30309,30308>,
<30310,30311,30309>,
<30310,30309,29494>,
<29494,30309,29493>,
<30312,30310,29494>,
<30312,29494,30313>,
<30313,29494,29495>,
<30294,29495,29478>,
<30294,30314,29495>,
<30314,30313,29495>,
<30295,30314,30294>,
<30315,30314,30295>,
<30296,30315,30295>,
<30302,30316,30303>,
<30317,30318,30316>,
<29496,30317,30316>,
<29496,30316,30302>,
<29496,30302,29488>,
<29496,29498,30317>,
<29504,30319,29503>,
<29504,29505,30320>,
<30319,29504,30320>,
<29505,30321,30320>,
<29491,30321,29505>,
<29491,30322,30321>,
<29491,30304,30322>,
<30305,30322,30304>,
<30310,30323,30311>,
<30312,30323,30310>,
<30317,30324,30318>,
<30325,30326,30324>,
<29506,30325,30324>,
<29506,30324,30317>,
<29506,30317,29498>,
<29506,29507,30327>,
<30325,29506,30327>,
<29507,29509,30327>,
<29519,30328,29518>,
<29519,29520,30329>,
<30328,29519,30329>,
<29520,30330,30329>,
<29503,30330,29520>,
<29503,30331,30330>,
<29503,30319,30331>,
<30320,30331,30319>,
<30332,30331,30320>,
<30321,30332,30320>,
<30325,30333,30326>,
<30327,30333,30325>,
<30334,30333,30327>,
<30335,30336,30334>,
<29521,30335,30334>,
<29521,30334,30327>,
<29521,30327,29509>,
<29521,29522,30337>,
<30335,29521,30337>,
<29522,29524,30337>,
<29539,30338,29538>,
<29539,29518,30328>,
<29539,30328,30338>,
<30338,30328,30339>,
<30340,30329,30341>,
<30340,30339,30329>,
<30339,30328,30329>,
<30330,30341,30329>,
<30335,30342,30336>,
<30337,30342,30335>,
<30343,30342,30337>,
<30344,30345,30343>,
<29552,30344,30343>,
<29552,30343,30337>,
<29552,30337,29524>,
<29552,29553,30346>,
<30344,29552,30346>,
<29553,29554,30347>,
<30346,29553,30347>,
<29554,29556,30347>,
<29570,30348,29569>,
<29570,29571,30349>,
<30348,29570,30349>,
<29571,29572,30350>,
<30349,29571,30350>,
<29572,29538,30338>,
<29572,30338,30350>,
<30350,30338,30351>,
<30352,30339,30353>,
<30352,30351,30339>,
<30351,30338,30339>,
<30340,30353,30339>,
<29576,29575,30354>,
<30355,29576,30354>,
<30355,30356,29576>,
<30356,29577,29576>,
<29578,29577,30357>,
<29577,30356,30357>,
<29579,29578,30358>,
<29578,30357,30358>,
<29580,29579,30359>,
<29579,30358,30359>,
<29581,29580,30360>,
<29580,30359,30360>,
<29582,29581,30361>,
<29581,30360,30361>,
<29583,29582,30362>,
<29582,30361,30362>,
<29584,29583,30363>,
<29583,30362,30363>,
<29585,29584,30364>,
<29584,30363,30364>,
<30365,30364,30366>,
<30365,29586,30364>,
<29586,29585,30364>,
<29586,30367,29587>,
<30365,30367,29586>,
<29587,30367,29589>,
<30344,30368,30345>,
<30368,30369,30370>,
<30368,30344,30369>,
<30344,30346,30369>,
<30347,30371,30346>,
<30371,30369,30346>,
<29556,29590,30372>,
<29556,30372,30347>,
<30347,30372,30371>,
<29590,29591,30373>,
<30372,29590,30373>,
<29591,29592,30374>,
<30373,29591,30374>,
<29592,29593,30375>,
<30374,29592,30375>,
<29593,29595,30375>,
<29602,30376,29601>,
<29602,29603,30377>,
<30376,29602,30377>,
<29603,29604,30378>,
<30377,29603,30378>,
<29604,29569,30348>,
<29604,30348,30378>,
<30378,30348,30379>,
<30349,30380,30348>,
<30380,30379,30348>,
<30381,30350,30382>,
<30381,30380,30350>,
<30380,30349,30350>,
<30351,30382,30350>,
<30383,30382,30351>,
<30352,30383,30351>,
<29607,29606,30384>,
<30385,29607,30384>,
<30385,30386,29607>,
<30386,29608,29607>,
<30354,29575,29608>,
<30354,29608,30387>,
<30387,29608,30386>,
<30355,30354,30387>,
<30365,30366,30388>,
<30367,30365,30388>,
<30389,30367,30388>,
<30390,30389,30391>,
<29609,30389,30390>,
<29609,30367,30389>,
<29609,29589,30367>,
<29609,30390,29611>,
<30369,30392,30370>,
<30371,30392,30369>,
<30393,30392,30371>,
<30393,30394,30395>,
<30393,30371,30394>,
<30371,30372,30394>,
<30373,30396,30372>,
<30396,30394,30372>,
<30374,30397,30373>,
<30397,30396,30373>,
<30375,30398,30374>,
<30398,30397,30374>,
<29595,29613,30399>,
<29595,30399,30375>,
<30375,30399,30398>,
<29613,29615,30399>,
<30376,30400,29621>,
<29601,30376,29621>,
<30377,30401,30376>,
<30401,30400,30376>,
<30378,30402,30377>,
<30402,30401,30377>,
<30403,30379,30404>,
<30403,30402,30379>,
<30402,30378,30379>,
<30380,30404,30379>,
<30405,30404,30380>,
<30381,30405,30380>,
<29624,29623,30406>,
<30407,29624,30406>,
<30407,30408,29624>,
<30408,29625,29624>,
<30384,29606,29625>,
<30384,29625,30409>,
<30409,29625,30408>,
<30385,30384,30409>,
<30390,30391,30410>,
<29611,30390,30410>,
<29611,30410,29626>,
<29626,30410,30411>,
<30412,30411,30413>,
<30412,29627,30411>,
<29627,29626,30411>,
<29627,30412,29629>,
<30394,30414,30395>,
<30414,30415,30416>,
<30414,30394,30415>,
<30394,30396,30415>,
<30397,30417,30396>,
<30417,30415,30396>,
<30398,30418,30397>,
<30418,30417,30397>,
<30399,30419,30398>,
<30419,30418,30398>,
<29615,29631,30419>,
<30399,29615,30419>,
<30400,30420,29636>,
<29621,30400,29636>,
<30401,30421,30400>,
<30421,30420,30400>,
<30422,30402,30423>,
<30422,30421,30402>,
<30421,30401,30402>,
<30403,30423,30402>,
<29639,29638,30424>,
<29639,30424,30425>,
<29623,29639,30425>,
<29623,30425,30426>,
<29623,30426,30406>,
<30407,30406,30426>,
<30412,30413,30427>,
<29629,30412,30427>,
<29629,30427,29640>,
<29640,30427,30428>,
<30429,30428,30430>,
<30429,29641,30428>,
<29641,29640,30428>,
<29641,30429,29643>,
<30415,30431,30416>,
<30417,30431,30415>,
<30432,30431,30417>,
<30432,30433,30434>,
<30432,30417,30433>,
<30417,30418,30433>,
<30419,30435,30418>,
<30435,30433,30418>,
<29631,29645,30435>,
<30419,29631,30435>,
<29650,30436,29649>,
<29650,29636,30420>,
<29650,30420,30436>,
<30436,30420,30437>,
<30438,30421,30439>,
<30438,30437,30421>,
<30437,30420,30421>,
<30422,30439,30421>,
<29652,29651,30440>,
<29652,30440,30441>,
<29638,29652,30441>,
<29638,30441,30442>,
<29638,30442,30424>,
<30425,30424,30442>,
<30429,30430,30443>,
<29643,30429,30443>,
<29643,30443,29655>,
<29655,30443,30444>,
<30444,29656,29655>,
<30445,29656,30444>,
<30446,30434,30433>,
<30447,30434,30446>,
<30435,30448,30433>,
<30448,30446,30433>,
<29645,29657,30449>,
<29645,30449,30435>,
<30435,30449,30448>,
<29657,29659,30449>,
<30436,30450,29663>,
<29649,30436,29663>,
<30437,30451,30436>,
<30451,30450,30436>,
<30452,30437,30438>,
<30451,30437,30452>,
<29665,30453,30454>,
<29664,30453,29665>,
<30440,29651,29665>,
<30440,29665,30455>,
<30455,29665,30454>,
<30441,30440,30455>,
<29656,30445,29672>,
<30445,30456,29672>,
<30446,30457,30447>,
<30457,30458,30459>,
<30457,30446,30458>,
<30446,30448,30458>,
<30449,30460,30448>,
<30460,30458,30448>,
<29659,29673,30461>,
<29659,30461,30449>,
<30449,30461,30460>,
<29673,29675,30461>,
<29678,30462,29677>,
<29678,29663,30450>,
<29678,30450,30462>,
<30462,30450,30463>,
<30464,30451,30465>,
<30464,30463,30451>,
<30463,30450,30451>,
<30452,30465,30451>,
<29664,29680,30453>,
<30453,29680,30466>,
<29672,30456,30467>,
<29688,29672,30467>,
<30467,29690,29688>,
<30468,29690,30467>,
<30458,30469,30459>,
<30469,30470,30471>,
<30469,30458,30470>,
<30458,30460,30470>,
<30461,30472,30460>,
<30472,30470,30460>,
<29675,29692,30472>,
<30461,29675,30472>,
<30462,30473,29696>,
<29677,30462,29696>,
<30463,30474,30462>,
<30474,30473,30462>,
<30475,30463,30464>,
<30474,30463,30475>,
<29699,30476,30477>,
<29698,30476,29699>,
<30466,29680,29699>,
<30477,30466,29699>,
<29690,30468,30478>,
<29705,29690,30478>,
<30478,29707,29705>,
<30479,29707,30478>,
<30480,30471,30470>,
<30481,30471,30480>,
<30472,30482,30470>,
<30482,30480,30470>,
<29692,29709,30482>,
<30472,29692,30482>,
<29713,30483,29712>,
<29713,29696,30473>,
<29713,30473,30483>,
<30483,30473,30484>,
<30485,30474,30486>,
<30485,30484,30474>,
<30484,30473,30474>,
<30475,30486,30474>,
<29716,30487,30488>,
<29715,30487,29716>,
<29717,29716,30489>,
<29716,30488,30489>,
<30476,29698,29717>,
<30489,30476,29717>,
<29707,30479,30490>,
<29721,29707,30490>,
<29722,29721,30491>,
<29721,30490,30491>,
<30491,29724,29722>,
<30492,29724,30491>,
<30480,30493,30481>,
<30493,30494,30495>,
<30493,30480,30494>,
<30480,30482,30494>,
<29709,29726,30494>,
<30482,29709,30494>,
<30483,30496,29729>,
<29712,30483,29729>,
<30497,30484,30498>,
<30497,30496,30484>,
<30496,30483,30484>,
<30485,30498,30484>,
<29732,30499,30500>,
<29731,30499,29732>,
<30487,29715,29732>,
<30500,30487,29732>,
<30501,29738,29724>,
<30501,29724,30502>,
<30502,29724,30492>,
<29738,30501,29740>,
<30494,30503,30495>,
<30504,30505,30503>,
<29741,30504,30503>,
<29741,30503,30494>,
<29741,30494,29726>,
<29741,29743,30504>,
<30496,30506,29746>,
<29729,30496,29746>,
<30507,30496,30497>,
<30506,30496,30507>,
<29749,29748,30508>,
<29749,30508,30509>,
<29749,30509,29731>,
<29731,30509,30499>,
<30501,30502,30510>,
<30511,30510,30512>,
<29754,30510,30511>,
<29754,30501,30510>,
<29754,29740,30501>,
<29754,30511,29755>,
<30513,30505,30504>,
<30514,30505,30513>,
<29743,29757,30513>,
<30504,29743,30513>,
<29760,30515,29759>,
<29760,30516,30515>,
<29746,30516,29760>,
<29746,30517,30516>,
<29746,30506,30517>,
<30507,30517,30506>,
<29763,29762,30518>,
<29763,30518,30519>,
<29748,29763,30519>,
<29748,30519,30520>,
<29748,30520,30508>,
<30509,30508,30520>,
<30511,30512,30521>,
<30521,29755,30511>,
<30521,30522,29755>,
<30522,29768,29755>,
<30513,30523,30514>,
<30524,30525,30523>,
<29769,30524,30523>,
<29769,30523,30513>,
<29769,30513,29757>,
<29769,29770,30524>,
<29771,30526,29772>,
<29771,30527,30526>,
<29759,30527,29771>,
<29759,30528,30527>,
<29759,30515,30528>,
<30516,30528,30515>,
<30518,30529,30530>,
<30518,29762,30529>,
<29762,29774,30529>,
<30519,30518,30530>,
<30531,29779,29768>,
<30531,29768,30532>,
<30532,29768,30522>,
<29779,30531,29781>,
<30533,30525,30524>,
<30534,30525,30533>,
<29770,29782,30533>,
<30524,29770,30533>,
<30526,30535,29784>,
<29772,30526,29784>,
<30536,30526,30527>,
<30535,30526,30536>,
<29786,29785,30537>,
<29786,30537,30538>,
<29786,30538,29774>,
<29774,30538,30529>,
<30531,30532,30539>,
<30540,30539,30541>,
<29789,30539,30540>,
<29789,30531,30539>,
<29789,29781,30531>,
<29789,30540,29791>,
<30533,30542,30534>,
<30542,30533,29782>,
<30542,29782,30543>,
<30543,29782,29793>,
<29794,30544,29795>,
<29794,30545,30544>,
<29784,30545,29794>,
<29784,30546,30545>,
<29784,30535,30546>,
<30536,30546,30535>,
<30537,30547,30548>,
<30537,29785,30547>,
<29785,29797,30547>,
<30538,30537,30548>,
<30549,30540,30541>,
<30550,30549,30541>,
<29791,30549,29802>,
<30540,30549,29791>,
<30551,29793,29803>,
<30551,30552,29793>,
<30552,30543,29793>,
<29803,29804,30551>,
<30544,30553,30554>,
<30544,30554,29795>,
<29795,30554,29805>,
<30545,30553,30544>,
<29807,29806,30555>,
<29807,30555,30556>,
<29807,30556,29797>,
<29797,30556,30547>,
<30549,30550,30557>,
<30558,30557,30559>,
<29812,30557,30558>,
<29812,30549,30557>,
<29812,29802,30549>,
<29812,30558,29814>,
<30551,30560,30552>,
<30560,30551,29804>,
<30560,29804,30561>,
<30561,29804,29815>,
<29805,30554,29816>,
<30554,30562,29816>,
<30555,30563,30564>,
<30555,29806,30563>,
<29806,29818,30563>,
<30556,30555,30564>,
<30558,30559,30565>,
<30565,29814,30558>,
<30565,30566,29814>,
<30566,29822,29814>,
<29815,29823,30561>,
<30561,29823,30567>,
<29816,30562,29824>,
<30562,30568,29824>,
<29827,30569,30570>,
<29826,30569,29827>,
<30563,29818,29827>,
<30570,30563,29827>,
<29822,30566,29832>,
<30566,30571,29832>,
<30572,30573,30574>,
<30572,30574,30567>,
<30572,30567,29833>,
<29833,30567,29823>,
<29824,30568,29834>,
<30568,30575,29834>,
<29837,29836,30576>,
<29837,30576,30577>,
<29837,30577,29826>,
<29826,30577,30569>,
<29832,30571,29840>,
<30571,30578,29840>,
<30579,30573,30572>,
<30580,30573,30579>,
<29833,29841,30579>,
<30572,29833,30579>,
<29834,30575,30581>,
<29842,29834,30581>,
<30582,30581,30583>,
<30582,29843,30581>,
<29843,29842,30581>,
<29843,30584,29844>,
<30582,30584,29843>,
<29844,30584,30585>,
<29836,29844,30585>,
<29836,30585,30586>,
<29836,30586,30576>,
<30577,30576,30586>,
<30587,29847,29840>,
<30587,29840,30588>,
<30588,29840,30578>,
<29847,30587,29849>,
<29852,30580,30579>,
<29852,29851,30580>,
<29851,30589,30580>,
<29841,29852,30579>,
<30582,30583,30590>,
<30584,30582,30590>,
<30591,30584,30590>,
<30585,30584,30591>,
<30592,30587,30588>,
<30593,30592,30588>,
<29849,30592,29861>,
<30587,30592,29849>,
<30594,29851,29862>,
<30594,30595,29851>,
<30595,30589,29851>,
<29862,29863,30594>,
<30596,30592,30593>,
<30597,30596,30593>,
<29861,30596,29867>,
<30592,30596,29861>,
<30594,30598,30595>,
<30598,30594,29863>,
<30598,29863,30599>,
<30599,29863,29869>,
<29870,30600,30601>,
<29871,29870,30601>,
<29873,30602,29870>,
<29870,30602,30600>,
<29874,30603,30604>,
<29874,30604,29873>,
<29873,30604,30602>,
<30604,30603,30605>,
<30606,30596,30597>,
<30607,30606,30597>,
<29867,30606,29876>,
<30596,30606,29867>,
<29869,29878,30599>,
<30599,29878,30608>,
<29871,30601,29880>,
<30601,30609,29880>,
<29874,29882,30603>,
<29883,30610,30611>,
<29882,29883,30611>,
<29882,30611,30605>,
<29882,30605,30603>,
<30611,30610,30612>,
<30613,30606,30607>,
<30614,30613,30607>,
<29876,30613,29886>,
<30606,30613,29876>,
<30615,29878,29887>,
<30615,30616,29878>,
<30616,30608,29878>,
<29887,29888,30615>,
<29880,30609,29890>,
<30609,30617,29890>,
<29883,29891,30610>,
<29892,30618,30619>,
<29891,29892,30619>,
<29891,30619,30612>,
<29891,30612,30610>,
<30619,30618,30620>,
<29895,30613,30614>,
<29895,30614,29896>,
<29896,30614,30621>,
<29886,30613,29895>,
<30622,30616,30615>,
<30623,30616,30622>,
<29888,29897,30622>,
<30615,29888,30622>,
<29890,30617,29899>,
<30617,30624,29899>,
<29892,29900,30618>,
<30618,29900,29901>,
<30618,29901,30620>,
<30620,29901,30625>,
<30626,30627,30628>,
<30626,30621,30627>,
<30626,29906,30621>,
<29906,29896,30621>,
<29909,30623,30622>,
<29909,29908,30623>,
<29908,30629,30623>,
<29897,29909,30622>,
<29899,30624,29910>,
<30624,30630,29910>,
<29901,29912,30625>,
<30625,29912,30631>,
<29918,30626,30628>,
<29918,30628,29917>,
<29917,30628,30632>,
<29906,30626,29918>,
<30633,30634,30635>,
<30633,30635,30629>,
<30633,30629,29919>,
<29919,30629,29908>,
<30636,30637,29920>,
<30636,29920,30630>,
<30630,29920,29910>,
<30636,30638,30637>,
<30639,29922,30640>,
<30639,30631,29922>,
<30631,29912,29922>,
<30639,30640,30641>,
<30642,30643,30644>,
<30642,30632,30643>,
<30642,29926,30632>,
<29926,29917,30632>,
<29929,30634,30633>,
<29929,29928,30634>,
<29928,30645,30634>,
<29919,29929,30633>,
<29920,30637,29930>,
<29932,30646,30647>,
<29930,30646,29932>,
<29930,30638,30646>,
<29930,30637,30638>,
<30646,30648,30647>,
<30640,29934,30649>,
<29922,29934,30640>,
<30650,30641,30640>,
<30649,30650,30640>,
<30651,30642,30644>,
<30652,30651,30644>,
<29926,30651,29937>,
<30642,30651,29926>,
<29928,29939,30645>,
<30645,29939,30653>,
<30647,30654,29940>,
<29932,30647,29940>,
<30655,30647,30648>,
<30654,30647,30655>,
<29934,29942,30649>,
<29943,30656,30657>,
<29942,29943,30657>,
<29942,30657,30650>,
<29942,30650,30649>,
<30657,30656,30658>,
<30659,30651,30652>,
<30660,30659,30652>,
<29937,30659,29945>,
<30651,30659,29937>,
<30661,30662,30663>,
<30661,30663,30653>,
<30661,30653,29946>,
<29946,30653,29939>,
<29940,30654,29947>,
<29949,30664,30665>,
<29947,30664,29949>,
<29947,30655,30664>,
<29947,30654,30655>,
<30664,30666,30665>,
<29943,29951,30656>,
<30656,29951,29952>,
<30656,29952,30658>,
<30658,29952,30667>,
<30668,30669,30670>,
<30660,30669,30668>,
<30659,30660,30668>,
<30659,30668,29957>,
<30659,29957,29956>,
<29945,30659,29956>,
<30671,30662,30661>,
<30672,30662,30671>,
<29946,29958,30671>,
<30661,29946,30671>,
<30665,30673,29960>,
<29949,30665,29960>,
<30674,30665,30666>,
<30673,30665,30674>,
<30675,29962,30676>,
<30675,30667,29962>,
<30667,29952,29962>,
<30675,30676,30677>,
<29967,30668,30670>,
<29967,30670,29968>,
<29968,30670,30678>,
<29957,30668,29967>,
<30679,30680,30681>,
<30672,30679,30681>,
<30671,30679,30672>,
<30671,29970,30679>,
<30671,29971,29970>,
<29958,29971,30671>,
<29960,30673,29972>,
<29974,30682,30683>,
<29972,30682,29974>,
<29972,30674,30682>,
<29972,30673,30674>,
<30682,30684,30683>,
<29962,29976,30676>,
<29977,30685,30686>,
<29976,29977,30686>,
<29976,30686,30677>,
<29976,30677,30676>,
<30686,30685,30687>,
<30688,30689,30690>,
<30688,30678,30689>,
<30688,29983,30678>,
<29983,29968,30678>,
<30691,30680,30679>,
<30692,30680,30691>,
<29970,29985,30691>,
<30679,29970,30691>,
<29974,30683,29987>,
<29989,30693,30694>,
<29987,30693,29989>,
<29987,30684,30693>,
<29987,30683,30684>,
<30693,30695,30694>,
<29977,29990,30685>,
<30685,30696,30687>,
<30685,29990,30696>,
<29990,29992,30696>,
<29993,30697,30698>,
<29993,30698,29992>,
<29992,30698,30696>,
<30698,30697,30699>,
<30700,30701,30702>,
<30700,30002,30001>,
<30700,30001,30701>,
<30701,30001,30703>,
<30690,30003,30688>,
<30690,30703,30003>,
<30703,30001,30003>,
<29983,30688,30003>,
<30704,30705,30706>,
<30692,30704,30706>,
<30691,30704,30692>,
<30691,30005,30704>,
<30691,30006,30005>,
<29985,30006,30691>,
<30694,30707,30010>,
<29989,30694,30010>,
<30708,30694,30695>,
<30708,30709,30694>,
<30709,30707,30694>,
<30708,30710,30709>,
<29993,30012,30697>,
<30697,30012,30013>,
<30697,30013,30699>,
<30699,30013,30711>,
<30712,30713,30714>,
<30702,30713,30712>,
<30700,30702,30712>,
<30700,30712,30024>,
<30700,30024,30023>,
<30002,30700,30023>,
<30715,30716,30717>,
<30705,30715,30717>,
<30705,30704,30715>,
<30704,30718,30715>,
<30005,30026,30718>,
<30704,30005,30718>,
<30707,30719,30030>,
<30010,30707,30030>,
<30709,30720,30707>,
<30720,30719,30707>,
<30721,30709,30710>,
<30720,30709,30721>,
<30013,30722,30711>,
<30032,30722,30013>,
<30722,30032,30033>,
<30723,30722,30033>,
<30724,30725,30726>,
<30714,30725,30724>,
<30712,30714,30724>,
<30712,30724,30040>,
<30712,30040,30039>,
<30024,30712,30039>,
<30727,30716,30715>,
<30728,30716,30727>,
<30043,30042,30727>,
<30043,30727,30718>,
<30718,30727,30715>,
<30026,30043,30718>,
<30719,30729,30047>,
<30030,30719,30047>,
<30720,30730,30719>,
<30730,30729,30719>,
<30731,30720,30721>,
<30731,30732,30720>,
<30732,30730,30720>,
<30731,30733,30732>,
<30033,30734,30723>,
<30049,30734,30033>,
<30734,30049,30050>,
<30735,30734,30050>,
<30736,30737,30738>,
<30726,30737,30736>,
<30724,30726,30736>,
<30724,30736,30063>,
<30724,30063,30062>,
<30040,30724,30062>,
<30739,30740,30741>,
<30728,30739,30741>,
<30728,30727,30739>,
<30727,30742,30739>,
<30042,30065,30742>,
<30727,30042,30742>,
<30729,30743,30068>,
<30047,30729,30068>,
<30730,30744,30729>,
<30744,30743,30729>,
<30732,30745,30730>,
<30745,30744,30730>,
<30746,30732,30733>,
<30746,30747,30732>,
<30747,30745,30732>,
<30746,30748,30747>,
<30749,30069,30750>,
<30749,30735,30069>,
<30735,30050,30069>,
<30749,30750,30751>,
<30078,30736,30738>,
<30078,30738,30079>,
<30079,30738,30752>,
<30063,30736,30078>,
<30753,30754,30755>,
<30740,30753,30755>,
<30740,30739,30753>,
<30739,30756,30753>,
<30082,30081,30756>,
<30082,30756,30742>,
<30742,30756,30739>,
<30065,30082,30742>,
<30068,30743,30086>,
<30088,30086,30743>,
<30088,30743,30757>,
<30757,30743,30744>,
<30745,30758,30744>,
<30758,30757,30744>,
<30747,30759,30745>,
<30759,30758,30745>,
<30760,30747,30748>,
<30760,30761,30747>,
<30761,30759,30747>,
<30760,30762,30761>,
<30069,30089,30750>,
<30091,30763,30764>,
<30089,30091,30764>,
<30089,30764,30751>,
<30089,30751,30750>,
<30764,30763,30765>,
<30766,30767,30768>,
<30766,30099,30098>,
<30766,30098,30767>,
<30767,30098,30769>,
<30752,30098,30079>,
<30769,30098,30752>,
<30770,30771,30772>,
<30754,30770,30772>,
<30754,30753,30770>,
<30753,30773,30770>,
<30756,30774,30753>,
<30774,30773,30753>,
<30081,30101,30774>,
<30756,30081,30774>,
<30088,30757,30105>,
<30107,30105,30757>,
<30107,30757,30775>,
<30775,30757,30758>,
<30759,30776,30758>,
<30776,30775,30758>,
<30761,30777,30759>,
<30777,30776,30759>,
<30778,30761,30762>,
<30778,30779,30761>,
<30779,30777,30761>,
<30778,30780,30779>,
<30091,30109,30763>,
<30110,30781,30782>,
<30109,30110,30782>,
<30109,30782,30765>,
<30109,30765,30763>,
<30782,30781,30783>,
<30784,30785,30786>,
<30768,30785,30784>,
<30766,30768,30784>,
<30766,30784,30117>,
<30766,30117,30116>,
<30099,30766,30116>,
<30787,30788,30789>,
<30771,30787,30789>,
<30771,30770,30787>,
<30770,30790,30787>,
<30773,30791,30770>,
<30791,30790,30770>,
<30774,30792,30773>,
<30792,30791,30773>,
<30101,30119,30792>,
<30774,30101,30792>,
<30107,30775,30124>,
<30126,30124,30775>,
<30126,30775,30793>,
<30793,30775,30776>,
<30777,30794,30776>,
<30794,30793,30776>,
<30779,30795,30777>,
<30795,30794,30777>,
<30796,30779,30780>,
<30796,30797,30779>,
<30797,30795,30779>,
<30796,30798,30797>,
<30110,30128,30781>,
<30781,30799,30783>,
<30781,30128,30799>,
<30128,30130,30799>,
<30131,30800,30801>,
<30131,30801,30130>,
<30130,30801,30799>,
<30801,30800,30802>,
<30803,30804,30805>,
<30786,30804,30803>,
<30784,30786,30803>,
<30784,30803,30136>,
<30784,30136,30135>,
<30117,30784,30135>,
<30806,30807,30808>,
<30788,30806,30808>,
<30788,30787,30806>,
<30787,30809,30806>,
<30790,30810,30787>,
<30810,30809,30787>,
<30791,30811,30790>,
<30811,30810,30790>,
<30792,30812,30791>,
<30812,30811,30791>,
<30119,30138,30812>,
<30792,30119,30812>,
<30126,30793,30143>,
<30145,30143,30793>,
<30145,30793,30813>,
<30813,30793,30794>,
<30795,30814,30794>,
<30814,30813,30794>,
<30797,30815,30795>,
<30815,30814,30795>,
<30816,30797,30798>,
<30816,30817,30797>,
<30817,30815,30797>,
<30817,30818,30819>,
<30816,30818,30817>,
<30818,30820,30819>,
<30131,30147,30800>,
<30800,30821,30802>,
<30800,30147,30821>,
<30147,30149,30821>,
<30150,30822,30823>,
<30150,30823,30149>,
<30149,30823,30821>,
<30822,30824,30825>,
<30823,30822,30825>,
<30825,30824,30826>,
<30827,30828,30829>,
<30827,30830,30831>,
<30828,30827,30831>,
<30830,30153,30152>,
<30830,30152,30831>,
<30831,30152,30832>,
<30805,30155,30803>,
<30805,30832,30155>,
<30832,30152,30155>,
<30136,30803,30155>,
<30833,30834,30835>,
<30833,30836,30837>,
<30835,30836,30833>,
<30807,30837,30836>,
<30807,30806,30837>,
<30806,30838,30837>,
<30809,30839,30806>,
<30839,30838,30806>,
<30810,30840,30809>,
<30840,30839,30809>,
<30811,30841,30810>,
<30841,30840,30810>,
<30158,30157,30841>,
<30158,30841,30812>,
<30812,30841,30811>,
<30138,30158,30812>,
<30145,30813,30166>,
<30168,30166,30813>,
<30814,30168,30813>,
<30170,30168,30814>,
<30815,30170,30814>,
<30172,30170,30815>,
<30817,30172,30815>,
<30174,30172,30817>,
<30174,30817,30842>,
<30842,30817,30819>,
<30843,30819,30820>,
<30843,30844,30819>,
<30844,30842,30819>,
<30843,30845,30844>,
<30150,30176,30822>,
<30178,30822,30176>,
<30824,30822,30178>,
<30179,30846,30847>,
<30178,30179,30847>,
<30178,30847,30826>,
<30178,30826,30824>,
<30847,30846,30848>,
<30849,30850,30851>,
<30849,30852,30853>,
<30850,30849,30853>,
<30852,30182,30183>,
<30852,30183,30853>,
<30853,30183,30854>,
<30185,30855,30183>,
<30183,30855,30854>,
<30829,30187,30827>,
<30829,30855,30187>,
<30855,30185,30187>,
<30189,30827,30187>,
<30830,30827,30189>,
<30153,30830,30189>,
<30856,30857,30858>,
<30834,30856,30858>,
<30834,30833,30856>,
<30833,30859,30856>,
<30837,30860,30833>,
<30860,30859,30833>,
<30838,30861,30837>,
<30861,30860,30837>,
<30192,30191,30861>,
<30192,30861,30839>,
<30839,30861,30838>,
<30193,30192,30839>,
<30840,30193,30839>,
<30195,30193,30840>,
<30841,30195,30840>,
<30157,30195,30841>,
<30174,30842,30207>,
<30209,30207,30842>,
<30209,30842,30862>,
<30862,30842,30844>,
<30863,30844,30845>,
<30863,30864,30844>,
<30864,30862,30844>,
<30863,30865,30864>,
<30179,30210,30846>,
<30211,30866,30867>,
<30210,30211,30867>,
<30210,30867,30848>,
<30210,30848,30846>,
<30867,30866,30868>,
<30869,30870,30871>,
<30869,30872,30873>,
<30870,30869,30873>,
<30851,30873,30872>,
<30849,30851,30872>,
<30849,30872,30213>,
<30849,30213,30212>,
<30214,30849,30212>,
<30852,30849,30214>,
<30182,30852,30214>,
<30874,30875,30876>,
<30857,30874,30876>,
<30856,30874,30857>,
<30856,30216,30874>,
<30856,30217,30216>,
<30218,30217,30856>,
<30859,30218,30856>,
<30220,30218,30859>,
<30860,30220,30859>,
<30222,30220,30860>,
<30861,30222,30860>,
<30191,30222,30861>,
<30209,30862,30231>,
<30233,30231,30862>,
<30864,30233,30862>,
<30235,30877,30878>,
<30233,30877,30235>,
<30233,30865,30877>,
<30233,30864,30865>,
<30878,30879,30880>,
<30877,30879,30878>,
<30879,30881,30880>,
<30211,30236,30866>,
<30866,30236,30238>,
<30866,30238,30868>,
<30868,30238,30882>,
<30240,30869,30871>,
<30240,30871,30241>,
<30241,30871,30883>,
<30243,30869,30240>,
<30872,30869,30243>,
<30213,30872,30243>,
<30884,30885,30886>,
<30884,30887,30888>,
<30886,30887,30884>,
<30875,30888,30887>,
<30874,30888,30875>,
<30874,30245,30888>,
<30874,30246,30245>,
<30216,30246,30874>,
<30235,30878,30251>,
<30252,30251,30878>,
<30880,30252,30878>,
<30880,30881,30889>,
<30880,30889,30252>,
<30252,30889,30253>,
<30254,30253,30890>,
<30253,30889,30890>,
<30256,30254,30891>,
<30254,30890,30891>,
<30258,30892,30893>,
<30258,30256,30892>,
<30256,30891,30892>,
<30893,30894,30895>,
<30892,30894,30893>,
<30895,30260,30259>,
<30895,30894,30260>,
<30894,30896,30260>,
<30882,30238,30260>,
<30896,30882,30260>,
<30241,30883,30897>,
<30261,30241,30897>,
<30897,30262,30261>,
<30898,30262,30897>,
<30899,30900,30901>,
<30899,30265,30264>,
<30899,30901,30265>,
<30901,30902,30265>,
<30266,30265,30903>,
<30265,30902,30903>,
<30885,30884,30268>,
<30885,30268,30903>,
<30903,30268,30266>,
<30269,30268,30884>,
<30888,30269,30884>,
<30245,30269,30888>,
<30258,30893,30270>,
<30272,30270,30893>,
<30895,30272,30893>,
<30259,30272,30895>,
<30262,30898,30904>,
<30274,30262,30904>,
<30276,30905,30906>,
<30276,30274,30905>,
<30274,30904,30905>,
<30905,30907,30906>,
<30908,30909,30910>,
<30900,30908,30910>,
<30899,30908,30900>,
<30899,30278,30908>,
<30899,30279,30278>,
<30264,30279,30899>,
<30276,30906,30280>,
<30906,30907,30911>,
<30906,30911,30280>,
<30280,30911,30281>,
<30283,30281,30912>,
<30281,30911,30912>,
<30285,30283,30913>,
<30283,30912,30913>,
<30909,30908,30287>,
<30909,30287,30913>,
<30913,30287,30285>,
<30278,30287,30908>,
<30291,30914,30290>,
<30291,30293,30914>,
<30297,30915,30296>,
<30297,30298,30916>,
<30915,30297,30916>,
<30917,30916,30298>,
<30917,30298,30918>,
<30918,30298,30299>,
<30300,30919,30299>,
<30299,30919,30918>,
<30920,30921,30919>,
<30920,30919,30301>,
<30301,30919,30300>,
<30301,30303,30920>,
<30306,30922,30305>,
<30923,30922,30306>,
<30923,30306,30924>,
<30924,30306,30307>,
<30914,30307,30290>,
<30914,30925,30307>,
<30925,30924,30307>,
<30293,30925,30914>,
<30293,30308,30925>,
<30308,30926,30925>,
<30927,30928,30926>,
<30927,30926,30309>,
<30309,30926,30308>,
<30309,30311,30927>,
<30313,30929,30312>,
<30930,30929,30313>,
<30930,30313,30931>,
<30931,30313,30314>,
<30315,30932,30314>,
<30314,30932,30931>,
<30915,30315,30296>,
<30915,30933,30315>,
<30933,30932,30315>,
<30916,30933,30915>,
<30934,30933,30916>,
<30917,30934,30916>,
<30920,30935,30921>,
<30303,30935,30920>,
<30303,30316,30935>,
<30316,30936,30935>,
<30936,30316,30318>,
<30937,30936,30318>,
<30322,30938,30321>,
<30322,30939,30938>,
<30305,30939,30322>,
<30305,30940,30939>,
<30305,30922,30940>,
<30923,30940,30922>,
<30927,30941,30928>,
<30311,30941,30927>,
<30311,30323,30941>,
<30323,30942,30941>,
<30929,30323,30312>,
<30929,30943,30323>,
<30943,30942,30323>,
<30930,30943,30929>,
<30318,30944,30937>,
<30324,30944,30318>,
<30944,30324,30326>,
<30945,30944,30326>,
<30331,30946,30330>,
<30331,30332,30947>,
<30946,30331,30947>,
<30332,30948,30947>,
<30321,30948,30332>,
<30321,30949,30948>,
<30321,30938,30949>,
<30939,30949,30938>,
<30326,30950,30945>,
<30333,30950,30326>,
<30951,30952,30950>,
<30951,30950,30334>,
<30334,30950,30333>,
<30334,30336,30951>,
<30341,30953,30340>,
<30341,30954,30953>,
<30330,30954,30341>,
<30330,30955,30954>,
<30330,30946,30955>,
<30947,30955,30946>,
<30956,30955,30947>,
<30948,30956,30947>,
<30951,30957,30952>,
<30958,30959,30957>,
<30342,30958,30957>,
<30342,30957,30951>,
<30342,30951,30336>,
<30342,30343,30960>,
<30958,30342,30960>,
<30343,30345,30960>,
<30353,30961,30352>,
<30353,30962,30961>,
<30340,30962,30353>,
<30340,30963,30962>,
<30340,30953,30963>,
<30954,30963,30953>,
<30356,30355,30964>,
<30356,30965,30357>,
<30964,30965,30356>,
<30357,30966,30358>,
<30965,30966,30357>,
<30967,30358,30966>,
<30967,30968,30358>,
<30968,30359,30358>,
<30360,30359,30969>,
<30359,30968,30969>,
<30361,30360,30970>,
<30360,30969,30970>,
<30362,30361,30971>,
<30361,30970,30971>,
<30972,30971,30973>,
<30972,30363,30971>,
<30363,30362,30971>,
<30363,30974,30364>,
<30972,30974,30363>,
<30364,30974,30366>,
<30958,30975,30959>,
<30960,30975,30958>,
<30976,30975,30960>,
<30977,30978,30976>,
<30368,30977,30976>,
<30368,30976,30960>,
<30368,30960,30345>,
<30368,30370,30977>,
<30382,30979,30381>,
<30382,30383,30980>,
<30979,30382,30980>,
<30383,30981,30980>,
<30352,30981,30383>,
<30352,30982,30981>,
<30352,30961,30982>,
<30962,30982,30961>,
<30386,30385,30983>,
<30984,30386,30983>,
<30984,30985,30386>,
<30985,30387,30386>,
<30964,30355,30387>,
<30964,30387,30986>,
<30986,30387,30985>,
<30965,30964,30986>,
<30987,30965,30986>,
<30966,30965,30987>,
<30988,30966,30987>,
<30967,30966,30988>,
<30972,30973,30989>,
<30974,30972,30989>,
<30990,30974,30989>,
<30366,30974,30990>,
<30366,30990,30388>,
<30388,30990,30991>,
<30389,30388,30992>,
<30388,30991,30992>,
<30992,30391,30389>,
<30993,30391,30992>,
<30977,30994,30978>,
<30995,30996,30994>,
<30392,30995,30994>,
<30392,30994,30977>,
<30392,30977,30370>,
<30392,30393,30997>,
<30995,30392,30997>,
<30393,30395,30997>,
<30404,30998,30403>,
<30404,30405,30999>,
<30998,30404,30999>,
<30405,31000,30999>,
<30381,31000,30405>,
<30381,31001,31000>,
<30381,30979,31001>,
<30980,31001,30979>,
<31002,31001,30980>,
<30981,31002,30980>,
<30408,30407,31003>,
<31004,30408,31003>,
<31004,31005,30408>,
<31005,30409,30408>,
<30983,30385,30409>,
<30983,30409,31006>,
<31006,30409,31005>,
<30984,30983,31006>,
<30391,30993,31007>,
<30410,30391,31007>,
<31008,31007,31009>,
<31008,30411,31007>,
<30411,30410,31007>,
<30411,31008,30413>,
<30995,31010,30996>,
<31010,31011,31012>,
<31010,30995,31011>,
<30995,30997,31011>,
<30395,30414,31013>,
<30395,31013,30997>,
<30997,31013,31011>,
<30414,30416,31013>,
<30423,31014,30422>,
<30423,30403,30998>,
<30423,30998,31014>,
<31014,30998,31015>,
<31016,30999,31017>,
<31016,31015,30999>,
<31015,30998,30999>,
<31000,31017,30999>,
<30426,31018,31019>,
<30425,31018,30426>,
<31003,30407,30426>,
<31003,30426,31020>,
<31020,30426,31019>,
<31004,31003,31020>,
<31008,31009,31021>,
<30413,31008,31021>,
<30413,31021,30427>,
<30427,31021,31022>,
<31023,31022,31024>,
<31023,30428,31022>,
<30428,30427,31022>,
<30428,31023,30430>,
<31011,31025,31012>,
<31013,31025,31011>,
<31026,31025,31013>,
<31027,31028,31026>,
<30431,31027,31026>,
<30431,31026,31013>,
<30431,31013,30416>,
<30431,30432,31029>,
<31027,30431,31029>,
<30432,30434,31029>,
<30439,31030,30438>,
<30439,30422,31014>,
<30439,31014,31030>,
<31030,31014,31031>,
<31032,31015,31033>,
<31032,31031,31015>,
<31031,31014,31015>,
<31016,31033,31015>,
<30442,31034,31035>,
<30441,31034,30442>,
<31018,30425,30442>,
<31035,31018,30442>,
<31023,31024,31036>,
<30430,31023,31036>,
<30430,31036,30443>,
<30443,31036,31037>,
<31038,31037,31039>,
<31038,30444,31037>,
<30444,30443,31037>,
<30444,31038,30445>,
<31027,31040,31028>,
<31040,31041,31042>,
<31040,31027,31041>,
<31027,31029,31041>,
<30434,30447,31041>,
<31029,30434,31041>,
<31030,31043,30452>,
<30438,31030,30452>,
<31044,31031,31045>,
<31044,31043,31031>,
<31043,31030,31031>,
<31032,31045,31031>,
<30454,30453,31046>,
<31047,30454,31046>,
<31047,31048,30454>,
<31048,30455,30454>,
<31034,30441,30455>,
<31048,31034,30455>,
<31038,31039,31049>,
<31049,30445,31038>,
<31049,31050,30445>,
<31050,30456,30445>,
<31041,31051,31042>,
<31052,31053,31051>,
<30457,31052,31051>,
<30457,31051,31041>,
<30457,31041,30447>,
<30457,30459,31052>,
<30465,31054,30464>,
<30465,30452,31043>,
<30465,31043,31054>,
<31054,31043,31055>,
<31056,31043,31044>,
<31055,31043,31056>,
<31046,31057,31058>,
<31046,30453,31057>,
<30453,30466,31057>,
<31047,31046,31058>,
<31059,30467,30456>,
<31059,30456,31060>,
<31060,30456,31050>,
<30467,31059,30468>,
<31061,31053,31052>,
<31062,31053,31061>,
<30459,30469,31063>,
<30459,31063,31052>,
<31052,31063,31061>,
<30469,30471,31063>,
<31054,31064,30475>,
<30464,31054,30475>,
<31065,31055,31066>,
<31065,31064,31055>,
<31064,31054,31055>,
<31056,31066,31055>,
<30477,31067,31068>,
<30476,31067,30477>,
<31057,30466,30477>,
<31068,31057,30477>,
<31059,31060,31069>,
<31070,31069,31071>,
<30478,31069,31070>,
<30478,31059,31069>,
<30478,30468,31059>,
<30478,31070,30479>,
<31061,31072,31062>,
<31072,31073,31074>,
<31072,31061,31073>,
<31061,31063,31073>,
<30471,30481,31073>,
<31063,30471,31073>,
<30486,31075,30485>,
<30486,31076,31075>,
<30475,31076,30486>,
<30475,31077,31076>,
<30475,31064,31077>,
<31065,31077,31064>,
<30488,30487,31078>,
<31079,30488,31078>,
<31079,31080,30488>,
<31080,30489,30488>,
<31067,30476,30489>,
<31080,31067,30489>,
<31070,31071,31081>,
<30479,31070,31081>,
<30479,31081,30490>,
<30490,31081,31082>,
<31083,31082,31084>,
<31083,30491,31082>,
<30491,30490,31082>,
<30491,31083,30492>,
<31073,31085,31074>,
<31086,31087,31085>,
<30493,31086,31085>,
<30493,31085,31073>,
<30493,31073,30481>,
<30493,30495,31086>,
<30498,31088,30497>,
<30498,31089,31088>,
<30485,31089,30498>,
<30485,31090,31089>,
<30485,31075,31090>,
<31076,31090,31075>,
<30500,30499,31091>,
<30500,31091,31092>,
<30487,30500,31092>,
<30487,31092,31093>,
<30487,31093,31078>,
<31079,31078,31093>,
<31083,31084,31094>,
<31094,30492,31083>,
<31094,31095,30492>,
<31095,30502,30492>,
<31086,31096,31087>,
<31097,31098,31096>,
<30503,31097,31096>,
<30503,31096,31086>,
<30503,31086,30495>,
<30503,30505,31097>,
<31088,31099,30507>,
<30497,31088,30507>,
<31100,31088,31089>,
<31099,31088,31100>,
<31091,31101,31102>,
<31091,30499,31101>,
<30499,30509,31101>,
<31092,31091,31102>,
<30502,31095,31103>,
<30510,30502,31103>,
<31103,30512,30510>,
<31104,30512,31103>,
<31105,31098,31097>,
<31106,31098,31105>,
<30505,30514,31105>,
<31097,30505,31105>,
<30517,31107,30516>,
<30517,31108,31107>,
<30507,31108,30517>,
<30507,31109,31108>,
<30507,31099,31109>,
<31100,31109,31099>,
<30520,31110,31111>,
<30519,31110,30520>,
<31101,30509,30520>,
<31111,31101,30520>,
<30512,31104,31112>,
<30521,30512,31112>,
<31112,30522,30521>,
<31113,30522,31112>,
<31105,31114,31106>,
<31115,31116,31114>,
<30523,31115,31114>,
<30523,31114,31105>,
<30523,31105,30514>,
<30523,30525,31115>,
<30528,31117,30527>,
<30528,31118,31117>,
<30516,31118,30528>,
<30516,31119,31118>,
<30516,31107,31119>,
<31108,31119,31107>,
<30530,30529,31120>,
<30530,31120,31121>,
<30530,31121,30519>,
<30519,31121,31110>,
<30522,31113,30532>,
<31113,31122,30532>,
<31115,31123,31116>,
<31123,31115,30525>,
<31123,30525,31124>,
<31124,30525,30534>,
<31117,31125,30536>,
<30527,31117,30536>,
<31126,31117,31118>,
<31125,31117,31126>,
<31120,31127,31128>,
<31120,30529,31127>,
<30529,30538,31127>,
<31121,31120,31128>,
<30532,31122,31129>,
<30539,30532,31129>,
<31129,30541,30539>,
<31130,30541,31129>,
<30534,31131,31124>,
<30542,31131,30534>,
<31131,30542,30543>,
<31132,31131,30543>,
<30546,31133,30545>,
<30546,31134,31133>,
<30536,31134,30546>,
<30536,31135,31134>,
<30536,31125,31135>,
<31126,31135,31125>,
<30548,30547,31136>,
<30548,31136,31137>,
<30548,31137,30538>,
<30538,31137,31127>,
<30541,31130,30550>,
<31130,31138,30550>,
<30543,30552,31132>,
<31132,30552,31139>,
<30553,31140,30554>,
<30553,31141,31140>,
<30545,31141,30553>,
<30545,31142,31141>,
<30545,31133,31142>,
<31134,31142,31133>,
<31136,31143,31144>,
<31136,30547,31143>,
<30547,30556,31143>,
<31137,31136,31144>,
<31145,30557,30550>,
<31145,30550,31146>,
<31146,30550,31138>,
<30557,31145,30559>,
<31147,30552,30560>,
<31147,31148,30552>,
<31148,31139,30552>,
<30560,30561,31147>,
<31140,31149,31150>,
<31140,31150,30554>,
<30554,31150,30562>,
<31141,31149,31140>,
<30564,31151,31152>,
<30563,31151,30564>,
<31143,30556,30564>,
<31152,31143,30564>,
<31145,31146,31153>,
<31154,31153,31155>,
<30565,31153,31154>,
<30565,31145,31153>,
<30565,30559,31145>,
<30565,31154,30566>,
<31156,31148,31147>,
<31157,31148,31156>,
<30561,30567,31156>,
<31147,30561,31156>,
<30562,31150,30568>,
<31150,31158,30568>,
<30570,30569,31159>,
<30570,31159,31160>,
<30570,31160,30563>,
<30563,31160,31151>,
<31161,31154,31155>,
<31162,31161,31155>,
<30566,31161,30571>,
<31154,31161,30566>,
<30574,31157,31156>,
<30574,30573,31157>,
<30573,31163,31157>,
<30567,30574,31156>,
<31164,31165,30575>,
<31164,30575,31158>,
<31158,30575,30568>,
<31164,31166,31165>,
<31159,31167,31168>,
<31159,30569,31167>,
<30569,30577,31167>,
<31160,31159,31168>,
<31161,31162,31169>,
<31169,30571,31161>,
<31169,31170,30571>,
<31170,30578,30571>,
<30573,30580,31163>,
<31163,30580,31171>,
<30575,31165,30581>,
<31165,30583,30581>,
<31165,31166,30583>,
<31166,31172,30583>,
<30586,31173,31174>,
<30585,31173,30586>,
<31167,30577,30586>,
<31174,31167,30586>,
<30578,31170,30588>,
<31170,31175,30588>,
<30580,30589,31171>,
<31171,30589,31176>,
<30583,31172,31177>,
<30590,30583,31177>,
<30591,30590,31178>,
<30590,31177,31178>,
<31173,30585,30591>,
<31178,31173,30591>,
<30588,31175,30593>,
<31175,31179,30593>,
<30589,30595,31176>,
<31176,30595,31180>,
<30593,31179,30597>,
<31179,31181,30597>,
<30595,31182,31180>,
<30598,31182,30595>,
<31182,30598,30599>,
<31183,31182,30599>,
<30600,31184,30601>,
<31185,31184,30600>,
<31185,30600,31186>,
<31186,30600,30602>,
<30604,31187,30602>,
<30602,31187,31186>,
<30605,31188,31189>,
<30605,31189,30604>,
<30604,31189,31187>,
<31189,31188,31190>,
<30597,31181,30607>,
<31181,31191,30607>,
<30599,30608,31183>,
<31183,30608,31192>,
<31184,31193,31194>,
<31184,31194,30601>,
<30601,31194,30609>,
<31185,31193,31184>,
<30605,30611,31188>,
<30612,31195,31196>,
<30611,30612,31196>,
<30611,31196,31190>,
<30611,31190,31188>,
<31196,31195,31197>,
<30607,31191,30614>,
<31191,31198,30614>,
<30608,30616,31192>,
<31192,30616,31199>,
<30609,31194,30617>,
<31194,31200,30617>,
<30612,30619,31195>,
<30620,31201,31202>,
<30619,30620,31202>,
<30619,31202,31197>,
<30619,31197,31195>,
<31202,31201,31203>,
<31204,31205,31206>,
<31204,31198,31205>,
<31204,30621,31198>,
<30621,30614,31198>,
<30616,30623,31199>,
<31199,30623,31207>,
<30617,31200,30624>,
<31200,31208,30624>,
<31201,30625,31209>,
<30620,30625,31201>,
<31210,31203,31201>,
<31209,31210,31201>,
<30627,31204,31206>,
<30627,31206,30628>,
<30628,31206,31211>,
<30621,31204,30627>,
<31212,31213,31214>,
<31212,31214,31207>,
<31212,31207,30629>,
<30629,31207,30623>,
<31215,31216,30630>,
<31215,30630,31208>,
<31208,30630,30624>,
<31215,31217,31216>,
<31209,30631,31218>,
<30625,30631,31209>,
<31219,31210,31209>,
<31218,31219,31209>,
<31220,31221,31222>,
<31220,31211,31221>,
<31220,30632,31211>,
<30632,30628,31211>,
<30635,31213,31212>,
<30635,30634,31213>,
<30634,31223,31213>,
<30629,30635,31212>,
<30630,31216,30636>,
<31216,30638,30636>,
<31216,31217,30638>,
<31217,31224,30638>,
<30631,30639,31218>,
<31218,30639,30641>,
<31218,30641,31219>,
<31219,30641,31225>,
<30643,31220,31222>,
<30643,31222,30644>,
<30644,31222,31226>,
<30632,31220,30643>,
<30634,30645,31223>,
<31223,30645,31227>,
<30638,31224,31228>,
<30646,30638,31228>,
<31228,30648,30646>,
<31229,30648,31228>,
<31230,30650,31231>,
<31230,31225,30650>,
<31225,30641,30650>,
<31230,31231,31232>,
<30644,31226,30652>,
<31226,31233,30652>,
<31234,31235,31236>,
<31234,31236,31227>,
<31234,31227,30653>,
<30653,31227,30645>,
<31237,31238,30655>,
<31237,30655,31229>,
<31229,30655,30648>,
<31237,31239,31238>,
<30650,30657,31231>,
<31231,30657,30658>,
<31231,30658,31232>,
<31232,30658,31240>,
<31241,31242,31243>,
<31241,31233,31242>,
<31241,30660,31233>,
<30660,30652,31233>,
<31244,31245,31246>,
<31235,31244,31246>,
<31234,31244,31235>,
<31234,30662,31244>,
<31234,30663,30662>,
<30653,30663,31234>,
<30655,31238,30664>,
<30666,31247,31248>,
<30664,31247,30666>,
<30664,31239,31247>,
<30664,31238,31239>,
<31247,31249,31248>,
<31250,30667,31251>,
<31250,31240,30667>,
<31240,30658,30667>,
<31250,31251,31252>,
<30669,31241,31243>,
<30669,31243,30670>,
<30670,31243,31253>,
<30660,31241,30669>,
<31254,31245,31244>,
<31255,31245,31254>,
<30662,30672,31254>,
<31244,30662,31254>,
<31248,31256,30674>,
<30666,31248,30674>,
<31257,31248,31249>,
<31256,31248,31257>,
<30667,30675,31251>,
<30677,31258,31259>,
<30675,30677,31259>,
<30675,31259,31252>,
<30675,31252,31251>,
<31259,31258,31260>,
<31261,31262,31263>,
<31261,31253,31262>,
<31261,30678,31253>,
<30678,30670,31253>,
<31264,31265,31266>,
<31255,31264,31266>,
<31254,31264,31255>,
<31254,30680,31264>,
<31254,30681,30680>,
<30672,30681,31254>,
<30674,31256,30682>,
<30684,31267,31268>,
<30682,31267,30684>,
<30682,31257,31267>,
<30682,31256,31257>,
<31267,31269,31268>,
<30677,30686,31258>,
<31258,30686,30687>,
<31258,30687,31260>,
<31260,30687,31270>,
<31271,31272,31273>,
<31263,31272,31271>,
<31261,31263,31271>,
<31261,31271,30690>,
<31261,30690,30689>,
<30678,31261,30689>,
<31274,31265,31264>,
<31275,31265,31274>,
<30680,30692,31274>,
<31264,30680,31274>,
<30684,31268,30693>,
<30695,31276,31277>,
<30693,31276,30695>,
<30693,31269,31276>,
<30693,31268,31269>,
<31276,31278,31277>,
<30687,31279,31270>,
<30696,31279,30687>,
<30698,31280,30696>,
<30696,31280,31279>,
<31280,30698,30699>,
<31281,31280,30699>,
<30701,31282,31283>,
<30702,30701,31283>,
<31273,30703,31271>,
<31273,31282,30703>,
<31282,30701,30703>,
<30690,31271,30703>,
<31284,31285,31286>,
<31275,31284,31286>,
<31274,31284,31275>,
<31274,30705,31284>,
<31274,30706,30705>,
<30692,30706,31274>,
<30695,31277,30708>,
<30710,31287,31288>,
<30708,31287,30710>,
<30708,31278,31287>,
<30708,31277,31278>,
<31287,31289,31288>,
<31290,30711,31291>,
<31290,31281,30711>,
<31281,30699,30711>,
<31290,31291,31292>,
<30713,31293,31294>,
<30714,30713,31294>,
<31283,30713,30702>,
<31293,30713,31283>,
<31295,31296,31297>,
<31285,31295,31297>,
<31284,31295,31285>,
<31284,30716,31295>,
<31284,30717,30716>,
<30705,30717,31284>,
<31288,31298,30721>,
<30710,31288,30721>,
<31299,31288,31289>,
<31299,31300,31288>,
<31300,31298,31288>,
<31299,31301,31300>,
<30711,30722,31291>,
<30723,31302,31303>,
<30722,30723,31303>,
<30722,31303,31292>,
<30722,31292,31291>,
<31303,31302,31304>,
<30725,31305,31306>,
<30726,30725,31306>,
<31294,30725,30714>,
<31305,30725,31294>,
<31307,31308,31309>,
<31296,31307,31309>,
<31296,31295,31307>,
<31295,31310,31307>,
<30716,30728,31310>,
<31295,30716,31310>,
<30721,31298,30731>,
<30733,30731,31298>,
<30733,31298,31311>,
<31311,31298,31300>,
<31312,31300,31301>,
<31311,31300,31312>,
<30723,30734,31302>,
<31302,30734,30735>,
<31302,30735,31304>,
<31304,30735,31313>,
<30737,31314,31315>,
<30738,30737,31315>,
<31306,30737,30726>,
<31314,30737,31306>,
<31316,31308,31307>,
<31317,31308,31316>,
<30741,30740,31316>,
<30741,31316,31310>,
<31310,31316,31307>,
<30728,30741,31310>,
<30733,31311,30746>,
<30748,31318,31319>,
<30746,31318,30748>,
<30746,31312,31318>,
<30746,31311,31312>,
<31318,31320,31319>,
<30735,31321,31313>,
<30749,31321,30735>,
<31321,30749,30751>,
<31322,31321,30751>,
<31323,31324,31325>,
<31323,31315,31324>,
<31323,30752,31315>,
<30752,30738,31315>,
<31326,31327,31328>,
<31317,31326,31328>,
<31316,31326,31317>,
<31316,30754,31326>,
<31316,30755,30754>,
<30740,30755,31316>,
<30748,31319,30760>,
<30762,31329,31330>,
<30760,31329,30762>,
<30760,31320,31329>,
<30760,31319,31320>,
<31329,31331,31330>,
<30751,31332,31322>,
<30764,31332,30751>,
<30765,31333,31334>,
<30765,31334,30764>,
<30764,31334,31332>,
<31334,31333,31335>,
<30767,31336,31337>,
<30768,30767,31337>,
<31325,30769,31323>,
<31325,31336,30769>,
<31336,30767,30769>,
<30752,31323,30769>,
<31338,31339,31340>,
<31327,31338,31340>,
<31326,31338,31327>,
<31326,30771,31338>,
<31326,30772,30771>,
<30754,30772,31326>,
<30762,31330,30778>,
<30780,31341,31342>,
<30778,31341,30780>,
<30778,31331,31341>,
<30778,31330,31331>,
<31341,31343,31342>,
<30765,30782,31333>,
<30783,31344,31345>,
<30782,30783,31345>,
<30782,31345,31335>,
<30782,31335,31333>,
<31345,31344,31346>,
<30785,31347,31348>,
<30786,30785,31348>,
<31337,30785,30768>,
<31347,30785,31337>,
<31349,31350,31351>,
<31339,31349,31351>,
<31338,31349,31339>,
<31338,30788,31349>,
<31338,30789,30788>,
<30771,30789,31338>,
<30780,31342,30796>,
<30798,31352,31353>,
<30796,31352,30798>,
<30796,31343,31352>,
<30796,31342,31343>,
<31353,31354,31355>,
<31352,31354,31353>,
<31354,31356,31355>,
<30783,30799,31344>,
<31344,31357,31346>,
<31344,30799,31357>,
<30799,30801,31357>,
<30802,31358,31359>,
<30802,31359,30801>,
<30801,31359,31357>,
<31359,31358,31360>,
<31361,31362,31363>,
<31361,30805,30804>,
<31361,30804,31362>,
<31362,30804,31364>,
<31348,30804,30786>,
<31364,30804,31348>,
<31365,31366,31367>,
<31365,31368,31369>,
<31367,31368,31365>,
<31350,31369,31368>,
<31349,31369,31350>,
<31349,30807,31369>,
<31349,30808,30807>,
<30788,30808,31349>,
<30798,31353,30816>,
<30818,30816,31353>,
<31355,30818,31353>,
<30820,31370,31371>,
<30818,31370,30820>,
<30818,31356,31370>,
<30818,31355,31356>,
<31370,31372,31371>,
<30802,30821,31358>,
<31358,31373,31360>,
<31358,30821,31373>,
<30821,30823,31373>,
<30825,31374,30823>,
<30823,31374,31373>,
<30826,31375,31376>,
<30826,31376,30825>,
<30825,31376,31374>,
<31376,31375,31377>,
<31378,31379,31380>,
<31378,31381,31382>,
<31379,31378,31382>,
<31381,30829,30828>,
<31381,30828,31382>,
<31382,30828,31383>,
<30831,31384,30828>,
<30828,31384,31383>,
<31363,30832,31361>,
<31363,31384,30832>,
<31384,30831,30832>,
<30805,31361,30832>,
<31385,31386,31387>,
<31366,31385,31387>,
<31365,31385,31366>,
<31365,30834,31385>,
<31365,30835,30834>,
<30836,30835,31365>,
<31369,30836,31365>,
<30807,30836,31369>,
<30820,31371,30843>,
<30845,31388,31389>,
<30843,31388,30845>,
<30843,31372,31388>,
<30843,31371,31372>,
<31388,31390,31389>,
<30826,30847,31375>,
<31375,30847,30848>,
<31375,30848,31377>,
<31377,30848,31391>,
<31392,31393,31394>,
<31392,31395,31396>,
<31393,31392,31396>,
<31395,30851,30850>,
<31395,30850,31396>,
<31396,30850,31397>,
<30853,31398,30850>,
<30850,31398,31397>,
<31380,30854,31378>,
<31380,31398,30854>,
<31398,30853,30854>,
<30855,31378,30854>,
<31381,31378,30855>,
<30829,31381,30855>,
<31399,31400,31401>,
<31386,31399,31401>,
<31385,31399,31386>,
<31385,30857,31399>,
<31385,30858,30857>,
<30834,30858,31385>,
<30845,31389,30863>,
<30865,31402,31403>,
<30863,31402,30865>,
<30863,31390,31402>,
<30863,31389,31390>,
<31403,31404,31405>,
<31402,31404,31403>,
<31404,31406,31405>,
<30848,31407,31391>,
<30867,31407,30848>,
<31407,30867,30868>,
<31408,31407,30868>,
<30870,31392,31394>,
<30870,31394,30871>,
<30871,31394,31409>,
<30873,31392,30870>,
<31395,31392,30873>,
<30851,31395,30873>,
<31410,31411,31412>,
<31410,31413,31414>,
<31412,31413,31410>,
<31400,31414,31413>,
<31399,31414,31400>,
<31399,30875,31414>,
<31399,30876,30875>,
<30857,30876,31399>,
<30865,31403,30877>,
<30879,30877,31403>,
<31405,30879,31403>,
<30881,31415,31416>,
<30879,31415,30881>,
<30879,31406,31415>,
<30879,31405,31406>,
<31415,31417,31416>,
<30868,30882,31408>,
<31408,30882,31418>,
<30871,31409,30883>,
<31409,31419,30883>,
<31420,31421,31422>,
<31411,31420,31422>,
<31410,31420,31411>,
<31410,30885,31420>,
<31410,30886,30885>,
<30887,30886,31410>,
<31414,30887,31410>,
<30875,30887,31414>,
<30881,31416,30889>,
<31416,31417,31423>,
<31416,31423,30889>,
<30889,31423,30890>,
<30891,30890,31424>,
<30890,31423,31424>,
<30892,30891,31425>,
<30891,31424,31425>,
<30894,30892,31426>,
<30892,31425,31426>,
<30896,30894,31427>,
<30894,31426,31427>,
<31418,30882,30896>,
<31427,31418,30896>,
<30883,31419,31428>,
<30897,30883,31428>,
<31428,30898,30897>,
<31429,30898,31428>,
<30901,31430,31431>,
<30900,31430,30901>,
<30902,30901,31432>,
<30901,31431,31432>,
<31421,31420,30903>,
<31421,30903,31432>,
<31432,30903,30902>,
<30885,30903,31420>,
<30898,31429,31433>,
<30904,30898,31433>,
<30905,30904,31434>,
<30904,31433,31434>,
<30907,31435,31436>,
<30907,30905,31435>,
<30905,31434,31435>,
<31435,31437,31436>,
<31438,31439,31440>,
<31438,30910,30909>,
<31438,31440,30910>,
<31440,31441,30910>,
<31430,30900,30910>,
<31441,31430,30910>,
<30907,31436,30911>,
<31436,31437,31442>,
<31436,31442,30911>,
<30911,31442,30912>,
<31439,31438,30913>,
<31439,30913,31442>,
<31442,30913,30912>,
<30909,30913,31438>,
<30918,31443,31444>,
<30917,30918,31444>,
<30919,31445,30918>,
<30918,31445,31443>,
<31445,30919,30921>,
<31446,31445,30921>,
<30924,31447,30923>,
<31448,31447,30924>,
<31448,30924,31449>,
<31449,30924,30925>,
<30926,31450,30925>,
<30925,31450,31449>,
<30928,31451,31452>,
<30928,31452,30926>,
<30926,31452,31450>,
<31451,31453,31454>,
<31452,31451,31454>,
<31453,31455,31456>,
<31454,31453,31456>,
<31455,30930,30931>,
<31455,30931,31456>,
<31456,30931,31457>,
<30932,31458,30931>,
<30931,31458,31457>,
<30933,31459,30932>,
<30932,31459,31458>,
<30934,31460,30933>,
<30933,31460,31459>,
<31444,30934,30917>,
<31460,30934,31444>,
<30921,31461,31446>,
<30935,31461,30921>,
<31462,31463,31461>,
<31462,31461,30936>,
<30936,31461,30935>,
<30936,30937,31462>,
<30940,31464,31465>,
<30939,30940,31465>,
<31447,30940,30923>,
<31447,31466,30940>,
<31466,31464,30940>,
<31448,31466,31447>,
<30928,30941,31451>,
<30942,31451,30941>,
<31453,31451,30942>,
<30943,31453,30942>,
<31455,31453,30943>,
<30930,31455,30943>,
<31462,31467,31463>,
<30937,31467,31462>,
<30937,30944,31467>,
<30944,31468,31467>,
<31468,30944,30945>,
<31469,31468,30945>,
<30949,31470,31471>,
<30948,30949,31471>,
<31465,30949,30939>,
<31470,30949,31465>,
<30945,31472,31469>,
<30950,31472,30945>,
<31472,30950,30952>,
<31473,31472,30952>,
<30955,31474,30954>,
<31475,31474,30955>,
<31475,30955,31476>,
<31476,30955,30956>,
<31471,30956,30948>,
<31476,30956,31471>,
<30952,31477,31473>,
<30957,31477,30952>,
<31477,30957,30959>,
<31478,31477,30959>,
<30963,31479,30962>,
<30963,31480,31479>,
<30954,31480,30963>,
<30954,31481,31480>,
<30954,31474,31481>,
<31475,31481,31474>,
<30968,30967,31482>,
<30968,31483,30969>,
<31482,31483,30968>,
<30969,31484,30970>,
<31483,31484,30969>,
<30970,31485,30971>,
<31484,31485,30970>,
<30971,31485,30973>,
<30959,31486,31478>,
<30975,31486,30959>,
<31487,31488,31486>,
<31487,31486,30976>,
<30976,31486,30975>,
<30976,30978,31487>,
<30982,31489,31490>,
<30981,30982,31490>,
<31479,30982,30962>,
<31479,31491,30982>,
<31491,31489,30982>,
<31480,31491,31479>,
<30985,31492,31493>,
<30984,31492,30985>,
<30986,30985,31494>,
<30985,31493,31494>,
<30987,30986,31495>,
<30986,31494,31495>,
<30988,30987,31496>,
<30987,31495,31496>,
<31482,30967,30988>,
<31482,30988,31497>,
<31497,30988,31496>,
<31483,31482,31497>,
<31498,31483,31497>,
<31484,31483,31498>,
<31499,31484,31498>,
<31485,31484,31499>,
<31500,31485,31499>,
<30973,31485,31500>,
<30973,31500,30989>,
<30989,31500,31501>,
<30990,30989,31502>,
<30989,31501,31502>,
<30991,30990,31503>,
<30990,31502,31503>,
<31504,31503,31505>,
<31504,30992,31503>,
<30992,30991,31503>,
<30992,31504,30993>,
<31487,31506,31488>,
<31507,31508,31506>,
<30994,31507,31506>,
<30994,31506,31487>,
<30994,31487,30978>,
<30994,30996,31507>,
<31001,31509,31000>,
<31001,31002,31510>,
<31509,31001,31510>,
<31002,31511,31510>,
<31002,30981,31511>,
<30981,31490,31511>,
<31005,31512,31513>,
<31004,31512,31005>,
<31006,31005,31514>,
<31005,31513,31514>,
<31492,30984,31006>,
<31514,31492,31006>,
<31504,31505,31515>,
<30993,31504,31515>,
<30993,31515,31007>,
<31007,31515,31516>,
<31516,31009,31007>,
<31517,31009,31516>,
<31507,31518,31508>,
<31519,31520,31518>,
<31010,31519,31518>,
<31010,31518,31507>,
<31010,31507,30996>,
<31010,31012,31519>,
<31017,31521,31016>,
<31017,31522,31521>,
<31000,31522,31017>,
<31000,31523,31522>,
<31000,31509,31523>,
<31510,31523,31509>,
<31524,31523,31510>,
<31511,31524,31510>,
<31019,31018,31525>,
<31526,31019,31525>,
<31526,31527,31019>,
<31527,31020,31019>,
<31512,31004,31020>,
<31527,31512,31020>,
<31009,31517,31528>,
<31021,31009,31528>,
<31022,31021,31529>,
<31021,31528,31529>,
<31529,31024,31022>,
<31530,31024,31529>,
<31519,31531,31520>,
<31532,31533,31531>,
<31025,31532,31531>,
<31025,31531,31519>,
<31025,31519,31012>,
<31025,31026,31534>,
<31532,31025,31534>,
<31026,31028,31534>,
<31033,31535,31032>,
<31033,31536,31535>,
<31016,31536,31033>,
<31016,31537,31536>,
<31016,31521,31537>,
<31522,31537,31521>,
<31035,31538,31539>,
<31034,31538,31035>,
<31525,31018,31035>,
<31525,31035,31540>,
<31540,31035,31539>,
<31526,31525,31540>,
<31024,31530,31541>,
<31036,31024,31541>,
<31037,31036,31542>,
<31036,31541,31542>,
<31542,31039,31037>,
<31543,31039,31542>,
<31532,31544,31533>,
<31534,31544,31532>,
<31545,31544,31534>,
<31546,31547,31545>,
<31040,31546,31545>,
<31040,31545,31534>,
<31040,31534,31028>,
<31040,31042,31546>,
<31045,31548,31044>,
<31045,31549,31548>,
<31032,31549,31045>,
<31032,31550,31549>,
<31032,31535,31550>,
<31536,31550,31535>,
<31048,31551,31552>,
<31047,31551,31048>,
<31538,31034,31048>,
<31552,31538,31048>,
<31039,31543,31553>,
<31049,31039,31553>,
<31553,31050,31049>,
<31554,31050,31553>,
<31546,31555,31547>,
<31556,31557,31555>,
<31051,31556,31555>,
<31051,31555,31546>,
<31051,31546,31042>,
<31051,31053,31556>,
<31548,31558,31056>,
<31044,31548,31056>,
<31559,31548,31549>,
<31558,31548,31559>,
<31058,31560,31561>,
<31057,31560,31058>,
<31551,31047,31058>,
<31561,31551,31058>,
<31050,31554,31060>,
<31554,31562,31060>,
<31563,31557,31556>,
<31564,31557,31563>,
<31053,31062,31563>,
<31556,31053,31563>,
<31066,31565,31065>,
<31066,31566,31565>,
<31056,31566,31066>,
<31056,31567,31566>,
<31056,31558,31567>,
<31559,31567,31558>,
<31068,31067,31568>,
<31068,31568,31569>,
<31068,31569,31057>,
<31057,31569,31560>,
<31060,31562,31570>,
<31069,31060,31570>,
<31570,31071,31069>,
<31571,31071,31570>,
<31563,31572,31564>,
<31573,31574,31572>,
<31072,31573,31572>,
<31072,31572,31563>,
<31072,31563,31062>,
<31072,31074,31573>,
<31077,31575,31076>,
<31077,31576,31575>,
<31065,31576,31077>,
<31065,31577,31576>,
<31065,31565,31577>,
<31566,31577,31565>,
<31080,31578,31579>,
<31079,31578,31080>,
<31568,31067,31080>,
<31568,31080,31580>,
<31580,31080,31579>,
<31569,31568,31580>,
<31071,31571,31581>,
<31081,31071,31581>,
<31082,31081,31582>,
<31081,31581,31582>,
<31582,31084,31082>,
<31583,31084,31582>,
<31573,31584,31574>,
<31585,31586,31584>,
<31085,31585,31584>,
<31085,31584,31573>,
<31085,31573,31074>,
<31085,31087,31585>,
<31090,31587,31089>,
<31090,31588,31587>,
<31076,31588,31090>,
<31076,31589,31588>,
<31076,31575,31589>,
<31576,31589,31575>,
<31093,31590,31591>,
<31092,31590,31093>,
<31578,31079,31093>,
<31591,31578,31093>,
<31084,31583,31592>,
<31094,31084,31592>,
<31592,31095,31094>,
<31593,31095,31592>,
<31585,31594,31586>,
<31595,31596,31594>,
<31096,31595,31594>,
<31096,31594,31585>,
<31096,31585,31087>,
<31096,31098,31595>,
<31587,31597,31598>,
<31587,31598,31089>,
<31089,31598,31100>,
<31588,31597,31587>,
<31102,31599,31600>,
<31101,31599,31102>,
<31590,31092,31102>,
<31600,31590,31102>,
<31095,31593,31601>,
<31103,31095,31601>,
<31601,31104,31103>,
<31602,31104,31601>,
<31595,31603,31596>,
<31603,31595,31098>,
<31603,31098,31604>,
<31604,31098,31106>,
<31109,31605,31108>,
<31109,31606,31605>,
<31109,31100,31606>,
<31100,31598,31606>,
<31111,31607,31608>,
<31110,31607,31111>,
<31599,31101,31111>,
<31608,31599,31111>,
<31609,31112,31104>,
<31609,31104,31610>,
<31610,31104,31602>,
<31112,31609,31113>,
<31106,31611,31604>,
<31114,31611,31106>,
<31611,31114,31116>,
<31612,31611,31116>,
<31119,31613,31118>,
<31119,31614,31613>,
<31108,31614,31119>,
<31108,31615,31614>,
<31108,31605,31615>,
<31606,31615,31605>,
<31110,31121,31607>,
<31607,31121,31616>,
<31609,31610,31617>,
<31617,31113,31609>,
<31617,31618,31113>,
<31618,31122,31113>,
<31116,31619,31612>,
<31123,31619,31116>,
<31619,31123,31124>,
<31620,31619,31124>,
<31613,31621,31622>,
<31613,31622,31118>,
<31118,31622,31126>,
<31614,31621,31613>,
<31128,31623,31624>,
<31127,31623,31128>,
<31616,31121,31128>,
<31624,31616,31128>,
<31122,31618,31625>,
<31129,31122,31625>,
<31625,31130,31129>,
<31626,31130,31625>,
<31124,31627,31620>,
<31131,31627,31124>,
<31627,31131,31132>,
<31628,31627,31132>,
<31135,31629,31630>,
<31134,31135,31630>,
<31622,31135,31126>,
<31629,31135,31622>,
<31127,31137,31623>,
<31623,31137,31631>,
<31130,31626,31138>,
<31626,31632,31138>,
<31132,31139,31628>,
<31628,31139,31633>,
<31142,31634,31635>,
<31141,31142,31635>,
<31630,31142,31134>,
<31634,31142,31630>,
<31144,31636,31637>,
<31143,31636,31144>,
<31631,31137,31144>,
<31637,31631,31144>,
<31138,31632,31146>,
<31632,31638,31146>,
<31139,31148,31633>,
<31633,31148,31639>,
<31149,31640,31150>,
<31149,31641,31640>,
<31149,31141,31641>,
<31141,31635,31641>,
<31152,31151,31642>,
<31152,31642,31643>,
<31152,31643,31143>,
<31143,31643,31636>,
<31146,31638,31644>,
<31153,31146,31644>,
<31644,31155,31153>,
<31645,31155,31644>,
<31148,31157,31639>,
<31639,31157,31646>,
<31640,31647,31648>,
<31640,31648,31150>,
<31150,31648,31158>,
<31641,31647,31640>,
<31642,31649,31650>,
<31642,31151,31649>,
<31151,31160,31649>,
<31643,31642,31650>,
<31155,31645,31162>,
<31645,31651,31162>,
<31157,31163,31646>,
<31646,31163,31652>,
<31158,31648,31653>,
<31164,31158,31653>,
<31653,31166,31164>,
<31654,31166,31653>,
<31168,31655,31656>,
<31167,31655,31168>,
<31649,31160,31168>,
<31656,31649,31168>,
<31657,31169,31162>,
<31657,31162,31658>,
<31658,31162,31651>,
<31169,31657,31170>,
<31163,31171,31652>,
<31652,31171,31659>,
<31660,31661,31172>,
<31660,31172,31654>,
<31654,31172,31166>,
<31660,31662,31661>,
<31174,31663,31664>,
<31173,31663,31174>,
<31655,31167,31174>,
<31664,31655,31174>,
<31665,31657,31658>,
<31666,31665,31658>,
<31170,31665,31175>,
<31657,31665,31170>,
<31171,31176,31659>,
<31659,31176,31667>,
<31172,31661,31177>,
<31661,31662,31668>,
<31661,31668,31177>,
<31177,31668,31178>,
<31663,31173,31178>,
<31668,31663,31178>,
<31669,31665,31666>,
<31670,31669,31666>,
<31175,31669,31179>,
<31665,31669,31175>,
<31176,31180,31667>,
<31667,31180,31671>,
<31672,31673,31674>,
<31672,31675,31676>,
<31673,31672,31676>,
<31676,31675,31677>,
<31678,31669,31670>,
<31679,31678,31670>,
<31179,31678,31181>,
<31669,31678,31179>,
<31180,31680,31671>,
<31182,31680,31180>,
<31680,31182,31183>,
<31681,31680,31183>,
<31186,31682,31683>,
<31185,31186,31683>,
<31674,31187,31672>,
<31674,31682,31187>,
<31682,31186,31187>,
<31189,31672,31187>,
<31675,31672,31189>,
<31675,31189,31190>,
<31675,31190,31677>,
<31677,31190,31684>,
<31685,31678,31679>,
<31686,31685,31679>,
<31181,31685,31191>,
<31678,31685,31181>,
<31183,31192,31681>,
<31681,31192,31687>,
<31193,31688,31689>,
<31194,31193,31689>,
<31683,31193,31185>,
<31688,31193,31683>,
<31190,31690,31684>,
<31196,31690,31190>,
<31690,31196,31197>,
<31691,31690,31197>,
<31692,31685,31686>,
<31693,31692,31686>,
<31191,31692,31198>,
<31685,31692,31191>,
<31192,31199,31687>,
<31687,31199,31694>,
<31194,31689,31200>,
<31689,31695,31200>,
<31197,31696,31691>,
<31202,31696,31197>,
<31696,31202,31203>,
<31697,31696,31203>,
<31205,31692,31693>,
<31205,31693,31206>,
<31206,31693,31698>,
<31198,31692,31205>,
<31199,31207,31694>,
<31694,31207,31699>,
<31200,31695,31208>,
<31695,31700,31208>,
<31203,31210,31697>,
<31697,31210,31701>,
<31206,31698,31211>,
<31698,31702,31211>,
<31214,31703,31704>,
<31213,31703,31214>,
<31699,31207,31214>,
<31704,31699,31214>,
<31208,31700,31705>,
<31215,31208,31705>,
<31705,31217,31215>,
<31706,31217,31705>,
<31210,31219,31701>,
<31701,31219,31707>,
<31221,31708,31709>,
<31222,31221,31709>,
<31702,31221,31211>,
<31708,31221,31702>,
<31213,31223,31703>,
<31703,31223,31710>,
<31711,31712,31224>,
<31711,31224,31706>,
<31706,31224,31217>,
<31711,31713,31712>,
<31714,31225,31715>,
<31714,31707,31225>,
<31707,31219,31225>,
<31714,31715,31716>,
<31222,31709,31226>,
<31709,31717,31226>,
<31223,31227,31710>,
<31710,31227,31718>,
<31224,31712,31228>,
<31229,31719,31720>,
<31228,31719,31229>,
<31228,31713,31719>,
<31228,31712,31713>,
<31719,31721,31720>,
<31225,31230,31715>,
<31715,31230,31232>,
<31715,31232,31716>,
<31716,31232,31722>,
<31723,31724,31725>,
<31723,31717,31724>,
<31723,31233,31717>,
<31233,31226,31717>,
<31236,31726,31727>,
<31235,31726,31236>,
<31718,31227,31236>,
<31727,31718,31236>,
<31229,31720,31237>,
<31720,31239,31237>,
<31720,31721,31239>,
<31721,31728,31239>,
<31729,31240,31730>,
<31729,31722,31240>,
<31722,31232,31240>,
<31729,31730,31731>,
<31242,31723,31725>,
<31242,31725,31243>,
<31243,31725,31732>,
<31233,31723,31242>,
<31246,31733,31734>,
<31245,31733,31246>,
<31726,31235,31246>,
<31734,31726,31246>,
<31239,31728,31735>,
<31247,31239,31735>,
<31735,31249,31247>,
<31736,31249,31735>,
<31240,31250,31730>,
<31730,31250,31252>,
<31730,31252,31731>,
<31731,31252,31737>,
<31243,31732,31253>,
<31732,31738,31253>,
<31739,31740,31741>,
<31739,31741,31733>,
<31739,31733,31255>,
<31255,31733,31245>,
<31742,31743,31257>,
<31742,31257,31736>,
<31736,31257,31249>,
<31742,31744,31743>,
<31252,31745,31737>,
<31259,31745,31252>,
<31745,31259,31260>,
<31746,31745,31260>,
<31262,31747,31748>,
<31263,31262,31748>,
<31738,31262,31253>,
<31747,31262,31738>,
<31266,31740,31739>,
<31266,31265,31740>,
<31265,31749,31740>,
<31255,31266,31739>,
<31257,31743,31267>,
<31269,31750,31751>,
<31267,31750,31269>,
<31267,31744,31750>,
<31267,31743,31744>,
<31750,31752,31751>,
<31753,31270,31754>,
<31753,31746,31270>,
<31746,31260,31270>,
<31753,31754,31755>,
<31272,31756,31757>,
<31273,31272,31757>,
<31748,31272,31263>,
<31756,31272,31748>,
<31758,31759,31760>,
<31758,31760,31749>,
<31758,31749,31275>,
<31275,31749,31265>,
<31269,31751,31276>,
<31278,31761,31762>,
<31276,31761,31278>,
<31276,31752,31761>,
<31276,31751,31752>,
<31761,31763,31762>,
<31270,31279,31754>,
<31754,31764,31755>,
<31754,31279,31764>,
<31279,31280,31764>,
<31764,31280,31281>,
<31765,31764,31281>,
<31282,31766,31767>,
<31283,31282,31767>,
<31757,31282,31273>,
<31766,31282,31757>,
<31768,31769,31770>,
<31759,31768,31770>,
<31758,31768,31759>,
<31758,31285,31768>,
<31758,31286,31285>,
<31275,31286,31758>,
<31278,31762,31287>,
<31289,31771,31772>,
<31287,31771,31289>,
<31287,31763,31771>,
<31287,31762,31763>,
<31771,31773,31772>,
<31281,31774,31765>,
<31290,31774,31281>,
<31774,31290,31292>,
<31775,31774,31292>,
<31293,31776,31777>,
<31294,31293,31777>,
<31767,31293,31283>,
<31776,31293,31767>,
<31778,31779,31780>,
<31769,31778,31780>,
<31768,31778,31769>,
<31768,31296,31778>,
<31768,31297,31296>,
<31285,31297,31768>,
<31289,31772,31299>,
<31301,31781,31782>,
<31299,31781,31301>,
<31299,31773,31781>,
<31299,31772,31773>,
<31781,31783,31782>,
<31292,31784,31775>,
<31303,31784,31292>,
<31784,31303,31304>,
<31785,31784,31304>,
<31786,31787,31788>,
<31786,31306,31305>,
<31786,31305,31787>,
<31787,31305,31789>,
<31777,31305,31294>,
<31789,31305,31777>,
<31790,31791,31792>,
<31779,31790,31792>,
<31778,31790,31779>,
<31778,31308,31790>,
<31778,31309,31308>,
<31296,31309,31778>,
<31782,31793,31312>,
<31301,31782,31312>,
<31794,31782,31783>,
<31793,31782,31794>,
<31304,31313,31785>,
<31785,31313,31795>,
<31314,31786,31788>,
<31314,31788,31315>,
<31315,31788,31796>,
<31306,31786,31314>,
<31797,31791,31790>,
<31798,31791,31797>,
<31308,31317,31797>,
<31790,31308,31797>,
<31312,31793,31318>,
<31320,31799,31800>,
<31318,31799,31320>,
<31318,31794,31799>,
<31318,31793,31794>,
<31799,31801,31800>,
<31313,31802,31795>,
<31321,31802,31313>,
<31322,31803,31804>,
<31322,31804,31321>,
<31321,31804,31802>,
<31804,31803,31805>,
<31324,31806,31807>,
<31325,31324,31807>,
<31796,31324,31315>,
<31806,31324,31796>,
<31808,31809,31810>,
<31798,31808,31810>,
<31797,31808,31798>,
<31797,31327,31808>,
<31797,31328,31327>,
<31317,31328,31797>,
<31320,31800,31329>,
<31331,31811,31812>,
<31329,31811,31331>,
<31329,31801,31811>,
<31329,31800,31801>,
<31812,31813,31814>,
<31811,31813,31812>,
<31813,31815,31814>,
<31322,31332,31803>,
<31803,31816,31805>,
<31803,31332,31816>,
<31332,31334,31816>,
<31816,31334,31335>,
<31817,31816,31335>,
<31818,31819,31820>,
<31818,31337,31336>,
<31818,31336,31819>,
<31819,31336,31821>,
<31807,31336,31325>,
<31821,31336,31807>,
<31822,31823,31824>,
<31809,31822,31824>,
<31808,31822,31809>,
<31808,31339,31822>,
<31808,31340,31339>,
<31327,31340,31808>,
<31331,31812,31341>,
<31343,31341,31812>,
<31343,31812,31825>,
<31825,31812,31814>,
<31826,31814,31815>,
<31826,31827,31814>,
<31827,31825,31814>,
<31826,31828,31827>,
<31335,31829,31817>,
<31345,31829,31335>,
<31346,31830,31831>,
<31346,31831,31345>,
<31345,31831,31829>,
<31831,31830,31832>,
<31833,31834,31835>,
<31820,31834,31833>,
<31818,31820,31833>,
<31818,31833,31348>,
<31818,31348,31347>,
<31337,31818,31347>,
<31836,31837,31838>,
<31836,31839,31840>,
<31838,31839,31836>,
<31823,31840,31839>,
<31822,31840,31823>,
<31822,31350,31840>,
<31822,31351,31350>,
<31339,31351,31822>,
<31343,31825,31352>,
<31354,31352,31825>,
<31827,31354,31825>,
<31827,31356,31354>,
<31827,31828,31356>,
<31828,31841,31356>,
<31346,31357,31830>,
<31830,31842,31832>,
<31830,31357,31842>,
<31357,31359,31842>,
<31360,31843,31844>,
<31360,31844,31359>,
<31359,31844,31842>,
<31844,31843,31845>,
<31846,31847,31848>,
<31846,31363,31362>,
<31846,31362,31847>,
<31847,31362,31849>,
<31835,31364,31833>,
<31835,31849,31364>,
<31849,31362,31364>,
<31348,31833,31364>,
<31850,31851,31852>,
<31837,31850,31852>,
<31836,31850,31837>,
<31836,31366,31850>,
<31836,31367,31366>,
<31368,31367,31836>,
<31840,31368,31836>,
<31350,31368,31840>,
<31356,31841,31853>,
<31370,31356,31853>,
<31372,31854,31855>,
<31372,31370,31854>,
<31370,31853,31854>,
<31854,31856,31855>,
<31360,31373,31843>,
<31843,31857,31845>,
<31843,31373,31857>,
<31373,31374,31857>,
<31376,31858,31374>,
<31374,31858,31857>,
<31858,31376,31377>,
<31859,31858,31377>,
<31379,31860,31861>,
<31380,31379,31861>,
<31382,31862,31379>,
<31379,31862,31860>,
<31383,31863,31382>,
<31382,31863,31862>,
<31848,31384,31846>,
<31848,31863,31384>,
<31863,31383,31384>,
<31363,31846,31384>,
<31864,31865,31866>,
<31851,31864,31866>,
<31850,31864,31851>,
<31850,31386,31864>,
<31850,31387,31386>,
<31366,31387,31850>,
<31372,31855,31388>,
<31390,31867,31868>,
<31388,31867,31390>,
<31388,31856,31867>,
<31388,31855,31856>,
<31867,31869,31868>,
<31870,31391,31871>,
<31870,31859,31391>,
<31859,31377,31391>,
<31870,31871,31872>,
<31393,31873,31874>,
<31394,31393,31874>,
<31396,31875,31393>,
<31393,31875,31873>,
<31397,31876,31396>,
<31396,31876,31875>,
<31398,31877,31397>,
<31397,31877,31876>,
<31861,31398,31380>,
<31877,31398,31861>,
<31878,31879,31880>,
<31865,31878,31880>,
<31864,31878,31865>,
<31864,31400,31878>,
<31864,31401,31400>,
<31386,31401,31864>,
<31390,31868,31402>,
<31868,31869,31881>,
<31868,31881,31402>,
<31402,31881,31404>,
<31881,31406,31404>,
<31882,31406,31881>,
<31391,31407,31871>,
<31408,31883,31884>,
<31407,31408,31884>,
<31407,31884,31872>,
<31407,31872,31871>,
<31884,31883,31885>,
<31394,31874,31409>,
<31874,31886,31409>,
<31412,31887,31888>,
<31411,31887,31412>,
<31879,31878,31413>,
<31879,31413,31888>,
<31888,31413,31412>,
<31400,31413,31878>,
<31406,31882,31889>,
<31415,31406,31889>,
<31889,31417,31415>,
<31890,31417,31889>,
<31883,31891,31892>,
<31883,31408,31891>,
<31408,31418,31891>,
<31885,31883,31892>,
<31409,31886,31419>,
<31886,31893,31419>,
<31422,31894,31895>,
<31421,31894,31422>,
<31887,31411,31422>,
<31895,31887,31422>,
<31417,31890,31896>,
<31423,31417,31896>,
<31424,31423,31897>,
<31423,31896,31897>,
<31425,31424,31898>,
<31424,31897,31898>,
<31426,31425,31899>,
<31425,31898,31899>,
<31427,31426,31900>,
<31426,31899,31900>,
<31891,31418,31427>,
<31900,31891,31427>,
<31419,31893,31901>,
<31428,31419,31901>,
<31429,31902,31903>,
<31429,31428,31902>,
<31428,31901,31902>,
<31902,31904,31903>,
<31905,31906,31907>,
<31905,31431,31430>,
<31905,31907,31431>,
<31907,31908,31431>,
<31432,31431,31909>,
<31431,31908,31909>,
<31894,31421,31432>,
<31909,31894,31432>,
<31429,31903,31433>,
<31903,31904,31910>,
<31903,31910,31433>,
<31433,31910,31434>,
<31435,31434,31911>,
<31434,31910,31911>,
<31911,31437,31435>,
<31912,31437,31911>,
<31440,31913,31914>,
<31439,31913,31440>,
<31906,31905,31441>,
<31906,31441,31914>,
<31914,31441,31440>,
<31430,31441,31905>,
<31437,31912,31915>,
<31442,31437,31915>,
<31913,31439,31442>,
<31915,31913,31442>,
<31916,31917,31918>,
<31917,31916,31919>,
<31443,31920,31921>,
<31444,31443,31921>,
<31445,31922,31443>,
<31443,31922,31920>,
<31446,31923,31924>,
<31446,31924,31445>,
<31445,31924,31922>,
<31924,31923,31925>,
<31926,31927,31928>,
<31926,31448,31449>,
<31926,31449,31927>,
<31927,31449,31929>,
<31450,31930,31449>,
<31449,31930,31929>,
<31452,31931,31450>,
<31450,31931,31930>,
<31454,31932,31452>,
<31452,31932,31931>,
<31918,31456,31916>,
<31918,31932,31456>,
<31932,31454,31456>,
<31916,31933,31919>,
<31916,31456,31933>,
<31456,31457,31933>,
<31458,31934,31457>,
<31457,31934,31933>,
<31459,31935,31458>,
<31458,31935,31934>,
<31460,31936,31459>,
<31459,31936,31935>,
<31921,31460,31444>,
<31936,31460,31921>,
<31446,31461,31923>,
<31463,31937,31938>,
<31461,31463,31938>,
<31461,31938,31925>,
<31461,31925,31923>,
<31938,31937,31939>,
<31464,31940,31941>,
<31465,31464,31941>,
<31928,31466,31926>,
<31928,31940,31466>,
<31940,31464,31466>,
<31448,31926,31466>,
<31463,31467,31937>,
<31937,31942,31939>,
<31937,31467,31942>,
<31467,31468,31942>,
<31942,31468,31469>,
<31943,31942,31469>,
<31470,31944,31945>,
<31471,31470,31945>,
<31941,31470,31465>,
<31944,31470,31941>,
<31469,31946,31943>,
<31472,31946,31469>,
<31946,31472,31473>,
<31947,31946,31473>,
<31476,31948,31949>,
<31475,31476,31949>,
<31945,31476,31471>,
<31948,31476,31945>,
<31473,31950,31947>,
<31477,31950,31473>,
<31950,31477,31478>,
<31951,31950,31478>,
<31481,31952,31953>,
<31480,31481,31953>,
<31949,31481,31475>,
<31952,31481,31949>,
<31478,31954,31951>,
<31486,31954,31478>,
<31488,31955,31956>,
<31488,31956,31486>,
<31486,31956,31954>,
<31956,31955,31957>,
<31489,31958,31959>,
<31490,31489,31959>,
<31491,31960,31489>,
<31489,31960,31958>,
<31953,31491,31480>,
<31960,31491,31953>,
<31493,31961,31962>,
<31492,31961,31493>,
<31494,31493,31963>,
<31493,31962,31963>,
<31495,31494,31964>,
<31494,31963,31964>,
<31496,31495,31965>,
<31495,31964,31965>,
<31497,31496,31966>,
<31496,31965,31966>,
<31498,31497,31967>,
<31497,31966,31967>,
<31499,31498,31968>,
<31498,31967,31968>,
<31500,31499,31969>,
<31499,31968,31969>,
<31501,31500,31970>,
<31500,31969,31970>,
<31502,31501,31971>,
<31501,31970,31971>,
<31503,31502,31972>,
<31502,31971,31972>,
<31972,31505,31503>,
<31973,31505,31972>,
<31488,31506,31955>,
<31955,31506,31508>,
<31955,31508,31957>,
<31957,31508,31974>,
<31490,31959,31511>,
<31959,31975,31511>,
<31513,31512,31976>,
<31977,31513,31976>,
<31977,31978,31513>,
<31978,31514,31513>,
<31961,31492,31514>,
<31978,31961,31514>,
<31505,31973,31979>,
<31515,31505,31979>,
<31516,31515,31980>,
<31515,31979,31980>,
<31980,31517,31516>,
<31981,31517,31980>,
<31508,31982,31974>,
<31518,31982,31508>,
<31982,31518,31520>,
<31983,31982,31520>,
<31523,31984,31522>,
<31985,31984,31523>,
<31985,31523,31986>,
<31986,31523,31524>,
<31975,31524,31511>,
<31986,31524,31975>,
<31527,31987,31988>,
<31526,31987,31527>,
<31976,31512,31527>,
<31976,31527,31989>,
<31989,31527,31988>,
<31977,31976,31989>,
<31517,31981,31990>,
<31528,31517,31990>,
<31529,31528,31991>,
<31528,31990,31991>,
<31991,31530,31529>,
<31992,31530,31991>,
<31520,31993,31983>,
<31531,31993,31520>,
<31993,31531,31533>,
<31994,31993,31533>,
<31537,31995,31536>,
<31537,31996,31995>,
<31522,31996,31537>,
<31522,31997,31996>,
<31522,31984,31997>,
<31985,31997,31984>,
<31539,31538,31998>,
<31999,31539,31998>,
<31999,32000,31539>,
<32000,31540,31539>,
<31987,31526,31540>,
<32000,31987,31540>,
<31530,31992,32001>,
<31541,31530,32001>,
<31542,31541,32002>,
<31541,32001,32002>,
<32002,31543,31542>,
<32003,31543,32002>,
<31533,32004,31994>,
<31544,32004,31533>,
<32005,32006,32004>,
<32005,32004,31545>,
<31545,32004,31544>,
<31545,31547,32005>,
<31550,32007,31549>,
<31550,32008,32007>,
<31536,32008,31550>,
<31536,32009,32008>,
<31536,31995,32009>,
<31996,32009,31995>,
<31552,32010,32011>,
<31551,32010,31552>,
<31998,31538,31552>,
<31998,31552,32012>,
<32012,31552,32011>,
<31999,31998,32012>,
<31543,32003,32013>,
<31553,31543,32013>,
<32013,31554,31553>,
<32014,31554,32013>,
<32005,32015,32006>,
<32016,32017,32015>,
<31555,32016,32015>,
<31555,32015,32005>,
<31555,32005,31547>,
<31555,31557,32016>,
<32007,32018,32019>,
<32007,32019,31549>,
<31549,32019,31559>,
<32008,32018,32007>,
<31561,32020,32021>,
<31560,32020,31561>,
<32010,31551,31561>,
<32021,32010,31561>,
<31554,32014,31562>,
<32014,32022,31562>,
<32016,32023,32017>,
<32023,32016,31557>,
<32023,31557,32024>,
<32024,31557,31564>,
<31567,32025,32026>,
<31566,31567,32026>,
<32019,31567,31559>,
<32025,31567,32019>,
<31560,31569,32020>,
<32020,31569,32027>,
<31562,32022,32028>,
<31570,31562,32028>,
<32028,31571,31570>,
<32029,31571,32028>,
<31564,32030,32024>,
<31572,32030,31564>,
<32030,31572,31574>,
<32031,32030,31574>,
<31577,32032,32033>,
<31576,31577,32033>,
<32026,31577,31566>,
<32032,31577,32026>,
<31579,32034,32035>,
<31578,32034,31579>,
<31580,31579,32036>,
<31579,32035,32036>,
<32027,31569,31580>,
<32036,32027,31580>,
<31571,32029,32037>,
<31581,31571,32037>,
<31582,31581,32038>,
<31581,32037,32038>,
<32038,31583,31582>,
<32039,31583,32038>,
<31574,32040,32031>,
<31584,32040,31574>,
<31586,32041,32042>,
<31586,32042,31584>,
<31584,32042,32040>,
<32042,32041,32043>,
<31589,32044,32045>,
<31588,31589,32045>,
<32033,31589,31576>,
<32044,31589,32033>,
<31591,32046,32047>,
<31590,32046,31591>,
<32034,31578,31591>,
<32047,32034,31591>,
<31583,32039,32048>,
<31592,31583,32048>,
<32048,31593,31592>,
<32049,31593,32048>,
<31586,31594,32041>,
<31596,32050,32051>,
<31594,31596,32051>,
<31594,32051,32043>,
<31594,32043,32041>,
<32051,32050,32052>,
<31597,32053,32054>,
<31598,31597,32054>,
<32045,31597,31588>,
<32053,31597,32045>,
<31600,32055,32056>,
<31599,32055,31600>,
<32046,31590,31600>,
<32056,32046,31600>,
<31593,32049,32057>,
<31601,31593,32057>,
<32057,31602,31601>,
<32058,31602,32057>,
<31596,31603,32050>,
<31604,32059,32060>,
<31603,31604,32060>,
<31603,32060,32052>,
<31603,32052,32050>,
<32060,32059,32061>,
<32062,32063,32064>,
<32062,32054,32063>,
<32062,31606,32054>,
<31606,31598,32054>,
<31608,31607,32065>,
<31608,32065,32066>,
<31608,32066,31599>,
<31599,32066,32055>,
<31602,32058,31610>,
<32058,32067,31610>,
<31604,31611,32059>,
<31612,32068,32069>,
<31611,31612,32069>,
<31611,32069,32061>,
<31611,32061,32059>,
<32069,32068,32070>,
<32071,32072,32073>,
<32064,32072,32071>,
<32062,32064,32071>,
<32062,32071,31614>,
<32062,31614,31615>,
<31606,32062,31615>,
<32065,32074,32075>,
<32065,31607,32074>,
<31607,31616,32074>,
<32066,32065,32075>,
<31610,32067,32076>,
<31617,31610,32076>,
<32076,31618,31617>,
<32077,31618,32076>,
<31612,31619,32068>,
<31620,32078,32079>,
<31619,31620,32079>,
<31619,32079,32070>,
<31619,32070,32068>,
<32079,32078,32080>,
<31621,32071,32073>,
<31621,32073,31622>,
<31622,32073,32081>,
<31614,32071,31621>,
<31624,32082,32083>,
<31623,32082,31624>,
<32074,31616,31624>,
<32083,32074,31624>,
<31618,32077,32084>,
<31625,31618,32084>,
<32084,31626,31625>,
<32085,31626,32084>,
<31620,31627,32078>,
<32078,31627,31628>,
<32078,31628,32080>,
<32080,31628,32086>,
<31629,32087,32088>,
<31630,31629,32088>,
<32081,31629,31622>,
<32087,31629,32081>,
<31623,31631,32082>,
<32082,31631,32089>,
<31626,32085,31632>,
<32085,32090,31632>,
<31628,31633,32086>,
<32086,31633,32091>,
<31634,32092,32093>,
<31635,31634,32093>,
<32088,31634,31630>,
<32092,31634,32088>,
<31637,31636,32094>,
<31637,32094,32095>,
<31637,32095,31631>,
<31631,32095,32089>,
<31632,32090,31638>,
<32090,32096,31638>,
<32097,31639,32098>,
<32097,32091,31639>,
<32091,31633,31639>,
<32097,32098,32099>,
<32100,32101,32102>,
<32100,32093,32101>,
<32100,31641,32093>,
<31641,31635,32093>,
<32094,32103,32104>,
<32094,31636,32103>,
<31636,31643,32103>,
<32095,32094,32104>,
<31638,32096,32105>,
<31644,31638,32105>,
<32105,31645,31644>,
<32106,31645,32105>,
<32098,32107,32108>,
<32098,31639,32107>,
<31639,31646,32107>,
<32099,32098,32108>,
<31647,32100,32102>,
<31647,32102,31648>,
<31648,32102,32109>,
<31641,32100,31647>,
<31650,32110,32111>,
<31649,32110,31650>,
<32103,31643,31650>,
<32111,32103,31650>,
<31645,32106,31651>,
<32106,32112,31651>,
<31646,31652,32107>,
<32107,31652,32113>,
<31648,32109,32114>,
<31653,31648,32114>,
<32114,31654,31653>,
<32115,31654,32114>,
<31656,31655,32116>,
<31656,32116,32117>,
<31656,32117,31649>,
<31649,32117,32110>,
<31651,32112,31658>,
<32112,32118,31658>,
<31652,31659,32113>,
<32113,31659,32119>,
<31654,32115,32120>,
<31660,31654,32120>,
<32120,31662,31660>,
<32121,31662,32120>,
<31664,32122,32123>,
<31663,32122,31664>,
<32116,31655,31664>,
<32116,31664,32124>,
<32124,31664,32123>,
<32117,32116,32124>,
<31658,32118,31666>,
<32118,32125,31666>,
<31659,31667,32119>,
<32119,31667,32126>,
<32127,31668,31662>,
<32127,31662,32128>,
<32128,31662,32121>,
<31668,32127,32129>,
<31668,32129,31663>,
<31663,32129,32122>,
<31666,32125,31670>,
<32125,32130,31670>,
<32131,31671,32132>,
<32131,32126,31671>,
<32126,31667,31671>,
<32131,32132,32133>,
<32134,32135,32136>,
<32128,32135,32134>,
<32127,32128,32134>,
<32127,32134,31674>,
<32127,31674,31673>,
<32127,32137,32129>,
<32127,31673,32137>,
<31673,31676,32137>,
<32137,31676,31677>,
<32138,32137,31677>,
<31670,32130,31679>,
<32130,32139,31679>,
<31671,31680,32132>,
<32132,31680,31681>,
<32132,31681,32133>,
<32133,31681,32140>,
<31682,32134,32136>,
<31682,32136,31683>,
<31683,32136,32141>,
<31674,32134,31682>,
<32142,31684,32143>,
<32142,32138,31684>,
<32138,31677,31684>,
<32142,32143,32144>,
<31679,32139,31686>,
<32139,32145,31686>,
<31681,31687,32140>,
<32140,31687,32146>,
<31688,32147,32148>,
<31689,31688,32148>,
<32141,31688,31683>,
<32147,31688,32141>,
<31684,31690,32143>,
<31691,32149,32150>,
<31690,31691,32150>,
<31690,32150,32144>,
<31690,32144,32143>,
<32150,32149,32151>,
<31686,32145,31693>,
<32145,32152,31693>,
<31687,31694,32146>,
<32146,31694,32153>,
<31689,32148,31695>,
<32148,32154,31695>,
<31691,31696,32149>,
<32149,31696,31697>,
<32149,31697,32151>,
<32151,31697,32155>,
<31693,32152,31698>,
<32152,32156,31698>,
<31694,31699,32153>,
<32153,31699,32157>,
<31695,32154,31700>,
<32154,32158,31700>,
<31697,31701,32155>,
<32155,31701,32159>,
<31698,32156,31702>,
<32156,32160,31702>,
<31704,31703,32161>,
<31704,32161,32162>,
<31704,32162,31699>,
<31699,32162,32157>,
<32163,31705,31700>,
<32163,31700,32164>,
<32164,31700,32158>,
<31705,32163,31706>,
<31701,31707,32159>,
<32159,31707,32165>,
<31708,32166,32167>,
<31709,31708,32167>,
<32160,31708,31702>,
<32166,31708,32160>,
<32161,32168,32169>,
<32161,31703,32168>,
<31703,31710,32168>,
<32162,32161,32169>,
<32163,32164,32170>,
<32171,32170,32172>,
<31711,32170,32171>,
<31711,32163,32170>,
<31711,31706,32163>,
<31711,32171,31713>,
<31707,32173,32165>,
<31714,32173,31707>,
<32173,31714,31716>,
<32174,32173,31716>,
<31709,32167,31717>,
<32167,32175,31717>,
<31710,31718,32168>,
<32168,31718,32176>,
<32171,32172,32177>,
<32178,32177,32179>,
<31719,32177,32178>,
<31719,32171,32177>,
<31719,31713,32171>,
<31719,32178,31721>,
<31716,31722,32174>,
<32174,31722,32180>,
<31724,32181,32182>,
<31725,31724,32182>,
<32175,31724,31717>,
<32181,31724,32175>,
<31727,31726,32183>,
<31727,32183,32184>,
<31727,32184,31718>,
<31718,32184,32176>,
<32178,32179,32185>,
<32185,31721,32178>,
<32185,32186,31721>,
<32186,31728,31721>,
<31722,32187,32180>,
<31729,32187,31722>,
<32187,31729,31731>,
<32188,32187,31731>,
<31725,32182,31732>,
<32182,32189,31732>,
<31734,31733,32190>,
<31734,32190,32191>,
<31726,31734,32191>,
<31726,32191,32192>,
<31726,32192,32183>,
<32184,32183,32192>,
<31728,32186,32193>,
<31735,31728,32193>,
<32193,31736,31735>,
<32194,31736,32193>,
<31731,31737,32188>,
<32188,31737,32195>,
<32196,32197,32198>,
<32196,32189,32197>,
<32196,31738,32189>,
<31738,31732,32189>,
<31741,31740,32199>,
<31741,32199,32200>,
<31733,31741,32200>,
<31733,32200,32201>,
<31733,32201,32190>,
<32191,32190,32201>,
<31736,32194,32202>,
<31742,31736,32202>,
<32202,31744,31742>,
<32203,31744,32202>,
<31737,32204,32195>,
<31745,32204,31737>,
<32204,31745,31746>,
<32205,32204,31746>,
<31747,32196,32198>,
<31747,32198,31748>,
<31748,32198,32206>,
<31738,32196,31747>,
<32199,32207,32208>,
<32199,31740,32207>,
<31740,31749,32207>,
<32200,32199,32208>,
<31744,32203,32209>,
<31750,31744,32209>,
<32209,31752,31750>,
<32210,31752,32209>,
<31746,32211,32205>,
<31753,32211,31746>,
<32211,31753,31755>,
<32212,32211,31755>,
<31756,32213,32214>,
<31757,31756,32214>,
<32206,31756,31748>,
<32213,31756,32206>,
<31760,32215,32216>,
<31759,32215,31760>,
<32207,31749,31760>,
<32216,32207,31760>,
<31752,32210,32217>,
<31761,31752,32217>,
<31763,32218,32219>,
<31763,31761,32218>,
<31761,32217,32218>,
<32218,32220,32219>,
<31755,32221,32212>,
<31764,32221,31755>,
<32221,31764,31765>,
<32222,32221,31765>,
<32223,32224,32225>,
<32223,31767,31766>,
<32223,31766,32224>,
<32224,31766,32226>,
<32214,31766,31757>,
<32226,31766,32214>,
<32227,32228,32229>,
<32227,31770,31769>,
<32227,32229,31770>,
<32229,32230,31770>,
<32215,31759,31770>,
<32230,32215,31770>,
<31763,32219,31771>,
<32219,31773,31771>,
<32219,32220,31773>,
<32220,32231,31773>,
<31765,32232,32222>,
<31774,32232,31765>,
<32232,31774,31775>,
<32233,32232,31775>,
<31776,32223,32225>,
<31776,32225,31777>,
<31777,32225,32234>,
<31767,32223,31776>,
<32235,32236,32237>,
<32228,32235,32237>,
<32227,32235,32228>,
<32227,31779,32235>,
<32227,31780,31779>,
<31769,31780,32227>,
<31773,32231,32238>,
<31781,31773,32238>,
<32238,31783,31781>,
<32239,31783,32238>,
<31775,32240,32233>,
<31784,32240,31775>,
<32240,31784,31785>,
<32241,32240,31785>,
<31787,32242,32243>,
<31788,31787,32243>,
<31789,32244,31787>,
<31787,32244,32242>,
<32234,31789,31777>,
<32244,31789,32234>,
<31792,32236,32235>,
<31792,31791,32236>,
<31791,32245,32236>,
<31779,31792,32235>,
<32246,32247,31794>,
<32246,31794,32239>,
<32239,31794,31783>,
<32246,32248,32247>,
<31785,31795,32241>,
<32241,31795,32249>,
<31788,32243,31796>,
<32243,32250,31796>,
<32251,32252,32253>,
<32251,32253,32245>,
<32251,32245,31798>,
<31798,32245,31791>,
<31794,32247,31799>,
<31801,32254,32255>,
<31799,32254,31801>,
<31799,32248,32254>,
<31799,32247,32248>,
<32254,32256,32255>,
<31795,32257,32249>,
<31802,32257,31795>,
<31804,32258,31802>,
<31802,32258,32257>,
<32258,31804,31805>,
<32259,32258,31805>,
<31806,32260,32261>,
<31807,31806,32261>,
<32250,31806,31796>,
<32260,31806,32250>,
<32262,32263,32264>,
<32252,32262,32264>,
<32251,32262,32252>,
<32251,31809,32262>,
<32251,31810,31809>,
<31798,31810,32251>,
<31801,32255,31811>,
<32255,32256,32265>,
<32255,32265,31811>,
<31811,32265,31813>,
<32265,31815,31813>,
<32266,31815,32265>,
<31805,32267,32259>,
<31816,32267,31805>,
<32267,31816,31817>,
<32268,32267,31817>,
<31819,32269,32270>,
<31820,31819,32270>,
<31821,32271,31819>,
<31819,32271,32269>,
<32261,31821,31807>,
<32271,31821,32261>,
<32272,32273,32274>,
<32263,32272,32274>,
<32262,32272,32263>,
<32262,31823,32272>,
<32262,31824,31823>,
<31809,31824,32262>,
<31815,32266,32275>,
<31826,31815,32275>,
<32275,31828,31826>,
<32276,31828,32275>,
<31817,32277,32268>,
<31829,32277,31817>,
<31831,32278,31829>,
<31829,32278,32277>,
<32278,31831,31832>,
<32279,32278,31832>,
<31834,32280,32281>,
<31835,31834,32281>,
<32270,31834,31820>,
<32280,31834,32270>,
<32282,32283,32284>,
<32282,31838,31837>,
<32282,32284,31838>,
<32284,32285,31838>,
<32273,32272,31839>,
<32273,31839,32285>,
<32285,31839,31838>,
<31823,31839,32272>,
<32286,32287,31841>,
<32286,31841,32276>,
<32276,31841,31828>,
<32286,32288,32287>,
<31832,32289,32279>,
<31842,32289,31832>,
<31844,32290,31842>,
<31842,32290,32289>,
<31845,32291,32292>,
<31845,32292,31844>,
<31844,32292,32290>,
<32292,32291,32293>,
<32294,32295,32296>,
<32294,31848,31847>,
<32294,31847,32295>,
<32295,31847,32297>,
<31849,32298,31847>,
<31847,32298,32297>,
<32281,31849,31835>,
<32298,31849,32281>,
<31852,32283,32282>,
<31852,31851,32283>,
<31851,32299,32283>,
<31837,31852,32282>,
<31841,32287,31853>,
<32287,32288,32300>,
<32287,32300,31853>,
<31853,32300,31854>,
<32300,31856,31854>,
<32301,31856,32300>,
<31845,31857,32291>,
<32291,32302,32293>,
<32291,31857,32302>,
<31857,31858,32302>,
<31859,32303,32304>,
<31859,32304,31858>,
<31858,32304,32302>,
<32304,32303,32305>,
<32306,32307,32308>,
<32306,31861,31860>,
<32306,31860,32307>,
<32307,31860,32309>,
<31862,32310,31860>,
<31860,32310,32309>,
<32296,31863,32294>,
<32296,32310,31863>,
<32310,31862,31863>,
<31848,32294,31863>,
<31866,32311,32312>,
<31865,32311,31866>,
<32299,31851,31866>,
<32312,32299,31866>,
<31856,32301,32313>,
<31867,31856,32313>,
<32313,31869,31867>,
<32314,31869,32313>,
<31859,31870,32303>,
<31872,32315,32316>,
<31870,31872,32316>,
<31870,32316,32305>,
<31870,32305,32303>,
<32315,32317,32318>,
<32316,32315,32318>,
<32317,31874,31873>,
<32317,31873,32318>,
<32318,31873,32319>,
<31875,32320,31873>,
<31873,32320,32319>,
<31876,32321,31875>,
<31875,32321,32320>,
<32308,31877,32306>,
<32308,32321,31877>,
<32321,31876,31877>,
<31861,32306,31877>,
<31880,32322,32323>,
<31879,32322,31880>,
<32311,31865,31880>,
<32323,32311,31880>,
<31869,32314,32324>,
<31881,31869,32324>,
<32324,31882,31881>,
<32325,31882,32324>,
<31872,31884,32315>,
<31885,32315,31884>,
<31885,32326,32315>,
<32326,32317,32315>,
<31874,32326,31886>,
<32317,32326,31874>,
<31888,32327,32328>,
<31887,32327,31888>,
<32322,31879,31888>,
<32328,32322,31888>,
<31882,32325,32329>,
<31889,31882,32329>,
<32329,31890,31889>,
<32330,31890,32329>,
<31892,32331,32332>,
<31891,32331,31892>,
<32326,31885,31892>,
<32326,31892,32333>,
<32333,31892,32332>,
<32333,31886,32326>,
<32333,32334,31886>,
<32334,31893,31886>,
<31895,32335,32336>,
<31894,32335,31895>,
<32327,31887,31895>,
<32336,32327,31895>,
<31890,32330,32337>,
<31896,31890,32337>,
<31897,31896,32338>,
<31896,32337,32338>,
<31898,31897,32339>,
<31897,32338,32339>,
<31899,31898,32340>,
<31898,32339,32340>,
<31900,31899,32341>,
<31899,32340,32341>,
<32331,31891,31900>,
<32341,32331,31900>,
<31893,32334,32342>,
<31901,31893,32342>,
<31902,31901,32343>,
<31901,32342,32343>,
<31904,32344,32345>,
<31904,31902,32344>,
<31902,32343,32344>,
<32344,32346,32345>,
<31907,31906,32347>,
<32348,31907,32347>,
<32348,32349,31907>,
<32349,31908,31907>,
<31909,31908,32350>,
<31908,32349,32350>,
<32335,31894,31909>,
<32350,32335,31909>,
<31904,32345,31910>,
<32345,32346,32351>,
<32345,32351,31910>,
<31910,32351,31911>,
<32351,31912,31911>,
<32352,31912,32351>,
<31914,32353,32354>,
<31913,32353,31914>,
<32347,31906,31914>,
<32347,31914,32355>,
<32355,31914,32354>,
<32348,32347,32355>,
<31912,32352,32356>,
<31915,31912,32356>,
<32353,31913,31915>,
<32356,32353,31915>,
<32357,32358,32359>,
<32357,32360,32361>,
<32358,32357,32361>,
<32360,32362,32363>,
<32361,32360,32363>,
<32362,32364,32365>,
<32363,32362,32365>,
<32364,31918,31917>,
<32364,31917,32365>,
<32365,31917,32366>,
<31919,32367,32368>,
<31919,32368,31917>,
<31917,32368,32366>,
<32368,32367,32369>,
<31920,32370,32371>,
<31921,31920,32371>,
<31922,32372,31920>,
<31920,32372,32370>,
<31924,32373,31922>,
<31922,32373,32372>,
<31925,32374,32375>,
<31925,32375,31924>,
<31924,32375,32373>,
<32375,32374,32376>,
<31927,32377,32378>,
<31928,31927,32378>,
<32359,31929,32357>,
<32359,32377,31929>,
<32377,31927,31929>,
<31930,32357,31929>,
<32360,32357,31930>,
<31931,32360,31930>,
<32362,32360,31931>,
<31932,32362,31931>,
<32364,32362,31932>,
<31918,32364,31932>,
<31919,31933,32367>,
<32367,32379,32369>,
<32367,31933,32379>,
<31933,31934,32379>,
<31935,32380,31934>,
<31934,32380,32379>,
<31936,32381,31935>,
<31935,32381,32380>,
<32371,31936,31921>,
<32381,31936,32371>,
<31925,31938,32374>,
<31939,32382,32383>,
<31938,31939,32383>,
<31938,32383,32376>,
<31938,32376,32374>,
<32383,32382,32384>,
<31940,32385,32386>,
<31941,31940,32386>,
<32378,31940,31928>,
<32385,31940,32378>,
<31939,31942,32382>,
<31943,32387,32388>,
<31942,31943,32388>,
<31942,32388,32384>,
<31942,32384,32382>,
<32388,32387,32389>,
<32390,32391,32392>,
<32390,31945,31944>,
<32390,31944,32391>,
<32391,31944,32393>,
<32386,31944,31941>,
<32393,31944,32386>,
<31943,31946,32387>,
<31947,32394,32395>,
<31946,31947,32395>,
<31946,32395,32389>,
<31946,32389,32387>,
<32395,32394,32396>,
<32397,32398,32399>,
<32392,32398,32397>,
<32390,32392,32397>,
<32390,32397,31949>,
<32390,31949,31948>,
<31945,32390,31948>,
<31947,31950,32394>,
<31951,32400,32401>,
<31950,31951,32401>,
<31950,32401,32396>,
<31950,32396,32394>,
<32401,32400,32402>,
<32403,32404,32405>,
<32399,32404,32403>,
<32397,32399,32403>,
<32397,32403,31953>,
<32397,31953,31952>,
<31949,32397,31952>,
<31951,31954,32400>,
<32400,32406,32402>,
<32400,31954,32406>,
<31954,31956,32406>,
<32406,31956,31957>,
<32407,32406,31957>,
<31958,32408,32409>,
<31959,31958,32409>,
<32405,31960,32403>,
<32405,32408,31960>,
<32408,31958,31960>,
<31953,32403,31960>,
<31962,31961,32410>,
<32411,31962,32410>,
<32411,32412,31962>,
<32412,31963,31962>,
<31964,31963,32413>,
<31963,32412,32413>,
<31965,31964,32414>,
<31964,32413,32414>,
<31966,31965,32415>,
<31965,32414,32415>,
<31967,31966,32416>,
<31966,32415,32416>,
<31968,31967,32417>,
<31967,32416,32417>,
<31969,31968,32418>,
<31968,32417,32418>,
<31970,31969,32419>,
<31969,32418,32419>,
<31971,31970,32420>,
<31970,32419,32420>,
<32421,32420,32422>,
<32421,31972,32420>,
<31972,31971,32420>,
<31972,32421,31973>,
<31957,31974,32407>,
<32407,31974,32423>,
<31959,32409,31975>,
<32409,32424,31975>,
<31978,32425,32426>,
<31977,32425,31978>,
<32410,31961,31978>,
<32410,31978,32427>,
<32427,31978,32426>,
<32411,32410,32427>,
<32421,32422,32428>,
<31973,32421,32428>,
<31973,32428,31979>,
<31979,32428,32429>,
<32430,32429,32431>,
<32430,31980,32429>,
<31980,31979,32429>,
<31980,32430,31981>,
<31974,32432,32423>,
<31982,32432,31974>,
<32432,31982,31983>,
<32433,32432,31983>,
<31986,32434,32435>,
<31985,31986,32435>,
<32424,31986,31975>,
<32434,31986,32424>,
<31988,32436,32437>,
<31987,32436,31988>,
<31989,31988,32438>,
<31988,32437,32438>,
<32425,31977,31989>,
<32438,32425,31989>,
<32430,32431,32439>,
<31981,32430,32439>,
<31981,32439,31990>,
<31990,32439,32440>,
<31991,31990,32441>,
<31990,32440,32441>,
<32441,31992,31991>,
<32442,31992,32441>,
<31983,32443,32433>,
<31993,32443,31983>,
<32443,31993,31994>,
<32444,32443,31994>,
<31997,32445,32446>,
<31996,31997,32446>,
<32435,31997,31985>,
<32445,31997,32435>,
<32000,32447,32448>,
<31999,32447,32000>,
<32436,31987,32000>,
<32448,32436,32000>,
<31992,32442,32449>,
<32001,31992,32449>,
<32002,32001,32450>,
<32001,32449,32450>,
<32450,32003,32002>,
<32451,32003,32450>,
<31994,32452,32444>,
<32004,32452,31994>,
<32006,32453,32454>,
<32006,32454,32004>,
<32004,32454,32452>,
<32454,32453,32455>,
<32009,32456,32457>,
<32008,32009,32457>,
<32446,32009,31996>,
<32456,32009,32446>,
<32011,32458,32459>,
<32010,32458,32011>,
<32012,32011,32460>,
<32011,32459,32460>,
<32447,31999,32012>,
<32460,32447,32012>,
<32003,32451,32461>,
<32013,32003,32461>,
<32461,32014,32013>,
<32462,32014,32461>,
<32006,32015,32453>,
<32017,32463,32464>,
<32015,32017,32464>,
<32015,32464,32455>,
<32015,32455,32453>,
<32464,32463,32465>,
<32018,32466,32467>,
<32019,32018,32467>,
<32457,32018,32008>,
<32466,32018,32457>,
<32021,32468,32469>,
<32020,32468,32021>,
<32458,32010,32021>,
<32469,32458,32021>,
<32014,32462,32022>,
<32462,32470,32022>,
<32017,32023,32463>,
<32463,32023,32024>,
<32463,32024,32465>,
<32465,32024,32471>,
<32025,32472,32473>,
<32026,32025,32473>,
<32467,32025,32019>,
<32472,32025,32467>,
<32020,32027,32468>,
<32468,32027,32474>,
<32022,32470,32475>,
<32028,32022,32475>,
<32475,32029,32028>,
<32476,32029,32475>,
<32024,32477,32471>,
<32030,32477,32024>,
<32477,32030,32031>,
<32478,32477,32031>,
<32479,32480,32481>,
<32479,32033,32032>,
<32479,32032,32480>,
<32480,32032,32482>,
<32473,32032,32026>,
<32482,32032,32473>,
<32035,32483,32484>,
<32034,32483,32035>,
<32036,32035,32485>,
<32035,32484,32485>,
<32474,32027,32036>,
<32485,32474,32036>,
<32029,32476,32486>,
<32037,32029,32486>,
<32038,32037,32487>,
<32037,32486,32487>,
<32487,32039,32038>,
<32488,32039,32487>,
<32031,32489,32478>,
<32040,32489,32031>,
<32042,32490,32040>,
<32040,32490,32489>,
<32490,32042,32043>,
<32491,32490,32043>,
<32492,32493,32494>,
<32481,32493,32492>,
<32479,32481,32492>,
<32479,32492,32045>,
<32479,32045,32044>,
<32033,32479,32044>,
<32047,32495,32496>,
<32046,32495,32047>,
<32483,32034,32047>,
<32496,32483,32047>,
<32039,32488,32497>,
<32048,32039,32497>,
<32497,32049,32048>,
<32498,32049,32497>,
<32043,32499,32491>,
<32051,32499,32043>,
<32499,32051,32052>,
<32500,32499,32052>,
<32501,32502,32503>,
<32494,32502,32501>,
<32492,32494,32501>,
<32492,32501,32054>,
<32492,32054,32053>,
<32045,32492,32053>,
<32056,32055,32504>,
<32056,32504,32505>,
<32056,32505,32046>,
<32046,32505,32495>,
<32506,32057,32049>,
<32506,32049,32507>,
<32507,32049,32498>,
<32057,32506,32058>,
<32052,32508,32500>,
<32060,32508,32052>,
<32508,32060,32061>,
<32509,32508,32061>,
<32063,32501,32503>,
<32063,32503,32064>,
<32064,32503,32510>,
<32054,32501,32063>,
<32504,32511,32512>,
<32504,32055,32511>,
<32055,32066,32511>,
<32505,32504,32512>,
<32506,32507,32513>,
<32513,32058,32506>,
<32513,32514,32058>,
<32514,32067,32058>,
<32061,32515,32509>,
<32069,32515,32061>,
<32515,32069,32070>,
<32516,32515,32070>,
<32072,32517,32518>,
<32073,32072,32518>,
<32510,32072,32064>,
<32517,32072,32510>,
<32075,32519,32520>,
<32074,32519,32075>,
<32511,32066,32075>,
<32520,32511,32075>,
<32067,32514,32521>,
<32076,32067,32521>,
<32521,32077,32076>,
<32522,32077,32521>,
<32070,32523,32516>,
<32079,32523,32070>,
<32523,32079,32080>,
<32524,32523,32080>,
<32525,32526,32527>,
<32525,32518,32526>,
<32525,32081,32518>,
<32081,32073,32518>,
<32083,32082,32528>,
<32083,32528,32529>,
<32083,32529,32074>,
<32074,32529,32519>,
<32530,32084,32077>,
<32530,32077,32531>,
<32531,32077,32522>,
<32084,32530,32085>,
<32080,32086,32524>,
<32524,32086,32532>,
<32533,32534,32535>,
<32527,32534,32533>,
<32525,32527,32533>,
<32525,32533,32088>,
<32525,32088,32087>,
<32081,32525,32087>,
<32528,32536,32537>,
<32528,32082,32536>,
<32082,32089,32536>,
<32529,32528,32537>,
<32530,32531,32538>,
<32538,32085,32530>,
<32538,32539,32085>,
<32539,32090,32085>,
<32540,32091,32541>,
<32540,32532,32091>,
<32532,32086,32091>,
<32540,32541,32542>,
<32092,32533,32535>,
<32092,32535,32093>,
<32093,32535,32543>,
<32088,32533,32092>,
<32089,32095,32536>,
<32536,32095,32544>,
<32090,32539,32096>,
<32539,32545,32096>,
<32091,32097,32541>,
<32541,32097,32099>,
<32541,32099,32542>,
<32542,32099,32546>,
<32101,32547,32548>,
<32102,32101,32548>,
<32543,32101,32093>,
<32547,32101,32543>,
<32104,32549,32550>,
<32103,32549,32104>,
<32544,32095,32104>,
<32550,32544,32104>,
<32551,32105,32096>,
<32551,32096,32552>,
<32552,32096,32545>,
<32105,32551,32106>,
<32108,32107,32553>,
<32108,32553,32554>,
<32108,32554,32099>,
<32099,32554,32546>,
<32102,32548,32109>,
<32548,32555,32109>,
<32111,32556,32557>,
<32110,32556,32111>,
<32549,32103,32111>,
<32557,32549,32111>,
<32551,32552,32558>,
<32558,32106,32551>,
<32558,32559,32106>,
<32559,32112,32106>,
<32553,32560,32561>,
<32553,32107,32560>,
<32107,32113,32560>,
<32554,32553,32561>,
<32109,32555,32562>,
<32114,32109,32562>,
<32562,32115,32114>,
<32563,32115,32562>,
<32110,32117,32556>,
<32556,32117,32564>,
<32112,32559,32118>,
<32559,32565,32118>,
<32113,32119,32560>,
<32560,32119,32566>,
<32567,32120,32115>,
<32567,32115,32568>,
<32568,32115,32563>,
<32120,32567,32121>,
<32123,32122,32569>,
<32570,32123,32569>,
<32570,32571,32123>,
<32571,32124,32123>,
<32564,32117,32124>,
<32571,32564,32124>,
<32118,32565,32125>,
<32565,32572,32125>,
<32119,32126,32566>,
<32566,32126,32573>,
<32567,32568,32574>,
<32574,32121,32567>,
<32574,32575,32121>,
<32575,32128,32121>,
<32569,32129,32576>,
<32122,32129,32569>,
<32577,32570,32569>,
<32576,32577,32569>,
<32125,32572,32130>,
<32572,32578,32130>,
<32126,32579,32573>,
<32131,32579,32126>,
<32579,32131,32133>,
<32580,32579,32133>,
<32135,32581,32582>,
<32136,32135,32582>,
<32575,32135,32128>,
<32581,32135,32575>,
<32129,32137,32576>,
<32138,32583,32584>,
<32137,32138,32584>,
<32137,32584,32577>,
<32137,32577,32576>,
<32584,32583,32585>,
<32130,32578,32139>,
<32578,32586,32139>,
<32587,32140,32588>,
<32587,32580,32140>,
<32580,32133,32140>,
<32587,32588,32589>,
<32590,32591,32592>,
<32590,32582,32591>,
<32590,32141,32582>,
<32141,32136,32582>,
<32138,32142,32583>,
<32583,32142,32144>,
<32583,32144,32585>,
<32585,32144,32593>,
<32139,32586,32145>,
<32586,32594,32145>,
<32588,32146,32595>,
<32140,32146,32588>,
<32596,32589,32588>,
<32595,32596,32588>,
<32147,32590,32592>,
<32147,32592,32148>,
<32148,32592,32597>,
<32141,32590,32147>,
<32144,32598,32593>,
<32150,32598,32144>,
<32598,32150,32151>,
<32599,32598,32151>,
<32145,32594,32152>,
<32594,32600,32152>,
<32595,32153,32601>,
<32146,32153,32595>,
<32602,32596,32595>,
<32601,32602,32595>,
<32148,32597,32154>,
<32597,32603,32154>,
<32151,32155,32599>,
<32599,32155,32604>,
<32152,32600,32156>,
<32600,32605,32156>,
<32601,32606,32607>,
<32601,32153,32606>,
<32153,32157,32606>,
<32602,32601,32607>,
<32154,32603,32158>,
<32603,32608,32158>,
<32155,32159,32604>,
<32604,32159,32609>,
<32610,32611,32612>,
<32610,32605,32611>,
<32610,32160,32605>,
<32160,32156,32605>,
<32157,32162,32606>,
<32606,32162,32613>,
<32158,32608,32164>,
<32608,32614,32164>,
<32615,32165,32616>,
<32615,32609,32165>,
<32609,32159,32165>,
<32615,32616,32617>,
<32166,32610,32612>,
<32166,32612,32167>,
<32167,32612,32618>,
<32160,32610,32166>,
<32169,32168,32619>,
<32169,32619,32620>,
<32169,32620,32162>,
<32162,32620,32613>,
<32621,32170,32164>,
<32621,32164,32622>,
<32622,32164,32614>,
<32170,32621,32172>,
<32165,32173,32616>,
<32616,32173,32174>,
<32616,32174,32617>,
<32617,32174,32623>,
<32167,32618,32175>,
<32618,32624,32175>,
<32619,32625,32626>,
<32619,32168,32625>,
<32168,32176,32625>,
<32620,32619,32626>,
<32621,32622,32627>,
<32628,32627,32629>,
<32177,32627,32628>,
<32177,32621,32627>,
<32177,32172,32621>,
<32177,32628,32179>,
<32174,32180,32623>,
<32623,32180,32630>,
<32181,32631,32632>,
<32182,32181,32632>,
<32624,32181,32175>,
<32631,32181,32624>,
<32176,32184,32625>,
<32625,32184,32633>,
<32628,32629,32634>,
<32635,32634,32636>,
<32185,32634,32635>,
<32185,32628,32634>,
<32185,32179,32628>,
<32185,32635,32186>,
<32180,32637,32630>,
<32187,32637,32180>,
<32637,32187,32188>,
<32638,32637,32188>,
<32182,32632,32189>,
<32632,32639,32189>,
<32192,32191,32640>,
<32192,32640,32641>,
<32192,32641,32184>,
<32184,32641,32633>,
<32635,32636,32642>,
<32643,32642,32644>,
<32193,32642,32643>,
<32193,32635,32642>,
<32193,32186,32635>,
<32193,32643,32194>,
<32188,32195,32638>,
<32638,32195,32645>,
<32197,32646,32647>,
<32198,32197,32647>,
<32639,32197,32189>,
<32646,32197,32639>,
<32201,32200,32648>,
<32201,32648,32649>,
<32191,32201,32649>,
<32191,32649,32650>,
<32191,32650,32640>,
<32641,32640,32650>,
<32643,32644,32651>,
<32652,32651,32653>,
<32202,32651,32652>,
<32202,32643,32651>,
<32202,32194,32643>,
<32202,32652,32203>,
<32195,32654,32645>,
<32204,32654,32195>,
<32654,32204,32205>,
<32655,32654,32205>,
<32198,32647,32206>,
<32647,32656,32206>,
<32208,32207,32657>,
<32208,32657,32658>,
<32200,32208,32658>,
<32200,32658,32659>,
<32200,32659,32648>,
<32649,32648,32659>,
<32652,32653,32660>,
<32661,32660,32662>,
<32209,32660,32661>,
<32209,32652,32660>,
<32209,32203,32652>,
<32209,32661,32210>,
<32205,32663,32655>,
<32211,32663,32205>,
<32663,32211,32212>,
<32664,32663,32212>,
<32213,32665,32666>,
<32214,32213,32666>,
<32656,32213,32206>,
<32665,32213,32656>,
<32216,32215,32667>,
<32216,32667,32668>,
<32207,32216,32668>,
<32207,32668,32669>,
<32207,32669,32657>,
<32658,32657,32669>,
<32661,32662,32670>,
<32210,32661,32670>,
<32210,32670,32217>,
<32217,32670,32671>,
<32672,32671,32673>,
<32672,32218,32671>,
<32218,32217,32671>,
<32218,32672,32220>,
<32212,32674,32664>,
<32221,32674,32212>,
<32222,32675,32676>,
<32222,32676,32221>,
<32221,32676,32674>,
<32676,32675,32677>,
<32224,32678,32679>,
<32225,32224,32679>,
<32226,32680,32224>,
<32224,32680,32678>,
<32666,32226,32214>,
<32680,32226,32666>,
<32229,32228,32681>,
<32682,32229,32681>,
<32682,32683,32229>,
<32683,32230,32229>,
<32667,32215,32230>,
<32667,32230,32684>,
<32684,32230,32683>,
<32668,32667,32684>,
<32672,32673,32685>,
<32685,32220,32672>,
<32685,32686,32220>,
<32686,32231,32220>,
<32222,32232,32675>,
<32233,32687,32688>,
<32232,32233,32688>,
<32232,32688,32677>,
<32232,32677,32675>,
<32688,32687,32689>,
<32690,32691,32692>,
<32690,32679,32691>,
<32690,32234,32679>,
<32234,32225,32679>,
<32237,32236,32693>,
<32237,32693,32694>,
<32228,32237,32694>,
<32228,32694,32695>,
<32228,32695,32681>,
<32682,32681,32695>,
<32231,32686,32696>,
<32238,32231,32696>,
<32696,32239,32238>,
<32697,32239,32696>,
<32233,32240,32687>,
<32687,32240,32241>,
<32687,32241,32689>,
<32689,32241,32698>,
<32242,32699,32700>,
<32243,32242,32700>,
<32692,32244,32690>,
<32692,32699,32244>,
<32699,32242,32244>,
<32234,32690,32244>,
<32693,32701,32702>,
<32693,32236,32701>,
<32236,32245,32701>,
<32694,32693,32702>,
<32239,32697,32703>,
<32246,32239,32703>,
<32703,32248,32246>,
<32704,32248,32703>,
<32705,32249,32706>,
<32705,32698,32249>,
<32698,32241,32249>,
<32705,32706,32707>,
<32243,32700,32250>,
<32700,32708,32250>,
<32253,32709,32710>,
<32252,32709,32253>,
<32701,32245,32253>,
<32710,32701,32253>,
<32248,32704,32711>,
<32254,32248,32711>,
<32711,32256,32254>,
<32712,32256,32711>,
<32249,32257,32706>,
<32706,32713,32707>,
<32706,32257,32713>,
<32257,32258,32713>,
<32713,32258,32259>,
<32714,32713,32259>,
<32715,32716,32717>,
<32715,32261,32260>,
<32715,32260,32716>,
<32716,32260,32718>,
<32708,32260,32250>,
<32718,32260,32708>,
<32264,32719,32720>,
<32263,32719,32264>,
<32709,32252,32264>,
<32720,32709,32264>,
<32256,32712,32721>,
<32265,32256,32721>,
<32721,32266,32265>,
<32722,32266,32721>,
<32259,32723,32714>,
<32267,32723,32259>,
<32268,32724,32725>,
<32268,32725,32267>,
<32267,32725,32723>,
<32725,32724,32726>,
<32269,32727,32728>,
<32270,32269,32728>,
<32717,32271,32715>,
<32717,32727,32271>,
<32727,32269,32271>,
<32261,32715,32271>,
<32274,32729,32730>,
<32273,32729,32274>,
<32719,32263,32274>,
<32730,32719,32274>,
<32266,32722,32731>,
<32275,32266,32731>,
<32731,32276,32275>,
<32732,32276,32731>,
<32268,32277,32724>,
<32724,32733,32726>,
<32724,32277,32733>,
<32277,32278,32733>,
<32733,32278,32279>,
<32734,32733,32279>,
<32735,32736,32737>,
<32735,32281,32280>,
<32735,32280,32736>,
<32736,32280,32738>,
<32728,32280,32270>,
<32738,32280,32728>,
<32284,32283,32739>,
<32740,32284,32739>,
<32740,32741,32284>,
<32741,32285,32284>,
<32729,32273,32285>,
<32741,32729,32285>,
<32742,32286,32276>,
<32742,32276,32743>,
<32743,32276,32732>,
<32286,32742,32288>,
<32279,32744,32734>,
<32289,32744,32279>,
<32290,32745,32289>,
<32289,32745,32744>,
<32292,32746,32290>,
<32290,32746,32745>,
<32293,32747,32748>,
<32293,32748,32292>,
<32292,32748,32746>,
<32748,32747,32749>,
<32295,32750,32751>,
<32296,32295,32751>,
<32297,32752,32295>,
<32295,32752,32750>,
<32737,32298,32735>,
<32737,32752,32298>,
<32752,32297,32298>,
<32281,32735,32298>,
<32739,32753,32754>,
<32739,32283,32753>,
<32283,32299,32753>,
<32740,32739,32754>,
<32742,32743,32755>,
<32756,32755,32757>,
<32300,32755,32756>,
<32300,32742,32755>,
<32300,32288,32742>,
<32300,32756,32301>,
<32293,32302,32747>,
<32747,32758,32749>,
<32747,32302,32758>,
<32302,32304,32758>,
<32305,32759,32760>,
<32305,32760,32304>,
<32304,32760,32758>,
<32760,32759,32761>,
<32307,32762,32763>,
<32308,32307,32763>,
<32309,32764,32307>,
<32307,32764,32762>,
<32310,32765,32309>,
<32309,32765,32764>,
<32751,32310,32296>,
<32765,32310,32751>,
<32312,32311,32766>,
<32312,32766,32767>,
<32312,32767,32299>,
<32299,32767,32753>,
<32756,32757,32768>,
<32769,32768,32770>,
<32313,32768,32769>,
<32313,32756,32768>,
<32313,32301,32756>,
<32313,32769,32314>,
<32305,32316,32759>,
<32759,32771,32761>,
<32759,32316,32771>,
<32316,32318,32771>,
<32319,32772,32318>,
<32318,32772,32771>,
<32320,32773,32319>,
<32319,32773,32772>,
<32321,32774,32320>,
<32320,32774,32773>,
<32763,32321,32308>,
<32774,32321,32763>,
<32323,32322,32775>,
<32323,32775,32776>,
<32311,32323,32776>,
<32311,32776,32777>,
<32311,32777,32766>,
<32767,32766,32777>,
<32769,32770,32778>,
<32779,32778,32780>,
<32324,32778,32779>,
<32324,32769,32778>,
<32324,32314,32769>,
<32324,32779,32325>,
<32328,32327,32781>,
<32328,32781,32782>,
<32322,32328,32782>,
<32322,32782,32783>,
<32322,32783,32775>,
<32776,32775,32783>,
<32779,32780,32784>,
<32785,32784,32786>,
<32329,32784,32785>,
<32329,32779,32784>,
<32329,32325,32779>,
<32329,32785,32330>,
<32332,32331,32787>,
<32332,32788,32333>,
<32787,32788,32332>,
<32333,32788,32334>,
<32336,32335,32789>,
<32336,32789,32790>,
<32327,32336,32790>,
<32327,32790,32791>,
<32327,32791,32781>,
<32782,32781,32791>,
<32785,32786,32792>,
<32330,32785,32792>,
<32330,32792,32337>,
<32337,32792,32793>,
<32338,32337,32794>,
<32337,32793,32794>,
<32339,32338,32795>,
<32338,32794,32795>,
<32340,32339,32796>,
<32339,32795,32796>,
<32341,32340,32797>,
<32340,32796,32797>,
<32787,32331,32341>,
<32787,32341,32798>,
<32798,32341,32797>,
<32788,32787,32798>,
<32799,32788,32798>,
<32334,32788,32799>,
<32334,32799,32342>,
<32342,32799,32800>,
<32343,32342,32801>,
<32342,32800,32801>,
<32802,32801,32803>,
<32802,32344,32801>,
<32344,32343,32801>,
<32344,32802,32346>,
<32349,32804,32805>,
<32348,32804,32349>,
<32350,32349,32806>,
<32349,32805,32806>,
<32789,32335,32350>,
<32789,32350,32807>,
<32807,32350,32806>,
<32790,32789,32807>,
<32802,32803,32808>,
<32346,32802,32808>,
<32346,32808,32351>,
<32351,32808,32809>,
<32809,32352,32351>,
<32810,32352,32809>,
<32354,32353,32811>,
<32812,32354,32811>,
<32812,32813,32354>,
<32813,32355,32354>,
<32804,32348,32355>,
<32813,32804,32355>,
<32352,32810,32814>,
<32356,32352,32814>,
<32811,32353,32356>,
<32811,32356,32815>,
<32815,32356,32814>,
<32812,32811,32815>,
<32816,32817,32818>,
<32816,32359,32358>,
<32816,32358,32817>,
<32817,32358,32819>,
<32361,32820,32358>,
<32358,32820,32819>,
<32363,32821,32361>,
<32361,32821,32820>,
<32365,32822,32363>,
<32363,32822,32821>,
<32366,32823,32365>,
<32365,32823,32822>,
<32368,32824,32366>,
<32366,32824,32823>,
<32369,32825,32826>,
<32369,32826,32368>,
<32368,32826,32824>,
<32826,32825,32827>,
<32828,32829,32830>,
<32828,32371,32370>,
<32828,32370,32829>,
<32829,32370,32831>,
<32372,32832,32370>,
<32370,32832,32831>,
<32373,32833,32372>,
<32372,32833,32832>,
<32375,32834,32373>,
<32373,32834,32833>,
<32834,32375,32376>,
<32835,32834,32376>,
<32836,32837,32838>,
<32818,32837,32836>,
<32816,32818,32836>,
<32816,32836,32378>,
<32816,32378,32377>,
<32359,32816,32377>,
<32369,32379,32825>,
<32825,32839,32827>,
<32825,32379,32839>,
<32379,32380,32839>,
<32830,32381,32828>,
<32830,32839,32381>,
<32839,32380,32381>,
<32371,32828,32381>,
<32376,32840,32835>,
<32383,32840,32376>,
<32384,32841,32842>,
<32384,32842,32383>,
<32383,32842,32840>,
<32842,32841,32843>,
<32844,32845,32846>,
<32838,32845,32844>,
<32836,32838,32844>,
<32836,32844,32386>,
<32836,32386,32385>,
<32378,32836,32385>,
<32384,32388,32841>,
<32389,32847,32848>,
<32388,32389,32848>,
<32388,32848,32843>,
<32388,32843,32841>,
<32848,32847,32849>,
<32391,32850,32851>,
<32392,32391,32851>,
<32846,32393,32844>,
<32846,32850,32393>,
<32850,32391,32393>,
<32386,32844,32393>,
<32389,32395,32847>,
<32396,32852,32853>,
<32395,32396,32853>,
<32395,32853,32849>,
<32395,32849,32847>,
<32853,32852,32854>,
<32855,32856,32857>,
<32855,32399,32398>,
<32855,32398,32856>,
<32856,32398,32858>,
<32851,32398,32392>,
<32858,32398,32851>,
<32396,32401,32852>,
<32402,32859,32860>,
<32401,32402,32860>,
<32401,32860,32854>,
<32401,32854,32852>,
<32860,32859,32861>,
<32862,32863,32864>,
<32857,32863,32862>,
<32855,32857,32862>,
<32855,32862,32405>,
<32855,32405,32404>,
<32399,32855,32404>,
<32402,32406,32859>,
<32859,32406,32407>,
<32859,32407,32861>,
<32861,32407,32865>,
<32408,32862,32864>,
<32408,32864,32409>,
<32409,32864,32866>,
<32405,32862,32408>,
<32412,32411,32867>,
<32868,32412,32867>,
<32868,32869,32412>,
<32869,32413,32412>,
<32414,32413,32870>,
<32413,32869,32870>,
<32415,32414,32871>,
<32414,32870,32871>,
<32416,32415,32872>,
<32415,32871,32872>,
<32417,32416,32873>,
<32416,32872,32873>,
<32418,32417,32874>,
<32417,32873,32874>,
<32419,32418,32875>,
<32418,32874,32875>,
<32420,32419,32876>,
<32419,32875,32876>,
<32876,32422,32420>,
<32877,32422,32876>,
<32878,32423,32879>,
<32878,32865,32423>,
<32865,32407,32423>,
<32878,32879,32880>,
<32881,32882,32883>,
<32881,32866,32882>,
<32881,32424,32866>,
<32424,32409,32866>,
<32426,32425,32884>,
<32885,32426,32884>,
<32885,32886,32426>,
<32886,32427,32426>,
<32867,32411,32427>,
<32867,32427,32887>,
<32887,32427,32886>,
<32868,32867,32887>,
<32422,32877,32888>,
<32428,32422,32888>,
<32429,32428,32889>,
<32428,32888,32889>,
<32889,32431,32429>,
<32890,32431,32889>,
<32423,32432,32879>,
<32433,32891,32892>,
<32432,32433,32892>,
<32432,32892,32880>,
<32432,32880,32879>,
<32892,32891,32893>,
<32894,32895,32896>,
<32883,32895,32894>,
<32881,32883,32894>,
<32881,32894,32435>,
<32881,32435,32434>,
<32424,32881,32434>,
<32437,32436,32897>,
<32898,32437,32897>,
<32898,32899,32437>,
<32899,32438,32437>,
<32884,32425,32438>,
<32884,32438,32900>,
<32900,32438,32899>,
<32885,32884,32900>,
<32431,32890,32901>,
<32439,32431,32901>,
<32440,32439,32902>,
<32439,32901,32902>,
<32903,32902,32904>,
<32903,32441,32902>,
<32441,32440,32902>,
<32441,32903,32442>,
<32433,32443,32891>,
<32444,32905,32906>,
<32443,32444,32906>,
<32443,32906,32893>,
<32443,32893,32891>,
<32906,32905,32907>,
<32908,32909,32910>,
<32896,32909,32908>,
<32894,32896,32908>,
<32894,32908,32446>,
<32894,32446,32445>,
<32435,32894,32445>,
<32448,32911,32912>,
<32447,32911,32448>,
<32897,32436,32448>,
<32897,32448,32913>,
<32913,32448,32912>,
<32898,32897,32913>,
<32903,32904,32914>,
<32442,32903,32914>,
<32442,32914,32449>,
<32449,32914,32915>,
<32916,32915,32917>,
<32916,32450,32915>,
<32450,32449,32915>,
<32450,32916,32451>,
<32444,32452,32905>,
<32905,32918,32907>,
<32905,32452,32918>,
<32452,32454,32918>,
<32918,32454,32455>,
<32919,32918,32455>,
<32920,32921,32922>,
<32910,32921,32920>,
<32908,32910,32920>,
<32908,32920,32457>,
<32908,32457,32456>,
<32446,32908,32456>,
<32459,32458,32923>,
<32924,32459,32923>,
<32924,32925,32459>,
<32925,32460,32459>,
<32911,32447,32460>,
<32925,32911,32460>,
<32916,32917,32926>,
<32451,32916,32926>,
<32451,32926,32461>,
<32461,32926,32927>,
<32927,32462,32461>,
<32928,32462,32927>,
<32455,32929,32919>,
<32464,32929,32455>,
<32929,32464,32465>,
<32930,32929,32465>,
<32931,32932,32933>,
<32922,32932,32931>,
<32920,32922,32931>,
<32920,32931,32467>,
<32920,32467,32466>,
<32457,32920,32466>,
<32469,32468,32934>,
<32469,32934,32935>,
<32458,32469,32935>,
<32458,32935,32936>,
<32458,32936,32923>,
<32924,32923,32936>,
<32462,32928,32470>,
<32928,32937,32470>,
<32938,32471,32939>,
<32938,32930,32471>,
<32930,32465,32471>,
<32938,32939,32940>,
<32941,32942,32943>,
<32933,32942,32941>,
<32931,32933,32941>,
<32931,32941,32473>,
<32931,32473,32472>,
<32467,32931,32472>,
<32934,32944,32945>,
<32934,32468,32944>,
<32468,32474,32944>,
<32935,32934,32945>,
<32946,32475,32470>,
<32946,32470,32947>,
<32947,32470,32937>,
<32475,32946,32476>,
<32471,32477,32939>,
<32478,32948,32949>,
<32477,32478,32949>,
<32477,32949,32940>,
<32477,32940,32939>,
<32949,32948,32950>,
<32951,32952,32953>,
<32951,32481,32480>,
<32951,32480,32952>,
<32952,32480,32954>,
<32943,32482,32941>,
<32943,32954,32482>,
<32954,32480,32482>,
<32473,32941,32482>,
<32484,32483,32955>,
<32956,32484,32955>,
<32956,32957,32484>,
<32957,32485,32484>,
<32944,32474,32485>,
<32957,32944,32485>,
<32946,32947,32958>,
<32476,32946,32958>,
<32476,32958,32486>,
<32486,32958,32959>,
<32960,32959,32961>,
<32960,32487,32959>,
<32487,32486,32959>,
<32487,32960,32488>,
<32478,32489,32948>,
<32948,32962,32950>,
<32948,32489,32962>,
<32489,32490,32962>,
<32491,32963,32964>,
<32491,32964,32490>,
<32490,32964,32962>,
<32964,32963,32965>,
<32966,32967,32968>,
<32953,32967,32966>,
<32951,32953,32966>,
<32951,32966,32494>,
<32951,32494,32493>,
<32481,32951,32493>,
<32496,32495,32969>,
<32496,32969,32970>,
<32483,32496,32970>,
<32483,32970,32971>,
<32483,32971,32955>,
<32956,32955,32971>,
<32960,32961,32972>,
<32973,32972,32974>,
<32497,32972,32973>,
<32497,32960,32972>,
<32497,32488,32960>,
<32497,32973,32498>,
<32491,32499,32963>,
<32500,32975,32976>,
<32499,32500,32976>,
<32499,32976,32965>,
<32499,32965,32963>,
<32976,32975,32977>,
<32502,32966,32968>,
<32502,32968,32503>,
<32503,32968,32978>,
<32494,32966,32502>,
<32969,32979,32980>,
<32969,32495,32979>,
<32495,32505,32979>,
<32970,32969,32980>,
<32973,32974,32981>,
<32981,32498,32973>,
<32981,32982,32498>,
<32982,32507,32498>,
<32500,32508,32975>,
<32509,32983,32984>,
<32508,32509,32984>,
<32508,32984,32977>,
<32508,32977,32975>,
<32984,32983,32985>,
<32986,32987,32988>,
<32986,32978,32987>,
<32986,32510,32978>,
<32510,32503,32978>,
<32512,32989,32990>,
<32511,32989,32512>,
<32979,32505,32512>,
<32990,32979,32512>,
<32507,32982,32991>,
<32513,32507,32991>,
<32991,32514,32513>,
<32992,32514,32991>,
<32509,32515,32983>,
<32516,32993,32994>,
<32515,32516,32994>,
<32515,32994,32985>,
<32515,32985,32983>,
<32994,32993,32995>,
<32996,32997,32998>,
<32988,32997,32996>,
<32986,32988,32996>,
<32986,32996,32518>,
<32986,32518,32517>,
<32510,32986,32517>,
<32520,32519,32999>,
<32520,32999,33000>,
<32520,33000,32511>,
<32511,33000,32989>,
<33001,32521,32514>,
<33001,32514,33002>,
<33002,32514,32992>,
<32521,33001,32522>,
<32516,32523,32993>,
<32993,32523,32524>,
<32993,32524,32995>,
<32995,32524,33003>,
<33004,33005,33006>,
<32998,33005,33004>,
<32996,32998,33004>,
<32996,33004,32527>,
<32996,32527,32526>,
<32518,32996,32526>,
<32999,33007,33008>,
<32999,32519,33007>,
<32519,32529,33007>,
<33000,32999,33008>,
<33001,33002,33009>,
<33009,32522,33001>,
<33009,33010,32522>,
<33010,32531,32522>,
<32524,32532,33003>,
<33003,32532,33011>,
<32534,33004,33006>,
<32534,33006,32535>,
<32535,33006,33012>,
<32527,33004,32534>,
<32537,33013,33014>,
<32536,33013,32537>,
<33007,32529,32537>,
<33014,33007,32537>,
<33015,32538,32531>,
<33015,32531,33016>,
<33016,32531,33010>,
<32538,33015,32539>,
<32532,33017,33011>,
<32540,33017,32532>,
<33017,32540,32542>,
<33018,33017,32542>,
<33019,33020,33021>,
<33019,33012,33020>,
<33019,32543,33012>,
<32543,32535,33012>,
<32536,32544,33013>,
<33013,32544,33022>,
<33015,33016,33023>,
<33023,32539,33015>,
<33023,33024,32539>,
<33024,32545,32539>,
<32542,32546,33018>,
<33018,32546,33025>,
<32547,33019,33021>,
<32547,33021,32548>,
<32548,33021,33026>,
<32543,33019,32547>,
<32550,33027,33028>,
<32549,33027,32550>,
<33022,32544,32550>,
<33028,33022,32550>,
<32545,33024,32552>,
<33024,33029,32552>,
<33030,33031,33032>,
<33030,33032,33025>,
<33030,33025,32554>,
<32554,33025,32546>,
<32548,33026,32555>,
<33026,33033,32555>,
<32557,33034,33035>,
<32556,33034,32557>,
<33027,32549,32557>,
<33035,33027,32557>,
<32552,33029,33036>,
<32558,32552,33036>,
<33036,32559,32558>,
<33037,32559,33036>,
<32561,33031,33030>,
<32561,32560,33031>,
<32560,33038,33031>,
<32554,32561,33030>,
<32555,33033,33039>,
<32562,32555,33039>,
<33039,32563,32562>,
<33040,32563,33039>,
<32556,32564,33034>,
<33034,32564,33041>,
<32559,33037,32565>,
<33037,33042,32565>,
<32560,32566,33038>,
<33038,32566,33043>,
<32563,33040,32568>,
<33040,33044,32568>,
<32571,32570,33045>,
<32571,33045,33046>,
<32571,33046,32564>,
<32564,33046,33041>,
<32565,33042,32572>,
<33042,33047,32572>,
<32566,32573,33043>,
<33043,32573,33048>,
<33049,32574,32568>,
<33049,32568,33050>,
<33050,32568,33044>,
<32574,33049,32575>,
<33045,33051,33052>,
<33045,32570,33051>,
<32570,32577,33051>,
<33046,33045,33052>,
<32572,33047,32578>,
<33047,33053,32578>,
<32573,33054,33048>,
<32579,33054,32573>,
<32580,33055,33056>,
<32580,33056,32579>,
<32579,33056,33054>,
<33056,33055,33057>,
<32581,33049,33050>,
<32581,33050,32582>,
<32582,33050,33058>,
<32575,33049,32581>,
<32577,33059,33051>,
<32584,33059,32577>,
<33059,32584,32585>,
<33060,33059,32585>,
<32578,33053,32586>,
<33053,33061,32586>,
<32580,32587,33055>,
<33055,32587,32589>,
<33055,32589,33057>,
<33057,32589,33062>,
<32591,33063,33064>,
<32592,32591,33064>,
<33058,32591,32582>,
<33063,32591,33058>,
<33065,32593,33066>,
<33065,33060,32593>,
<33060,32585,32593>,
<33065,33066,33067>,
<32586,33061,32594>,
<33061,33068,32594>,
<32589,32596,33062>,
<33062,32596,33069>,
<32592,33064,32597>,
<33064,33070,32597>,
<32593,32598,33066>,
<33066,32598,32599>,
<33066,32599,33067>,
<33067,32599,33071>,
<32594,33068,32600>,
<33068,33072,32600>,
<32596,32602,33069>,
<33069,32602,33073>,
<32597,33070,32603>,
<33070,33074,32603>,
<32599,32604,33071>,
<33071,32604,33075>,
<33076,33077,33078>,
<33076,33072,33077>,
<33076,32605,33072>,
<32605,32600,33072>,
<32607,32606,33079>,
<32607,33079,33080>,
<32607,33080,32602>,
<32602,33080,33073>,
<32603,33074,32608>,
<33074,33081,32608>,
<33082,32609,33083>,
<33082,33075,32609>,
<33075,32604,32609>,
<33082,33083,33084>,
<32611,33076,33078>,
<32611,33078,32612>,
<32612,33078,33085>,
<32605,33076,32611>,
<33079,32613,33086>,
<32606,32613,33079>,
<33087,33080,33079>,
<33086,33087,33079>,
<32608,33081,32614>,
<33081,33088,32614>,
<32609,32615,33083>,
<33083,32615,32617>,
<33083,32617,33084>,
<33084,32617,33089>,
<32612,33085,32618>,
<33085,33090,32618>,
<33086,33091,33092>,
<33086,32613,33091>,
<32613,32620,33091>,
<33087,33086,33092>,
<32614,33088,32622>,
<33088,33093,32622>,
<32617,32623,33089>,
<33089,32623,33094>,
<33095,33096,33097>,
<33095,33090,33096>,
<33095,32624,33090>,
<32624,32618,33090>,
<32626,32625,33098>,
<32626,33098,33099>,
<32626,33099,32620>,
<32620,33099,33091>,
<32622,33093,33100>,
<32627,32622,33100>,
<33100,32629,32627>,
<33101,32629,33100>,
<33102,32630,33103>,
<33102,33094,32630>,
<33094,32623,32630>,
<33102,33103,33104>,
<32631,33095,33097>,
<32631,33097,32632>,
<32632,33097,33105>,
<32624,33095,32631>,
<33098,33106,33107>,
<33098,32625,33106>,
<32625,32633,33106>,
<33099,33098,33107>,
<33108,32634,32629>,
<33108,32629,33109>,
<33109,32629,33101>,
<32634,33108,32636>,
<32630,32637,33103>,
<33103,32637,32638>,
<33103,32638,33104>,
<33104,32638,33110>,
<33111,33112,33113>,
<33111,33105,33112>,
<33111,32639,33105>,
<32639,32632,33105>,
<32633,32641,33106>,
<33106,32641,33114>,
<33108,33109,33115>,
<33116,33115,33117>,
<32642,33115,33116>,
<32642,33108,33115>,
<32642,32636,33108>,
<32642,33116,32644>,
<33118,32645,33119>,
<33118,33110,32645>,
<33110,32638,32645>,
<33118,33119,33120>,
<32646,33111,33113>,
<32646,33113,32647>,
<32647,33113,33121>,
<32639,33111,32646>,
<32650,33122,33123>,
<32649,33122,32650>,
<33114,32641,32650>,
<33123,33114,32650>,
<33116,33117,33124>,
<33125,33124,33126>,
<32651,33124,33125>,
<32651,33116,33124>,
<32651,32644,33116>,
<32651,33125,32653>,
<32645,32654,33119>,
<33119,32654,32655>,
<33119,32655,33120>,
<33120,32655,33127>,
<33128,33129,33130>,
<33128,33121,33129>,
<33128,32656,33121>,
<32656,32647,33121>,
<32659,32658,33131>,
<32659,33131,33132>,
<32659,33132,32649>,
<32649,33132,33122>,
<33125,33126,33133>,
<33134,33133,33135>,
<32660,33133,33134>,
<32660,33125,33133>,
<32660,32653,33125>,
<32660,33134,32662>,
<32655,33136,33127>,
<32663,33136,32655>,
<33136,32663,32664>,
<33137,33136,32664>,
<32665,33128,33130>,
<32665,33130,32666>,
<32666,33130,33138>,
<32656,33128,32665>,
<32669,32668,33139>,
<32669,33139,33140>,
<32658,32669,33140>,
<32658,33140,33141>,
<32658,33141,33131>,
<33132,33131,33141>,
<33134,33135,33142>,
<32662,33134,33142>,
<32662,33142,32670>,
<32670,33142,33143>,
<33144,33143,33145>,
<33144,32671,33143>,
<32671,32670,33143>,
<32671,33144,32673>,
<32664,33146,33137>,
<32674,33146,32664>,
<32676,33147,32674>,
<32674,33147,33146>,
<33147,32676,32677>,
<33148,33147,32677>,
<32678,33149,33150>,
<32679,32678,33150>,
<32680,33151,32678>,
<32678,33151,33149>,
<33138,32680,32666>,
<33151,32680,33138>,
<32683,32682,33152>,
<33153,32683,33152>,
<33153,33154,32683>,
<33154,32684,32683>,
<33139,32668,32684>,
<33139,32684,33155>,
<33155,32684,33154>,
<33140,33139,33155>,
<33144,33145,33156>,
<33157,33156,33158>,
<32685,33156,33157>,
<32685,33144,33156>,
<32685,32673,33144>,
<32685,33157,32686>,
<32677,33159,33148>,
<32688,33159,32677>,
<33159,32688,32689>,
<33160,33159,32689>,
<32691,33161,33162>,
<32692,32691,33162>,
<33150,32691,32679>,
<33161,32691,33150>,
<32695,32694,33163>,
<32695,33163,33164>,
<32682,32695,33164>,
<32682,33164,33165>,
<32682,33165,33152>,
<33153,33152,33165>,
<33157,33158,33166>,
<33167,33166,33168>,
<32696,33166,33167>,
<32696,33157,33166>,
<32696,32686,33157>,
<32696,33167,32697>,
<32689,32698,33160>,
<33160,32698,33169>,
<32699,33170,33171>,
<32700,32699,33171>,
<33162,32699,32692>,
<33170,32699,33162>,
<32702,32701,33172>,
<32702,33172,33173>,
<32694,32702,33173>,
<32694,33173,33174>,
<32694,33174,33163>,
<33164,33163,33174>,
<33167,33168,33175>,
<33176,33175,33177>,
<32703,33175,33176>,
<32703,33167,33175>,
<32703,32697,33167>,
<32703,33176,32704>,
<32698,33178,33169>,
<32705,33178,32698>,
<33178,32705,32707>,
<33179,33178,32707>,
<33180,33181,33182>,
<33180,33171,33181>,
<33180,32708,33171>,
<32708,32700,33171>,
<32710,32709,33183>,
<32710,33183,33184>,
<32701,32710,33184>,
<32701,33184,33185>,
<32701,33185,33172>,
<33173,33172,33185>,
<33176,33177,33186>,
<33187,33186,33188>,
<32711,33186,33187>,
<32711,33176,33186>,
<32711,32704,33176>,
<32711,33187,32712>,
<32707,33189,33179>,
<32713,33189,32707>,
<33189,32713,32714>,
<33190,33189,32714>,
<32716,33191,33192>,
<32717,32716,33192>,
<33182,32718,33180>,
<33182,33191,32718>,
<33191,32716,32718>,
<32708,33180,32718>,
<32720,32719,33193>,
<32720,33193,33194>,
<32709,32720,33194>,
<32709,33194,33195>,
<32709,33195,33183>,
<33184,33183,33195>,
<33187,33188,33196>,
<33197,33196,33198>,
<32721,33196,33197>,
<32721,33187,33196>,
<32721,32712,33187>,
<32721,33197,32722>,
<32714,33199,33190>,
<32723,33199,32714>,
<32725,33200,32723>,
<32723,33200,33199>,
<33200,32725,32726>,
<33201,33200,32726>,
<33202,33203,33204>,
<33202,32728,32727>,
<33202,32727,33203>,
<33203,32727,33205>,
<33192,32727,32717>,
<33205,32727,33192>,
<32730,32729,33206>,
<32730,33206,33207>,
<32719,32730,33207>,
<32719,33207,33208>,
<32719,33208,33193>,
<33194,33193,33208>,
<33197,33198,33209>,
<33210,33209,33211>,
<32731,33209,33210>,
<32731,33197,33209>,
<32731,32722,33197>,
<32731,33210,32732>,
<32726,33212,33201>,
<32733,33212,32726>,
<32734,33213,33214>,
<32734,33214,32733>,
<32733,33214,33212>,
<33214,33213,33215>,
<32736,33216,33217>,
<32737,32736,33217>,
<33204,32738,33202>,
<33204,33216,32738>,
<33216,32736,32738>,
<32728,33202,32738>,
<32741,32740,33218>,
<32741,33218,33219>,
<32729,32741,33219>,
<32729,33219,33220>,
<32729,33220,33206>,
<33207,33206,33220>,
<33210,33211,33221>,
<33221,32732,33210>,
<33221,33222,32732>,
<33222,32743,32732>,
<32734,32744,33213>,
<33213,33223,33215>,
<33213,32744,33223>,
<32744,32745,33223>,
<32746,33224,32745>,
<32745,33224,33223>,
<32748,33225,32746>,
<32746,33225,33224>,
<33225,32748,32749>,
<33226,33225,32749>,
<33227,33228,33229>,
<33227,32751,32750>,
<33227,32750,33228>,
<33228,32750,33230>,
<32752,33231,32750>,
<32750,33231,33230>,
<33217,32752,32737>,
<33231,32752,33217>,
<32754,32753,33232>,
<32754,33232,33233>,
<32740,32754,33233>,
<32740,33233,33234>,
<32740,33234,33218>,
<33219,33218,33234>,
<33235,32755,32743>,
<33235,32743,33236>,
<33236,32743,33222>,
<32755,33235,32757>,
<32749,33237,33226>,
<32758,33237,32749>,
<32760,33238,32758>,
<32758,33238,33237>,
<33238,32760,32761>,
<33239,33238,32761>,
<32762,33240,32763>,
<33241,33240,32762>,
<33241,32762,33242>,
<33242,32762,32764>,
<33229,32765,33227>,
<33229,33242,32765>,
<33242,32764,32765>,
<32751,33227,32765>,
<33232,33243,33244>,
<33232,32753,33243>,
<32753,32767,33243>,
<33233,33232,33244>,
<33235,33236,33245>,
<33246,33245,33247>,
<32768,33245,33246>,
<32768,33235,33245>,
<32768,32757,33235>,
<32768,33246,32770>,
<32761,33248,33239>,
<32771,33248,32761>,
<33249,33250,33248>,
<33249,33248,32772>,
<32772,33248,32771>,
<32772,32773,33251>,
<33249,32772,33251>,
<33252,33251,32773>,
<33252,32773,33253>,
<33253,32773,32774>,
<33240,32774,32763>,
<33240,33254,32774>,
<33254,33253,32774>,
<33241,33254,33240>,
<32777,32776,33255>,
<32777,33255,33256>,
<32777,33256,32767>,
<32767,33256,33243>,
<33246,33247,33257>,
<33258,33257,33259>,
<32778,33257,33258>,
<32778,33246,33257>,
<32778,32770,33246>,
<32778,33258,32780>,
<33249,33260,33250>,
<33251,33260,33249>,
<33261,33260,33251>,
<33252,33261,33251>,
<32783,32782,33262>,
<32783,33262,33263>,
<32776,32783,33263>,
<32776,33263,33264>,
<32776,33264,33255>,
<33256,33255,33264>,
<33258,33259,33265>,
<33266,33265,33267>,
<32784,33265,33266>,
<32784,33258,33265>,
<32784,32780,33258>,
<32784,33266,32786>,
<32791,33268,33269>,
<32790,33268,32791>,
<33262,32782,32791>,
<33262,32791,33270>,
<33270,32791,33269>,
<33263,33262,33270>,
<33266,33267,33271>,
<32786,33266,33271>,
<32786,33271,32792>,
<32792,33271,33272>,
<32793,32792,33273>,
<32792,33272,33273>,
<33274,33273,33275>,
<33274,32794,33273>,
<32794,32793,33273>,
<32794,33276,32795>,
<33274,33276,32794>,
<33277,32795,33276>,
<33277,33278,32795>,
<33278,32796,32795>,
<32797,32796,33279>,
<32796,33278,33279>,
<32798,32797,33280>,
<32797,33279,33280>,
<32799,32798,33281>,
<32798,33280,33281>,
<33282,33281,33283>,
<33282,32800,33281>,
<32800,32799,33281>,
<32800,33284,32801>,
<33282,33284,32800>,
<32801,33284,32803>,
<32805,32804,33285>,
<33286,32805,33285>,
<33286,33287,32805>,
<33287,32806,32805>,
<32807,32806,33288>,
<32806,33287,33288>,
<33268,32790,32807>,
<33288,33268,32807>,
<33274,33275,33289>,
<33276,33274,33289>,
<33290,33276,33289>,
<33277,33276,33290>,
<33282,33283,33291>,
<33284,33282,33291>,
<33292,33284,33291>,
<32803,33284,33292>,
<32803,33292,32808>,
<32808,33292,33293>,
<32809,32808,33294>,
<32808,33293,33294>,
<33294,32810,32809>,
<33295,32810,33294>,
<32813,33296,33297>,
<32812,33296,32813>,
<33285,32804,32813>,
<33285,32813,33298>,
<33298,32813,33297>,
<33286,33285,33298>,
<32810,33295,33299>,
<32814,32810,33299>,
<32815,32814,33300>,
<32814,33299,33300>,
<33296,32812,32815>,
<33300,33296,32815>,
<32817,33301,33302>,
<32818,32817,33302>,
<32819,33303,32817>,
<32817,33303,33301>,
<32820,33304,32819>,
<32819,33304,33303>,
<32821,33305,32820>,
<32820,33305,33304>,
<32822,33306,32821>,
<32821,33306,33305>,
<32823,33307,32822>,
<32822,33307,33306>,
<32824,33308,32823>,
<32823,33308,33307>,
<32826,33309,32824>,
<32824,33309,33308>,
<32827,33310,33311>,
<32827,33311,32826>,
<32826,33311,33309>,
<33310,32830,32829>,
<33310,32829,33311>,
<33311,32829,33312>,
<32831,33313,32829>,
<32829,33313,33312>,
<32832,33314,32831>,
<32831,33314,33313>,
<32833,33315,32832>,
<32832,33315,33314>,
<32834,33316,32833>,
<32833,33316,33315>,
<32835,33317,33318>,
<32835,33318,32834>,
<32834,33318,33316>,
<33318,33317,33319>,
<33320,33321,33322>,
<33320,32838,32837>,
<33320,32837,33321>,
<33321,32837,33323>,
<33302,32837,32818>,
<33323,32837,33302>,
<32827,32839,33310>,
<32830,33310,32839>,
<32835,32840,33317>,
<33317,33324,33319>,
<33317,32840,33324>,
<32840,32842,33324>,
<33324,32842,32843>,
<33325,33324,32843>,
<33326,33327,33328>,
<33322,33327,33326>,
<33320,33322,33326>,
<33320,33326,32846>,
<33320,32846,32845>,
<32838,33320,32845>,
<32843,33329,33325>,
<32848,33329,32843>,
<33329,32848,32849>,
<33330,33329,32849>,
<33331,33332,33333>,
<33328,33332,33331>,
<33326,33328,33331>,
<33326,33331,32851>,
<33326,32851,32850>,
<32846,33326,32850>,
<32849,33334,33330>,
<32853,33334,32849>,
<32854,33335,33336>,
<32854,33336,32853>,
<32853,33336,33334>,
<33336,33335,33337>,
<33338,33339,33340>,
<33338,32857,32856>,
<33338,32856,33339>,
<33339,32856,33341>,
<33333,32858,33331>,
<33333,33341,32858>,
<33341,32856,32858>,
<32851,33331,32858>,
<32854,32860,33335>,
<33335,32860,32861>,
<33335,32861,33337>,
<33337,32861,33342>,
<32863,33338,33340>,
<32863,33340,32864>,
<32864,33340,33343>,
<32857,33338,32863>,
<33344,32865,33345>,
<33344,33342,32865>,
<33342,32861,32865>,
<33344,33345,33346>,
<33347,33348,33349>,
<33347,33343,33348>,
<33347,32866,33343>,
<32866,32864,33343>,
<32869,33350,33351>,
<32868,33350,32869>,
<32870,32869,33352>,
<32869,33351,33352>,
<32871,32870,33353>,
<32870,33352,33353>,
<32872,32871,33354>,
<32871,33353,33354>,
<32873,32872,33355>,
<32872,33354,33355>,
<32874,32873,33356>,
<32873,33355,33356>,
<32875,32874,33357>,
<32874,33356,33357>,
<33358,33357,33359>,
<33358,32876,33357>,
<32876,32875,33357>,
<32876,33358,32877>,
<32865,32878,33345>,
<32880,33360,33361>,
<32878,32880,33361>,
<32878,33361,33346>,
<32878,33346,33345>,
<33361,33360,33362>,
<33363,33364,33365>,
<33349,33364,33363>,
<33347,33349,33363>,
<33347,33363,32883>,
<33347,32883,32882>,
<32866,33347,32882>,
<32886,33366,33367>,
<32885,33366,32886>,
<32887,32886,33368>,
<32886,33367,33368>,
<33350,32868,32887>,
<33368,33350,32887>,
<33358,33359,33369>,
<32877,33358,33369>,
<32877,33369,32888>,
<32888,33369,33370>,
<33371,33370,33372>,
<33371,32889,33370>,
<32889,32888,33370>,
<32889,33371,32890>,
<32880,32892,33360>,
<32893,33373,33374>,
<32892,32893,33374>,
<32892,33374,33362>,
<32892,33362,33360>,
<33374,33373,33375>,
<33376,33377,33378>,
<33365,33377,33376>,
<33363,33365,33376>,
<33363,33376,32896>,
<33363,32896,32895>,
<32883,33363,32895>,
<32899,33379,33380>,
<32898,33379,32899>,
<32900,32899,33381>,
<32899,33380,33381>,
<33366,32885,32900>,
<33381,33366,32900>,
<33371,33372,33382>,
<32890,33371,33382>,
<32890,33382,32901>,
<32901,33382,33383>,
<33384,33383,33385>,
<33384,32902,33383>,
<32902,32901,33383>,
<32902,33384,32904>,
<32893,32906,33373>,
<32907,33386,33387>,
<32906,32907,33387>,
<32906,33387,33375>,
<32906,33375,33373>,
<33387,33386,33388>,
<33389,33390,33391>,
<33378,33390,33389>,
<33376,33378,33389>,
<33376,33389,32910>,
<33376,32910,32909>,
<32896,33376,32909>,
<32912,32911,33392>,
<33393,32912,33392>,
<33393,33394,32912>,
<33394,32913,32912>,
<33379,32898,32913>,
<33394,33379,32913>,
<33384,33385,33395>,
<32904,33384,33395>,
<32904,33395,32914>,
<32914,33395,33396>,
<32915,32914,33397>,
<32914,33396,33397>,
<33397,32917,32915>,
<33398,32917,33397>,
<32907,32918,33386>,
<32919,33399,33400>,
<32918,32919,33400>,
<32918,33400,33388>,
<32918,33388,33386>,
<33400,33399,33401>,
<33402,33403,33404>,
<33391,33403,33402>,
<33389,33391,33402>,
<33389,33402,32922>,
<33389,32922,32921>,
<32910,33389,32921>,
<32925,32924,33405>,
<32925,33405,33406>,
<32911,32925,33406>,
<32911,33406,33407>,
<32911,33407,33392>,
<33393,33392,33407>,
<32917,33398,33408>,
<32926,32917,33408>,
<33409,33408,33410>,
<33409,32927,33408>,
<32927,32926,33408>,
<32927,33409,32928>,
<32919,32929,33399>,
<32930,33411,33412>,
<32929,32930,33412>,
<32929,33412,33401>,
<32929,33401,33399>,
<33412,33411,33413>,
<33414,33415,33416>,
<33404,33415,33414>,
<33402,33404,33414>,
<33402,33414,32933>,
<33402,32933,32932>,
<32922,33402,32932>,
<32936,33417,33418>,
<32935,33417,32936>,
<33405,32924,32936>,
<33405,32936,33419>,
<33419,32936,33418>,
<33406,33405,33419>,
<33409,33410,33420>,
<33420,32928,33409>,
<33420,33421,32928>,
<33421,32937,32928>,
<32930,32938,33411>,
<32940,33422,33423>,
<32938,32940,33423>,
<32938,33423,33413>,
<32938,33413,33411>,
<33423,33422,33424>,
<33425,33426,33427>,
<33416,33426,33425>,
<33414,33416,33425>,
<33414,33425,32943>,
<33414,32943,32942>,
<32933,33414,32942>,
<32945,33428,33429>,
<32944,33428,32945>,
<33417,32935,32945>,
<33429,33417,32945>,
<32937,33421,32947>,
<33421,33430,32947>,
<32940,32949,33422>,
<32950,33431,33432>,
<32949,32950,33432>,
<32949,33432,33424>,
<32949,33424,33422>,
<33432,33431,33433>,
<33434,33435,33436>,
<33434,32953,32952>,
<33434,32952,33435>,
<33435,32952,33437>,
<33427,32954,33425>,
<33427,33437,32954>,
<33437,32952,32954>,
<32943,33425,32954>,
<32957,33438,33439>,
<32956,33438,32957>,
<33428,32944,32957>,
<33439,33428,32957>,
<32947,33430,33440>,
<32958,32947,33440>,
<32959,32958,33441>,
<32958,33440,33441>,
<33441,32961,32959>,
<33442,32961,33441>,
<32950,32962,33431>,
<33431,33443,33433>,
<33431,32962,33443>,
<32962,32964,33443>,
<32965,33444,33445>,
<32965,33445,32964>,
<32964,33445,33443>,
<33445,33444,33446>,
<32967,33434,33436>,
<32967,33436,32968>,
<32968,33436,33447>,
<32953,33434,32967>,
<32971,32970,33448>,
<32971,33448,33449>,
<32971,33449,32956>,
<32956,33449,33438>,
<32961,33442,33450>,
<32972,32961,33450>,
<33450,32974,32972>,
<33451,32974,33450>,
<32965,32976,33444>,
<32977,33452,33453>,
<32976,32977,33453>,
<32976,33453,33446>,
<32976,33446,33444>,
<33453,33452,33454>,
<33455,33456,33457>,
<33455,33447,33456>,
<33455,32978,33447>,
<32978,32968,33447>,
<32980,32979,33458>,
<32980,33458,33459>,
<32970,32980,33459>,
<32970,33459,33460>,
<32970,33460,33448>,
<33449,33448,33460>,
<33461,32981,32974>,
<33461,32974,33462>,
<33462,32974,33451>,
<32981,33461,32982>,
<32977,32984,33452>,
<32985,33463,33464>,
<32984,32985,33464>,
<32984,33464,33454>,
<32984,33454,33452>,
<33464,33463,33465>,
<33466,33467,33468>,
<33457,33467,33466>,
<33455,33457,33466>,
<33455,33466,32988>,
<33455,32988,32987>,
<32978,33455,32987>,
<32990,32989,33469>,
<32990,33469,33470>,
<32979,32990,33470>,
<32979,33470,33471>,
<32979,33471,33458>,
<33459,33458,33471>,
<33461,33462,33472>,
<33473,33472,33474>,
<32991,33472,33473>,
<32991,33461,33472>,
<32991,32982,33461>,
<32991,33473,32992>,
<32985,32994,33463>,
<33463,32994,32995>,
<33463,32995,33465>,
<33465,32995,33475>,
<33476,33477,33478>,
<33468,33477,33476>,
<33466,33468,33476>,
<33466,33476,32998>,
<33466,32998,32997>,
<32988,33466,32997>,
<33469,33479,33480>,
<33469,32989,33479>,
<32989,33000,33479>,
<33470,33469,33480>,
<33473,33474,33481>,
<33481,32992,33473>,
<33481,33482,32992>,
<33482,33002,32992>,
<32995,33003,33475>,
<33475,33003,33483>,
<33005,33476,33478>,
<33005,33478,33006>,
<33006,33478,33484>,
<32998,33476,33005>,
<33008,33485,33486>,
<33007,33485,33008>,
<33479,33000,33008>,
<33486,33479,33008>,
<33002,33482,33487>,
<33009,33002,33487>,
<33487,33010,33009>,
<33488,33010,33487>,
<33489,33011,33490>,
<33489,33483,33011>,
<33483,33003,33011>,
<33489,33490,33491>,
<33492,33493,33494>,
<33492,33484,33493>,
<33492,33012,33484>,
<33012,33006,33484>,
<33014,33013,33495>,
<33014,33495,33496>,
<33014,33496,33007>,
<33007,33496,33485>,
<33010,33488,33016>,
<33488,33497,33016>,
<33011,33017,33490>,
<33490,33017,33018>,
<33490,33018,33491>,
<33491,33018,33498>,
<33020,33492,33494>,
<33020,33494,33021>,
<33021,33494,33499>,
<33012,33492,33020>,
<33495,33500,33501>,
<33495,33013,33500>,
<33013,33022,33500>,
<33496,33495,33501>,
<33502,33023,33016>,
<33502,33016,33503>,
<33503,33016,33497>,
<33023,33502,33024>,
<33504,33505,33506>,
<33504,33506,33498>,
<33504,33498,33025>,
<33025,33498,33018>,
<33021,33499,33026>,
<33499,33507,33026>,
<33028,33027,33508>,
<33028,33508,33509>,
<33028,33509,33022>,
<33022,33509,33500>,
<33502,33503,33510>,
<33510,33024,33502>,
<33510,33511,33024>,
<33511,33029,33024>,
<33032,33505,33504>,
<33032,33031,33505>,
<33031,33512,33505>,
<33025,33032,33504>,
<33026,33507,33033>,
<33507,33513,33033>,
<33035,33034,33514>,
<33035,33514,33515>,
<33027,33035,33515>,
<33027,33515,33516>,
<33027,33516,33508>,
<33509,33508,33516>,
<33517,33036,33029>,
<33517,33029,33518>,
<33518,33029,33511>,
<33036,33517,33037>,
<33031,33038,33512>,
<33512,33038,33519>,
<33520,33039,33033>,
<33520,33033,33521>,
<33521,33033,33513>,
<33039,33520,33040>,
<33514,33522,33523>,
<33514,33034,33522>,
<33034,33041,33522>,
<33515,33514,33523>,
<33517,33518,33524>,
<33524,33037,33517>,
<33524,33525,33037>,
<33525,33042,33037>,
<33038,33043,33519>,
<33519,33043,33526>,
<33520,33521,33527>,
<33527,33040,33520>,
<33527,33528,33040>,
<33528,33044,33040>,
<33041,33046,33522>,
<33522,33046,33529>,
<33042,33525,33047>,
<33525,33530,33047>,
<33531,33048,33532>,
<33531,33526,33048>,
<33526,33043,33048>,
<33531,33532,33533>,
<33044,33528,33050>,
<33528,33534,33050>,
<33052,33051,33535>,
<33052,33535,33536>,
<33052,33536,33046>,
<33046,33536,33529>,
<33047,33530,33053>,
<33530,33537,33053>,
<33048,33054,33532>,
<33532,33538,33533>,
<33532,33054,33538>,
<33054,33056,33538>,
<33538,33056,33057>,
<33539,33538,33057>,
<33540,33541,33542>,
<33540,33534,33541>,
<33540,33058,33534>,
<33058,33050,33534>,
<33051,33059,33535>,
<33535,33059,33060>,
<33535,33060,33536>,
<33536,33060,33543>,
<33053,33537,33061>,
<33537,33544,33061>,
<33545,33062,33546>,
<33545,33539,33062>,
<33539,33057,33062>,
<33545,33546,33547>,
<33063,33540,33542>,
<33063,33542,33064>,
<33064,33542,33548>,
<33058,33540,33063>,
<33060,33549,33543>,
<33065,33549,33060>,
<33549,33065,33067>,
<33550,33549,33067>,
<33061,33544,33068>,
<33544,33551,33068>,
<33546,33069,33552>,
<33062,33069,33546>,
<33553,33547,33546>,
<33552,33553,33546>,
<33064,33548,33070>,
<33548,33554,33070>,
<33067,33071,33550>,
<33550,33071,33555>,
<33068,33551,33072>,
<33551,33556,33072>,
<33552,33073,33557>,
<33069,33073,33552>,
<33558,33553,33552>,
<33557,33558,33552>,
<33070,33554,33074>,
<33554,33559,33074>,
<33560,33075,33561>,
<33560,33555,33075>,
<33555,33071,33075>,
<33560,33561,33562>,
<33077,33563,33564>,
<33078,33077,33564>,
<33556,33077,33072>,
<33563,33077,33556>,
<33557,33565,33566>,
<33557,33073,33565>,
<33073,33080,33565>,
<33558,33557,33566>,
<33074,33559,33081>,
<33559,33567,33081>,
<33075,33082,33561>,
<33561,33082,33084>,
<33561,33084,33562>,
<33562,33084,33568>,
<33078,33564,33085>,
<33564,33569,33085>,
<33080,33087,33565>,
<33565,33087,33570>,
<33081,33567,33088>,
<33567,33571,33088>,
<33084,33089,33568>,
<33568,33089,33572>,
<33573,33574,33575>,
<33573,33569,33574>,
<33573,33090,33569>,
<33090,33085,33569>,
<33092,33091,33576>,
<33092,33576,33577>,
<33092,33577,33087>,
<33087,33577,33570>,
<33088,33571,33093>,
<33571,33578,33093>,
<33579,33094,33580>,
<33579,33572,33094>,
<33572,33089,33094>,
<33579,33580,33581>,
<33096,33573,33575>,
<33096,33575,33097>,
<33097,33575,33582>,
<33090,33573,33096>,
<33576,33583,33584>,
<33576,33091,33583>,
<33091,33099,33583>,
<33577,33576,33584>,
<33585,33100,33093>,
<33585,33093,33586>,
<33586,33093,33578>,
<33100,33585,33101>,
<33094,33102,33580>,
<33580,33102,33104>,
<33580,33104,33581>,
<33581,33104,33587>,
<33588,33589,33590>,
<33588,33582,33589>,
<33588,33105,33582>,
<33105,33097,33582>,
<33107,33591,33592>,
<33106,33591,33107>,
<33583,33099,33107>,
<33592,33583,33107>,
<33585,33586,33593>,
<33593,33101,33585>,
<33593,33594,33101>,
<33594,33109,33101>,
<33104,33110,33587>,
<33587,33110,33595>,
<33112,33588,33590>,
<33112,33590,33113>,
<33113,33590,33596>,
<33105,33588,33112>,
<33106,33114,33591>,
<33591,33114,33597>,
<33109,33594,33598>,
<33115,33109,33598>,
<33598,33117,33115>,
<33599,33117,33598>,
<33110,33600,33595>,
<33118,33600,33110>,
<33600,33118,33120>,
<33601,33600,33120>,
<33113,33596,33121>,
<33596,33602,33121>,
<33123,33122,33603>,
<33123,33603,33604>,
<33123,33604,33114>,
<33114,33604,33597>,
<33117,33599,33605>,
<33124,33117,33605>,
<33605,33126,33124>,
<33606,33126,33605>,
<33607,33127,33608>,
<33607,33601,33127>,
<33601,33120,33127>,
<33607,33608,33609>,
<33129,33610,33611>,
<33130,33129,33611>,
<33602,33129,33121>,
<33610,33129,33602>,
<33603,33612,33613>,
<33603,33122,33612>,
<33122,33132,33612>,
<33604,33603,33613>,
<33614,33133,33126>,
<33614,33126,33615>,
<33615,33126,33606>,
<33133,33614,33135>,
<33127,33136,33608>,
<33137,33616,33617>,
<33136,33137,33617>,
<33136,33617,33609>,
<33136,33609,33608>,
<33617,33616,33618>,
<33619,33620,33621>,
<33619,33611,33620>,
<33619,33138,33611>,
<33138,33130,33611>,
<33141,33622,33623>,
<33140,33622,33141>,
<33612,33132,33141>,
<33623,33612,33141>,
<33614,33615,33624>,
<33135,33614,33624>,
<33135,33624,33142>,
<33142,33624,33625>,
<33626,33625,33627>,
<33626,33143,33625>,
<33143,33142,33625>,
<33143,33626,33145>,
<33137,33146,33616>,
<33616,33628,33618>,
<33616,33146,33628>,
<33146,33147,33628>,
<33148,33629,33630>,
<33148,33630,33147>,
<33147,33630,33628>,
<33630,33629,33631>,
<33632,33633,33634>,
<33632,33150,33149>,
<33632,33149,33633>,
<33633,33149,33635>,
<33621,33151,33619>,
<33621,33635,33151>,
<33635,33149,33151>,
<33138,33619,33151>,
<33154,33153,33636>,
<33637,33154,33636>,
<33637,33638,33154>,
<33638,33155,33154>,
<33622,33140,33155>,
<33638,33622,33155>,
<33626,33627,33639>,
<33640,33639,33641>,
<33156,33639,33640>,
<33156,33626,33639>,
<33156,33145,33626>,
<33156,33640,33158>,
<33148,33159,33629>,
<33629,33159,33160>,
<33629,33160,33631>,
<33631,33160,33642>,
<33643,33644,33645>,
<33634,33644,33643>,
<33632,33634,33643>,
<33632,33643,33162>,
<33632,33162,33161>,
<33150,33632,33161>,
<33165,33164,33646>,
<33165,33646,33647>,
<33153,33165,33647>,
<33153,33647,33648>,
<33153,33648,33636>,
<33637,33636,33648>,
<33640,33641,33649>,
<33650,33649,33651>,
<33166,33649,33650>,
<33166,33640,33649>,
<33166,33158,33640>,
<33166,33650,33168>,
<33652,33169,33653>,
<33652,33642,33169>,
<33642,33160,33169>,
<33652,33653,33654>,
<33170,33643,33645>,
<33170,33645,33171>,
<33171,33645,33655>,
<33162,33643,33170>,
<33174,33173,33656>,
<33174,33656,33657>,
<33164,33174,33657>,
<33164,33657,33658>,
<33164,33658,33646>,
<33647,33646,33658>,
<33650,33651,33659>,
<33660,33659,33661>,
<33175,33659,33660>,
<33175,33650,33659>,
<33175,33168,33650>,
<33175,33660,33177>,
<33169,33178,33653>,
<33179,33662,33663>,
<33178,33179,33663>,
<33178,33663,33654>,
<33178,33654,33653>,
<33663,33662,33664>,
<33665,33666,33667>,
<33665,33182,33181>,
<33665,33181,33666>,
<33666,33181,33668>,
<33655,33181,33171>,
<33668,33181,33655>,
<33185,33184,33669>,
<33185,33669,33670>,
<33173,33185,33670>,
<33173,33670,33671>,
<33173,33671,33656>,
<33657,33656,33671>,
<33660,33661,33672>,
<33673,33672,33674>,
<33186,33672,33673>,
<33186,33660,33672>,
<33186,33177,33660>,
<33186,33673,33188>,
<33179,33189,33662>,
<33190,33675,33676>,
<33189,33190,33676>,
<33189,33676,33664>,
<33189,33664,33662>,
<33676,33675,33677>,
<33678,33679,33680>,
<33667,33679,33678>,
<33665,33667,33678>,
<33665,33678,33192>,
<33665,33192,33191>,
<33182,33665,33191>,
<33195,33194,33681>,
<33195,33681,33682>,
<33184,33195,33682>,
<33184,33682,33683>,
<33184,33683,33669>,
<33670,33669,33683>,
<33673,33674,33684>,
<33685,33684,33686>,
<33196,33684,33685>,
<33196,33673,33684>,
<33196,33188,33673>,
<33196,33685,33198>,
<33190,33199,33675>,
<33675,33687,33677>,
<33675,33199,33687>,
<33199,33200,33687>,
<33201,33688,33689>,
<33201,33689,33200>,
<33200,33689,33687>,
<33689,33688,33690>,
<33203,33691,33692>,
<33204,33203,33692>,
<33680,33205,33678>,
<33680,33691,33205>,
<33691,33203,33205>,
<33192,33678,33205>,
<33208,33207,33693>,
<33208,33693,33694>,
<33194,33208,33694>,
<33194,33694,33695>,
<33194,33695,33681>,
<33682,33681,33695>,
<33685,33686,33696>,
<33697,33696,33698>,
<33209,33696,33697>,
<33209,33685,33696>,
<33209,33198,33685>,
<33209,33697,33211>,
<33201,33212,33688>,
<33688,33699,33690>,
<33688,33212,33699>,
<33212,33214,33699>,
<33215,33700,33701>,
<33215,33701,33214>,
<33214,33701,33699>,
<33701,33700,33702>,
<33703,33704,33705>,
<33703,33217,33216>,
<33703,33216,33704>,
<33704,33216,33706>,
<33692,33216,33204>,
<33706,33216,33692>,
<33220,33219,33707>,
<33220,33707,33708>,
<33207,33220,33708>,
<33207,33708,33709>,
<33207,33709,33693>,
<33694,33693,33709>,
<33697,33698,33710>,
<33711,33710,33712>,
<33221,33710,33711>,
<33221,33697,33710>,
<33221,33211,33697>,
<33221,33711,33222>,
<33215,33223,33700>,
<33700,33713,33702>,
<33700,33223,33713>,
<33223,33224,33713>,
<33225,33714,33224>,
<33224,33714,33713>,
<33714,33225,33226>,
<33715,33714,33226>,
<33228,33716,33717>,
<33229,33228,33717>,
<33230,33718,33228>,
<33228,33718,33716>,
<33705,33231,33703>,
<33705,33718,33231>,
<33718,33230,33231>,
<33217,33703,33231>,
<33234,33233,33719>,
<33234,33719,33720>,
<33219,33234,33720>,
<33219,33720,33721>,
<33219,33721,33707>,
<33708,33707,33721>,
<33711,33712,33722>,
<33722,33222,33711>,
<33722,33723,33222>,
<33723,33236,33222>,
<33226,33724,33715>,
<33237,33724,33226>,
<33238,33725,33237>,
<33237,33725,33724>,
<33725,33238,33239>,
<33726,33725,33239>,
<33242,33727,33728>,
<33241,33242,33728>,
<33717,33242,33229>,
<33727,33242,33717>,
<33244,33243,33729>,
<33244,33729,33730>,
<33233,33244,33730>,
<33233,33730,33731>,
<33233,33731,33719>,
<33720,33719,33731>,
<33732,33245,33236>,
<33732,33236,33733>,
<33733,33236,33723>,
<33245,33732,33247>,
<33239,33734,33726>,
<33248,33734,33239>,
<33734,33248,33250>,
<33735,33734,33250>,
<33253,33736,33252>,
<33737,33736,33253>,
<33737,33253,33738>,
<33738,33253,33254>,
<33728,33254,33241>,
<33738,33254,33728>,
<33729,33739,33740>,
<33729,33243,33739>,
<33243,33256,33739>,
<33730,33729,33740>,
<33732,33733,33741>,
<33742,33741,33743>,
<33257,33741,33742>,
<33257,33732,33741>,
<33257,33247,33732>,
<33257,33742,33259>,
<33250,33744,33735>,
<33260,33744,33250>,
<33261,33745,33260>,
<33260,33745,33744>,
<33736,33261,33252>,
<33736,33746,33261>,
<33746,33745,33261>,
<33737,33746,33736>,
<33264,33747,33748>,
<33263,33747,33264>,
<33739,33256,33264>,
<33748,33739,33264>,
<33742,33743,33749>,
<33750,33749,33751>,
<33265,33749,33750>,
<33265,33742,33749>,
<33265,33259,33742>,
<33265,33750,33267>,
<33269,33268,33752>,
<33753,33269,33752>,
<33753,33754,33269>,
<33754,33270,33269>,
<33747,33263,33270>,
<33754,33747,33270>,
<33750,33751,33755>,
<33267,33750,33755>,
<33267,33755,33271>,
<33271,33755,33756>,
<33272,33271,33757>,
<33271,33756,33757>,
<33758,33757,33759>,
<33758,33273,33757>,
<33273,33272,33757>,
<33273,33758,33275>,
<33278,33277,33760>,
<33278,33761,33279>,
<33760,33761,33278>,
<33279,33762,33280>,
<33761,33762,33279>,
<33280,33763,33281>,
<33762,33763,33280>,
<33281,33763,33283>,
<33287,33764,33765>,
<33286,33764,33287>,
<33288,33287,33766>,
<33287,33765,33766>,
<33752,33268,33288>,
<33752,33288,33767>,
<33767,33288,33766>,
<33753,33752,33767>,
<33758,33759,33768>,
<33275,33758,33768>,
<33275,33768,33289>,
<33289,33768,33769>,
<33290,33289,33770>,
<33289,33769,33770>,
<33760,33277,33290>,
<33760,33290,33771>,
<33771,33290,33770>,
<33761,33760,33771>,
<33772,33761,33771>,
<33762,33761,33772>,
<33773,33762,33772>,
<33763,33762,33773>,
<33774,33763,33773>,
<33283,33763,33774>,
<33283,33774,33291>,
<33291,33774,33775>,
<33292,33291,33776>,
<33291,33775,33776>,
<33293,33292,33777>,
<33292,33776,33777>,
<33778,33777,33779>,
<33778,33294,33777>,
<33294,33293,33777>,
<33294,33778,33295>,
<33297,33296,33780>,
<33781,33297,33780>,
<33781,33782,33297>,
<33782,33298,33297>,
<33764,33286,33298>,
<33782,33764,33298>,
<33778,33779,33783>,
<33295,33778,33783>,
<33295,33783,33299>,
<33299,33783,33784>,
<33300,33299,33785>,
<33299,33784,33785>,
<33780,33296,33300>,
<33780,33300,33786>,
<33786,33300,33785>,
<33781,33780,33786>,
<33787,33788,33789>,
<33788,33787,33790>,
<33791,33792,33793>,
<33791,33302,33301>,
<33791,33301,33792>,
<33792,33301,33794>,
<33303,33795,33301>,
<33301,33795,33794>,
<33304,33796,33303>,
<33303,33796,33795>,
<33305,33797,33304>,
<33304,33797,33796>,
<33306,33798,33305>,
<33305,33798,33797>,
<33789,33307,33787>,
<33789,33798,33307>,
<33798,33306,33307>,
<33787,33799,33790>,
<33787,33307,33799>,
<33307,33308,33799>,
<33309,33800,33308>,
<33308,33800,33799>,
<33311,33801,33309>,
<33309,33801,33800>,
<33312,33802,33311>,
<33311,33802,33801>,
<33313,33803,33312>,
<33312,33803,33802>,
<33314,33804,33313>,
<33313,33804,33803>,
<33315,33805,33314>,
<33314,33805,33804>,
<33316,33806,33315>,
<33315,33806,33805>,
<33318,33807,33316>,
<33316,33807,33806>,
<33319,33808,33809>,
<33319,33809,33318>,
<33318,33809,33807>,
<33809,33808,33810>,
<33811,33812,33813>,
<33811,33322,33321>,
<33811,33321,33812>,
<33812,33321,33814>,
<33793,33323,33791>,
<33793,33814,33323>,
<33814,33321,33323>,
<33302,33791,33323>,
<33319,33324,33808>,
<33325,33815,33816>,
<33324,33325,33816>,
<33324,33816,33810>,
<33324,33810,33808>,
<33816,33815,33817>,
<33818,33819,33820>,
<33813,33819,33818>,
<33811,33813,33818>,
<33811,33818,33328>,
<33811,33328,33327>,
<33322,33811,33327>,
<33325,33329,33815>,
<33330,33821,33822>,
<33329,33330,33822>,
<33329,33822,33817>,
<33329,33817,33815>,
<33822,33821,33823>,
<33824,33825,33826>,
<33820,33825,33824>,
<33818,33820,33824>,
<33818,33824,33333>,
<33818,33333,33332>,
<33328,33818,33332>,
<33330,33334,33821>,
<33821,33827,33823>,
<33821,33334,33827>,
<33334,33336,33827>,
<33827,33336,33337>,
<33828,33827,33337>,
<33339,33829,33830>,
<33340,33339,33830>,
<33826,33341,33824>,
<33826,33829,33341>,
<33829,33339,33341>,
<33333,33824,33341>,
<33831,33342,33832>,
<33831,33828,33342>,
<33828,33337,33342>,
<33831,33832,33833>,
<33834,33835,33836>,
<33834,33830,33835>,
<33834,33343,33830>,
<33343,33340,33830>,
<33342,33344,33832>,
<33346,33837,33838>,
<33344,33346,33838>,
<33344,33838,33833>,
<33344,33833,33832>,
<33838,33837,33839>,
<33840,33841,33842>,
<33836,33841,33840>,
<33834,33836,33840>,
<33834,33840,33349>,
<33834,33349,33348>,
<33343,33834,33348>,
<33351,33350,33843>,
<33351,33844,33352>,
<33843,33844,33351>,
<33352,33845,33353>,
<33844,33845,33352>,
<33846,33353,33845>,
<33846,33847,33353>,
<33847,33354,33353>,
<33848,33847,33849>,
<33848,33355,33847>,
<33355,33354,33847>,
<33355,33850,33356>,
<33848,33850,33355>,
<33356,33851,33357>,
<33850,33851,33356>,
<33357,33851,33359>,
<33346,33361,33837>,
<33362,33852,33853>,
<33361,33362,33853>,
<33361,33853,33839>,
<33361,33839,33837>,
<33853,33852,33854>,
<33855,33856,33857>,
<33842,33856,33855>,
<33840,33842,33855>,
<33840,33855,33365>,
<33840,33365,33364>,
<33349,33840,33364>,
<33367,33366,33858>,
<33859,33367,33858>,
<33859,33860,33367>,
<33860,33368,33367>,
<33843,33350,33368>,
<33843,33368,33861>,
<33861,33368,33860>,
<33844,33843,33861>,
<33862,33844,33861>,
<33845,33844,33862>,
<33863,33845,33862>,
<33846,33845,33863>,
<33848,33849,33864>,
<33850,33848,33864>,
<33865,33850,33864>,
<33851,33850,33865>,
<33866,33851,33865>,
<33359,33851,33866>,
<33359,33866,33369>,
<33369,33866,33867>,
<33868,33867,33869>,
<33868,33370,33867>,
<33370,33369,33867>,
<33370,33868,33372>,
<33362,33374,33852>,
<33375,33870,33871>,
<33374,33375,33871>,
<33374,33871,33854>,
<33374,33854,33852>,
<33871,33870,33872>,
<33873,33874,33875>,
<33857,33874,33873>,
<33855,33857,33873>,
<33855,33873,33378>,
<33855,33378,33377>,
<33365,33855,33377>,
<33380,33379,33876>,
<33877,33380,33876>,
<33877,33878,33380>,
<33878,33381,33380>,
<33858,33366,33381>,
<33858,33381,33879>,
<33879,33381,33878>,
<33859,33858,33879>,
<33868,33869,33880>,
<33881,33880,33882>,
<33382,33880,33881>,
<33382,33868,33880>,
<33382,33372,33868>,
<33883,33382,33881>,
<33883,33884,33382>,
<33884,33383,33382>,
<33884,33385,33383>,
<33885,33385,33884>,
<33375,33387,33870>,
<33388,33886,33887>,
<33387,33388,33887>,
<33387,33887,33872>,
<33387,33872,33870>,
<33887,33886,33888>,
<33889,33890,33891>,
<33875,33890,33889>,
<33873,33875,33889>,
<33873,33889,33391>,
<33873,33391,33390>,
<33378,33873,33390>,
<33394,33892,33893>,
<33393,33892,33394>,
<33876,33379,33394>,
<33876,33394,33894>,
<33894,33394,33893>,
<33877,33876,33894>,
<33881,33882,33895>,
<33883,33881,33895>,
<33896,33395,33385>,
<33896,33385,33897>,
<33897,33385,33885>,
<33898,33395,33896>,
<33898,33899,33395>,
<33899,33396,33395>,
<33900,33899,33901>,
<33900,33397,33899>,
<33397,33396,33899>,
<33397,33900,33398>,
<33388,33400,33886>,
<33401,33902,33903>,
<33400,33401,33903>,
<33400,33903,33888>,
<33400,33888,33886>,
<33903,33902,33904>,
<33905,33906,33907>,
<33891,33906,33905>,
<33889,33891,33905>,
<33889,33905,33404>,
<33889,33404,33403>,
<33391,33889,33403>,
<33407,33406,33908>,
<33407,33908,33909>,
<33407,33909,33393>,
<33393,33909,33892>,
<33896,33897,33910>,
<33898,33896,33910>,
<33900,33901,33911>,
<33912,33911,33913>,
<33408,33911,33912>,
<33408,33900,33911>,
<33408,33398,33900>,
<33408,33912,33410>,
<33401,33412,33902>,
<33413,33914,33915>,
<33412,33413,33915>,
<33412,33915,33904>,
<33412,33904,33902>,
<33915,33914,33916>,
<33917,33918,33919>,
<33907,33918,33917>,
<33905,33907,33917>,
<33905,33917,33416>,
<33905,33416,33415>,
<33404,33905,33415>,
<33418,33417,33920>,
<33418,33921,33419>,
<33920,33921,33418>,
<33419,33921,33922>,
<33406,33419,33922>,
<33406,33922,33923>,
<33406,33923,33908>,
<33909,33908,33923>,
<33924,33912,33913>,
<33925,33924,33913>,
<33410,33912,33924>,
<33410,33924,33926>,
<33410,33926,33420>,
<33926,33924,33927>,
<33926,33421,33420>,
<33928,33421,33926>,
<33413,33423,33914>,
<33424,33929,33930>,
<33423,33424,33930>,
<33423,33930,33916>,
<33423,33916,33914>,
<33930,33929,33931>,
<33932,33933,33934>,
<33919,33933,33932>,
<33917,33919,33932>,
<33917,33932,33427>,
<33917,33427,33426>,
<33416,33917,33426>,
<33429,33428,33935>,
<33429,33920,33417>,
<33429,33935,33920>,
<33935,33936,33920>,
<33937,33938,33921>,
<33937,33921,33936>,
<33936,33921,33920>,
<33922,33921,33938>,
<33924,33925,33939>,
<33927,33924,33939>,
<33421,33928,33430>,
<33928,33940,33430>,
<33424,33432,33929>,
<33433,33941,33942>,
<33432,33433,33942>,
<33432,33942,33931>,
<33432,33931,33929>,
<33942,33941,33943>,
<33435,33944,33945>,
<33436,33435,33945>,
<33934,33437,33932>,
<33934,33944,33437>,
<33944,33435,33437>,
<33427,33932,33437>,
<33439,33438,33946>,
<33439,33946,33947>,
<33428,33439,33947>,
<33428,33947,33948>,
<33428,33948,33935>,
<33936,33935,33948>,
<33949,33936,33948>,
<33937,33936,33949>,
<33950,33440,33430>,
<33950,33430,33951>,
<33951,33430,33940>,
<33440,33952,33441>,
<33950,33952,33440>,
<33441,33952,33442>,
<33433,33443,33941>,
<33941,33953,33943>,
<33941,33443,33953>,
<33443,33445,33953>,
<33446,33954,33955>,
<33446,33955,33445>,
<33445,33955,33953>,
<33955,33954,33956>,
<33957,33958,33959>,
<33957,33945,33958>,
<33957,33447,33945>,
<33447,33436,33945>,
<33946,33449,33960>,
<33438,33449,33946>,
<33961,33947,33946>,
<33960,33961,33946>,
<33950,33951,33962>,
<33962,33963,33964>,
<33962,33964,33950>,
<33950,33964,33952>,
<33442,33965,33450>,
<33442,33952,33965>,
<33952,33964,33965>,
<33450,33965,33451>,
<33446,33453,33954>,
<33954,33453,33454>,
<33954,33454,33956>,
<33956,33454,33966>,
<33967,33968,33969>,
<33959,33968,33967>,
<33957,33959,33967>,
<33957,33967,33457>,
<33957,33457,33456>,
<33447,33957,33456>,
<33460,33459,33970>,
<33460,33970,33971>,
<33449,33460,33971>,
<33449,33971,33972>,
<33449,33972,33960>,
<33961,33960,33972>,
<33964,33963,33973>,
<33973,33974,33975>,
<33973,33975,33964>,
<33964,33975,33965>,
<33451,33975,33462>,
<33965,33975,33451>,
<33454,33976,33966>,
<33464,33976,33454>,
<33976,33464,33465>,
<33977,33976,33465>,
<33467,33967,33969>,
<33467,33969,33468>,
<33468,33969,33978>,
<33457,33967,33467>,
<33471,33470,33979>,
<33471,33979,33980>,
<33459,33471,33980>,
<33459,33980,33981>,
<33459,33981,33970>,
<33971,33970,33981>,
<33975,33974,33982>,
<33983,33982,33984>,
<33472,33982,33983>,
<33472,33975,33982>,
<33472,33462,33975>,
<33472,33983,33474>,
<33465,33475,33977>,
<33977,33475,33985>,
<33477,33986,33987>,
<33478,33477,33987>,
<33978,33477,33468>,
<33986,33477,33978>,
<33480,33988,33989>,
<33479,33988,33480>,
<33979,33470,33480>,
<33979,33480,33990>,
<33990,33480,33989>,
<33980,33979,33990>,
<33983,33984,33991>,
<33474,33983,33991>,
<33474,33991,33481>,
<33481,33991,33992>,
<33992,33482,33481>,
<33993,33482,33992>,
<33994,33483,33995>,
<33994,33985,33483>,
<33985,33475,33483>,
<33994,33995,33996>,
<33997,33998,33999>,
<33997,33987,33998>,
<33997,33484,33987>,
<33484,33478,33987>,
<33486,33485,34000>,
<33486,34000,34001>,
<33486,34001,33479>,
<33479,34001,33988>,
<34002,33487,33482>,
<34002,33482,34003>,
<34003,33482,33993>,
<33487,34002,33488>,
<33483,33489,33995>,
<33995,33489,33491>,
<33995,33491,33996>,
<33996,33491,34004>,
<33493,33997,33999>,
<33493,33999,33494>,
<33494,33999,34005>,
<33484,33997,33493>,
<34000,34006,34007>,
<34000,33485,34006>,
<33485,33496,34006>,
<34001,34000,34007>,
<34002,34003,34008>,
<34008,33488,34002>,
<34008,34009,33488>,
<34009,33497,33488>,
<33491,33498,34004>,
<34004,33498,34010>,
<33494,34005,33499>,
<34005,34011,33499>,
<33501,33500,34012>,
<33501,34012,34013>,
<33501,34013,33496>,
<33496,34013,34006>,
<34014,34015,34016>,
<34014,34009,34015>,
<34014,33503,34009>,
<33503,33497,34009>,
<33506,34017,34018>,
<33505,34017,33506>,
<34010,33498,33506>,
<34018,34010,33506>,
<33499,34011,33507>,
<34011,34019,33507>,
<34012,34020,34021>,
<34012,33500,34020>,
<33500,33509,34020>,
<34013,34012,34021>,
<34014,34016,34022>,
<34023,34022,34024>,
<33510,34022,34023>,
<33510,34014,34022>,
<33510,33503,34014>,
<33510,34023,33511>,
<33505,33512,34017>,
<34017,33512,34025>,
<33507,34019,33513>,
<34019,34026,33513>,
<33516,34027,34028>,
<33515,34027,33516>,
<34020,33509,33516>,
<34028,34020,33516>,
<34023,34024,34029>,
<34029,33511,34023>,
<34029,34030,33511>,
<34030,33518,33511>,
<33512,33519,34025>,
<34025,33519,34031>,
<33513,34026,33521>,
<34026,34032,33521>,
<33523,34033,34034>,
<33522,34033,33523>,
<34027,33515,33523>,
<34034,34027,33523>,
<34035,33524,33518>,
<34035,33518,34036>,
<34036,33518,34030>,
<33524,34035,33525>,
<34037,33526,34038>,
<34037,34031,33526>,
<34031,33519,33526>,
<34037,34038,34039>,
<34040,33527,33521>,
<34040,33521,34041>,
<34041,33521,34032>,
<33527,34040,33528>,
<33522,33529,34033>,
<34033,33529,34042>,
<34035,34036,34043>,
<34043,33525,34035>,
<34043,34044,33525>,
<34044,33530,33525>,
<33526,33531,34038>,
<33533,34045,34046>,
<33531,33533,34046>,
<33531,34046,34039>,
<33531,34039,34038>,
<34046,34045,34047>,
<34048,34040,34041>,
<34049,34048,34041>,
<33528,34048,33534>,
<34040,34048,33528>,
<33529,33536,34042>,
<34042,33536,34050>,
<33530,34044,33537>,
<34044,34051,33537>,
<33533,33538,34045>,
<33539,34052,34053>,
<33538,33539,34053>,
<33538,34053,34047>,
<33538,34047,34045>,
<34053,34052,34054>,
<33541,34048,34049>,
<33541,34049,33542>,
<33542,34049,34055>,
<33534,34048,33541>,
<33536,33543,34050>,
<34050,33543,34056>,
<33537,34051,33544>,
<34051,34057,33544>,
<33539,33545,34052>,
<34052,33545,33547>,
<34052,33547,34054>,
<34054,33547,34058>,
<33542,34055,33548>,
<34055,34059,33548>,
<33543,34060,34056>,
<33549,34060,33543>,
<34060,33549,33550>,
<34061,34060,33550>,
<34062,34063,34064>,
<34062,34057,34063>,
<34062,33551,34057>,
<33551,33544,34057>,
<33547,33553,34058>,
<34058,33553,34065>,
<33548,34059,33554>,
<34059,34066,33554>,
<34067,33555,34068>,
<34067,34061,33555>,
<34061,33550,33555>,
<34067,34068,34069>,
<34070,34062,34064>,
<34071,34070,34064>,
<33551,34070,33556>,
<34062,34070,33551>,
<33553,33558,34065>,
<34065,33558,34072>,
<33554,34066,33559>,
<34066,34073,33559>,
<33555,33560,34068>,
<34068,33560,33562>,
<34068,33562,34069>,
<34069,33562,34074>,
<33563,34070,34071>,
<33563,34071,33564>,
<33564,34071,34075>,
<33556,34070,33563>,
<33566,33565,34076>,
<33566,34076,34077>,
<33566,34077,33558>,
<33558,34077,34072>,
<34078,34079,34080>,
<34078,34073,34079>,
<34078,33567,34073>,
<33567,33559,34073>,
<33562,33568,34074>,
<34074,33568,34081>,
<34082,34083,34084>,
<34082,34075,34083>,
<34082,33569,34075>,
<33569,33564,34075>,
<34076,34085,34086>,
<34076,33565,34085>,
<33565,33570,34085>,
<34077,34076,34086>,
<34078,34080,34087>,
<34087,33567,34078>,
<34087,34088,33567>,
<34088,33571,33567>,
<34089,33572,34090>,
<34089,34081,33572>,
<34081,33568,33572>,
<34089,34090,34091>,
<34092,34093,34094>,
<34084,34093,34092>,
<34082,34084,34092>,
<34082,34092,33575>,
<34082,33575,33574>,
<33569,34082,33574>,
<33570,33577,34085>,
<34085,33577,34095>,
<33571,34088,33578>,
<34088,34096,33578>,
<33572,33579,34090>,
<34090,33579,33581>,
<34090,33581,34091>,
<34091,33581,34097>,
<34092,34094,34098>,
<34098,33575,34092>,
<34098,34099,33575>,
<34099,33582,33575>,
<33584,33583,34100>,
<33584,34100,34101>,
<33584,34101,33577>,
<33577,34101,34095>,
<33578,34096,33586>,
<34096,34102,33586>,
<33581,33587,34097>,
<34097,33587,34103>,
<33589,34104,34105>,
<33590,33589,34105>,
<34099,33589,33582>,
<34104,33589,34099>,
<33592,33591,34106>,
<33592,34106,34107>,
<33583,33592,34107>,
<33583,34107,34108>,
<33583,34108,34100>,
<34101,34100,34108>,
<34109,33593,33586>,
<34109,33586,34110>,
<34110,33586,34102>,
<33593,34109,33594>,
<34111,33595,34112>,
<34111,34103,33595>,
<34103,33587,33595>,
<34111,34112,34113>,
<33590,34105,33596>,
<34105,34114,33596>,
<34106,34115,34116>,
<34106,33591,34115>,
<33591,33597,34115>,
<34107,34106,34116>,
<34109,34110,34117>,
<34118,34117,34119>,
<33598,34117,34118>,
<33598,34109,34117>,
<33598,33594,34109>,
<33598,34118,33599>,
<33595,33600,34112>,
<33601,34120,34121>,
<33600,33601,34121>,
<33600,34121,34113>,
<33600,34113,34112>,
<34121,34120,34122>,
<34123,34124,34125>,
<34123,34114,34124>,
<34123,33602,34114>,
<33602,33596,34114>,
<33597,33604,34115>,
<34115,33604,34126>,
<34118,34119,34127>,
<34128,34127,34129>,
<33605,34127,34128>,
<33605,34118,34127>,
<33605,33599,34118>,
<33605,34128,33606>,
<33601,33607,34120>,
<34120,33607,33609>,
<34120,33609,34122>,
<34122,33609,34130>,
<33610,34123,34125>,
<33610,34125,33611>,
<33611,34125,34131>,
<33602,34123,33610>,
<33613,33612,34132>,
<33613,34132,34133>,
<33613,34133,33604>,
<33604,34133,34126>,
<34128,34129,34134>,
<34134,33606,34128>,
<34134,34135,33606>,
<34135,33615,33606>,
<33609,34136,34130>,
<33617,34136,33609>,
<33618,34137,34138>,
<33618,34138,33617>,
<33617,34138,34136>,
<34138,34137,34139>,
<34140,34141,34142>,
<34140,33621,33620>,
<34140,33620,34141>,
<34141,33620,34143>,
<34131,33620,33611>,
<34143,33620,34131>,
<33623,33622,34144>,
<33623,34144,34145>,
<33612,33623,34145>,
<33612,34145,34146>,
<33612,34146,34132>,
<34133,34132,34146>,
<33615,34135,34147>,
<33624,33615,34147>,
<34148,34147,34149>,
<34148,33625,34147>,
<33625,33624,34147>,
<33625,34148,33627>,
<33618,33628,34137>,
<34137,34150,34139>,
<34137,33628,34150>,
<33628,33630,34150>,
<34150,33630,33631>,
<34151,34150,33631>,
<34152,34153,34154>,
<34152,33634,33633>,
<34152,33633,34153>,
<34153,33633,34155>,
<34142,33635,34140>,
<34142,34155,33635>,
<34155,33633,33635>,
<33621,34140,33635>,
<33638,33637,34156>,
<33638,34156,34157>,
<33622,33638,34157>,
<33622,34157,34158>,
<33622,34158,34144>,
<34145,34144,34158>,
<34148,34149,34159>,
<34160,34159,34161>,
<33639,34159,34160>,
<33639,34148,34159>,
<33639,33627,34148>,
<33639,34160,33641>,
<34162,33642,34163>,
<34162,34151,33642>,
<34151,33631,33642>,
<34162,34163,34164>,
<33644,34152,34154>,
<33644,34154,33645>,
<33645,34154,34165>,
<33634,34152,33644>,
<33648,33647,34166>,
<33648,34166,34167>,
<33637,33648,34167>,
<33637,34167,34168>,
<33637,34168,34156>,
<34157,34156,34168>,
<34160,34161,34169>,
<34170,34169,34171>,
<33649,34169,34170>,
<33649,34160,34169>,
<33649,33641,34160>,
<33649,34170,33651>,
<33642,33652,34163>,
<34163,33652,33654>,
<34163,33654,34164>,
<34164,33654,34172>,
<34173,34174,34175>,
<34174,34173,34176>,
<33645,34165,33655>,
<34165,34177,33655>,
<33658,33657,34178>,
<33658,34178,34179>,
<33647,33658,34179>,
<33647,34179,34180>,
<33647,34180,34166>,
<34167,34166,34180>,
<34170,34171,34181>,
<34182,34181,34183>,
<33659,34181,34182>,
<33659,34170,34181>,
<33659,33651,34170>,
<33659,34182,33661>,
<33654,34184,34172>,
<33663,34184,33654>,
<34184,33663,33664>,
<34185,34184,33664>,
<34186,34187,34188>,
<34175,34187,34186>,
<34173,34175,34186>,
<34173,34186,33667>,
<34173,33667,33666>,
<34173,34189,34176>,
<34173,33666,34189>,
<33666,33668,34189>,
<34177,33668,33655>,
<34189,33668,34177>,
<33671,33670,34190>,
<33671,34190,34191>,
<33657,33671,34191>,
<33657,34191,34192>,
<33657,34192,34178>,
<34179,34178,34192>,
<34182,34183,34193>,
<34194,34193,34195>,
<33672,34193,34194>,
<33672,34182,34193>,
<33672,33661,34182>,
<33672,34194,33674>,
<33664,34196,34185>,
<33676,34196,33664>,
<33677,34197,34198>,
<33677,34198,33676>,
<33676,34198,34196>,
<34198,34197,34199>,
<33679,34186,34188>,
<33679,34188,33680>,
<33680,34188,34200>,
<33667,34186,33679>,
<33683,33682,34201>,
<33683,34201,34202>,
<33670,33683,34202>,
<33670,34202,34203>,
<33670,34203,34190>,
<34191,34190,34203>,
<34194,34195,34204>,
<34205,34204,34206>,
<33684,34204,34205>,
<33684,34194,34204>,
<33684,33674,34194>,
<33684,34205,33686>,
<33677,33687,34197>,
<34197,34207,34199>,
<34197,33687,34207>,
<33687,33689,34207>,
<33690,34208,34209>,
<33690,34209,33689>,
<33689,34209,34207>,
<34209,34208,34210>,
<34211,34212,34213>,
<34211,33692,33691>,
<34211,33691,34212>,
<34212,33691,34214>,
<34200,33691,33680>,
<34214,33691,34200>,
<33695,33694,34215>,
<33695,34215,34216>,
<33682,33695,34216>,
<33682,34216,34217>,
<33682,34217,34201>,
<34202,34201,34217>,
<34205,34206,34218>,
<34219,34218,34220>,
<33696,34218,34219>,
<33696,34205,34218>,
<33696,33686,34205>,
<33696,34219,33698>,
<33690,33699,34208>,
<34208,34221,34210>,
<34208,33699,34221>,
<33699,33701,34221>,
<33702,34222,34223>,
<33702,34223,33701>,
<33701,34223,34221>,
<34223,34222,34224>,
<34225,34226,34227>,
<34225,33705,33704>,
<34225,33704,34226>,
<34226,33704,34228>,
<34213,33706,34211>,
<34213,34228,33706>,
<34228,33704,33706>,
<33692,34211,33706>,
<33709,33708,34229>,
<33709,34229,34230>,
<33694,33709,34230>,
<33694,34230,34231>,
<33694,34231,34215>,
<34216,34215,34231>,
<34219,34220,34232>,
<34233,34232,34234>,
<33710,34232,34233>,
<33710,34219,34232>,
<33710,33698,34219>,
<33710,34233,33712>,
<33702,33713,34222>,
<34222,34235,34224>,
<34222,33713,34235>,
<33713,33714,34235>,
<33715,34236,34237>,
<33715,34237,33714>,
<33714,34237,34235>,
<34237,34236,34238>,
<34239,34240,34241>,
<34239,33717,33716>,
<34239,33716,34240>,
<34240,33716,34242>,
<34227,33718,34225>,
<34227,34242,33718>,
<34242,33716,33718>,
<33705,34225,33718>,
<33721,33720,34243>,
<33721,34243,34244>,
<33708,33721,34244>,
<33708,34244,34245>,
<33708,34245,34229>,
<34230,34229,34245>,
<34233,34234,34246>,
<34247,34246,34248>,
<33722,34246,34247>,
<33722,34233,34246>,
<33722,33712,34233>,
<33722,34247,33723>,
<33715,33724,34236>,
<34236,34249,34238>,
<34236,33724,34249>,
<33724,33725,34249>,
<34249,33725,33726>,
<34250,34249,33726>,
<34251,34252,34253>,
<34241,34252,34251>,
<34239,34241,34251>,
<34239,34251,33728>,
<34239,33728,33727>,
<33717,34239,33727>,
<33731,33730,34254>,
<33731,34254,34255>,
<33720,33731,34255>,
<33720,34255,34256>,
<33720,34256,34243>,
<34244,34243,34256>,
<34247,34248,34257>,
<34257,33723,34247>,
<34257,34258,33723>,
<34258,33733,33723>,
<33726,34259,34250>,
<33734,34259,33726>,
<34259,33734,33735>,
<34260,34259,33735>,
<34261,34262,34263>,
<34253,34262,34261>,
<34251,34253,34261>,
<34251,34261,33737>,
<34251,33737,33738>,
<33728,34251,33738>,
<33740,33739,34264>,
<33740,34264,34265>,
<33730,33740,34265>,
<33730,34265,34266>,
<33730,34266,34254>,
<34255,34254,34266>,
<34267,33741,33733>,
<34267,33733,34268>,
<34268,33733,34258>,
<33741,34267,33743>,
<33735,34269,34260>,
<33744,34269,33735>,
<33745,34270,33744>,
<33744,34270,34269>,
<34263,33746,34261>,
<34263,34270,33746>,
<34270,33745,33746>,
<33737,34261,33746>,
<33748,33747,34271>,
<33748,34271,34272>,
<33739,33748,34272>,
<33739,34272,34273>,
<33739,34273,34264>,
<34265,34264,34273>,
<34267,34268,34274>,
<33743,34267,34274>,
<33743,34274,33749>,
<33749,34274,34275>,
<34275,33751,33749>,
<34276,33751,34275>,
<33754,33753,34277>,
<33754,34277,34278>,
<33747,33754,34278>,
<33747,34278,34279>,
<33747,34279,34271>,
<34272,34271,34279>,
<33751,34276,34280>,
<33755,33751,34280>,
<33756,33755,34281>,
<33755,34280,34281>,
<34282,34281,34283>,
<34282,33757,34281>,
<33757,33756,34281>,
<33757,34282,33759>,
<33765,33764,34284>,
<34285,33765,34284>,
<34285,34286,33765>,
<34286,33766,33765>,
<33767,33766,34287>,
<33766,34286,34287>,
<34277,33753,33767>,
<34277,33767,34288>,
<34288,33767,34287>,
<34278,34277,34288>,
<34282,34283,34289>,
<34290,34289,34291>,
<33768,34289,34290>,
<33768,34282,34289>,
<33768,33759,34282>,
<33768,34292,33769>,
<34290,34292,33768>,
<33769,34293,33770>,
<34292,34293,33769>,
<33770,34294,33771>,
<34293,34294,33770>,
<33771,34295,33772>,
<34294,34295,33771>,
<33772,34296,33773>,
<34295,34296,33772>,
<33773,34297,33774>,
<34296,34297,33773>,
<34298,33774,34297>,
<34298,34299,33774>,
<34299,33775,33774>,
<34300,34299,34301>,
<34300,33776,34299>,
<33776,33775,34299>,
<33776,34302,33777>,
<34300,34302,33776>,
<33779,33777,34302>,
<34303,34304,34305>,
<34303,34306,34307>,
<34305,34306,34303>,
<34306,34308,34307>,
<33782,34309,34310>,
<33781,34309,33782>,
<34284,33764,33782>,
<34284,33782,34311>,
<34311,33782,34310>,
<34285,34284,34311>,
<34290,34291,34312>,
<34292,34290,34312>,
<34313,34292,34312>,
<34293,34292,34313>,
<34314,34293,34313>,
<34294,34293,34314>,
<34315,34294,34314>,
<34295,34294,34315>,
<34316,34295,34315>,
<34296,34295,34316>,
<34317,34296,34316>,
<34297,34296,34317>,
<34318,34297,34317>,
<34298,34297,34318>,
<34300,34301,34319>,
<34302,34300,34319>,
<34320,34302,34319>,
<34304,34303,33783>,
<34304,33783,34320>,
<33779,34302,33783>,
<34302,34320,33783>,
<33784,33783,34303>,
<34307,33784,34303>,
<34307,34308,34321>,
<34307,34321,33784>,
<33784,34321,33785>,
<33786,33785,34322>,
<33785,34321,34322>,
<34309,33781,33786>,
<34322,34309,33786>,
<33788,34323,33789>,
<33788,33790,34323>,
<34324,34325,34326>,
<34324,33793,33792>,
<34324,33792,34325>,
<34325,33792,34327>,
<33794,34328,33792>,
<33792,34328,34327>,
<33795,34329,33794>,
<33794,34329,34328>,
<33796,34330,33795>,
<33795,34330,34329>,
<33797,34331,33796>,
<33796,34331,34330>,
<33798,34332,33797>,
<33797,34332,34331>,
<34323,33798,33789>,
<34323,34333,33798>,
<34333,34332,33798>,
<33790,34333,34323>,
<33790,33799,34333>,
<33799,34334,34333>,
<33800,34335,33799>,
<33799,34335,34334>,
<33801,34336,33800>,
<33800,34336,34335>,
<33802,34337,33801>,
<33801,34337,34336>,
<33803,34338,33802>,
<33802,34338,34337>,
<33804,34339,33803>,
<33803,34339,34338>,
<33805,34340,33804>,
<33804,34340,34339>,
<33806,34341,33805>,
<33805,34341,34340>,
<33807,34342,33806>,
<33806,34342,34341>,
<33809,34343,33807>,
<33807,34343,34342>,
<33810,34344,34345>,
<33810,34345,33809>,
<33809,34345,34343>,
<34345,34344,34346>,
<33812,34347,34348>,
<33813,33812,34348>,
<34326,33814,34324>,
<34326,34347,33814>,
<34347,33812,33814>,
<33793,34324,33814>,
<33810,33816,34344>,
<33817,34349,34350>,
<33816,33817,34350>,
<33816,34350,34346>,
<33816,34346,34344>,
<34350,34349,34351>,
<34352,34353,34354>,
<34352,33820,33819>,
<34352,33819,34353>,
<34353,33819,34355>,
<34348,33819,33813>,
<34355,33819,34348>,
<33817,33822,34349>,
<33823,34356,34357>,
<33822,33823,34357>,
<33822,34357,34351>,
<33822,34351,34349>,
<34357,34356,34358>,
<34359,34360,34361>,
<34354,34360,34359>,
<34352,34354,34359>,
<34352,34359,33826>,
<34352,33826,33825>,
<33820,34352,33825>,
<33823,33827,34356>,
<34356,33827,33828>,
<34356,33828,34358>,
<34358,33828,34362>,
<33829,34359,34361>,
<33829,34361,33830>,
<33830,34361,34363>,
<33826,34359,33829>,
<33828,34364,34362>,
<33831,34364,33828>,
<33833,34365,34366>,
<33833,34366,33831>,
<33831,34366,34364>,
<34366,34365,34367>,
<33835,34368,34369>,
<33836,33835,34369>,
<34363,33835,33830>,
<34368,33835,34363>,
<33833,33838,34365>,
<33839,34370,34371>,
<33838,33839,34371>,
<33838,34371,34367>,
<33838,34367,34365>,
<34371,34370,34372>,
<34373,34374,34375>,
<34373,33842,33841>,
<34373,33841,34374>,
<34374,33841,34376>,
<34369,33841,33836>,
<34376,33841,34369>,
<33847,33846,34377>,
<33847,34377,33849>,
<33839,33853,34370>,
<33854,34378,34379>,
<33853,33854,34379>,
<33853,34379,34372>,
<33853,34372,34370>,
<34379,34378,34380>,
<34381,34382,34383>,
<34375,34382,34381>,
<34373,34375,34381>,
<34373,34381,33857>,
<34373,33857,33856>,
<33842,34373,33856>,
<33860,33859,34384>,
<33860,34385,33861>,
<34384,34385,33860>,
<33861,34386,33862>,
<34385,34386,33861>,
<33862,34387,33863>,
<34386,34387,33862>,
<33863,34377,33846>,
<33863,34387,34377>,
<34387,34388,34377>,
<33849,34389,33864>,
<33849,34377,34389>,
<34377,34388,34389>,
<33864,34390,33865>,
<34389,34390,33864>,
<33865,34391,33866>,
<34390,34391,33865>,
<33866,34392,33867>,
<34391,34392,33866>,
<33867,34392,33869>,
<33854,33871,34378>,
<33872,34393,34394>,
<33871,33872,34394>,
<33871,34394,34380>,
<33871,34380,34378>,
<34394,34393,34395>,
<34396,34397,34398>,
<34383,34397,34396>,
<34381,34383,34396>,
<34381,34396,33875>,
<34381,33875,33874>,
<33857,34381,33874>,
<33878,33877,34399>,
<33878,34400,33879>,
<34399,34400,33878>,
<33879,34384,33859>,
<33879,34400,34384>,
<34400,34401,34384>,
<34402,34403,34385>,
<34402,34385,34401>,
<34401,34385,34384>,
<34386,34385,34403>,
<34404,34386,34403>,
<34387,34386,34404>,
<34405,34387,34404>,
<34388,34387,34405>,
<34406,34388,34405>,
<34389,34388,34406>,
<34407,34389,34406>,
<34390,34389,34407>,
<34408,34390,34407>,
<34391,34390,34408>,
<34409,34391,34408>,
<34409,34410,34411>,
<34409,34411,34391>,
<34391,34411,34392>,
<33869,34412,33880>,
<33869,34392,34412>,
<34392,34411,34412>,
<33880,34412,33882>,
<33884,33883,34413>,
<33884,34413,33885>,
<33872,33887,34393>,
<33888,34414,34415>,
<33887,33888,34415>,
<33887,34415,34395>,
<33887,34395,34393>,
<34415,34414,34416>,
<34417,34418,34419>,
<34398,34418,34417>,
<34396,34398,34417>,
<34396,34417,33891>,
<34396,33891,33890>,
<33875,34396,33890>,
<33893,33892,34420>,
<33893,34421,33894>,
<34420,34421,33893>,
<33894,34421,34422>,
<33877,33894,34422>,
<33877,34422,34423>,
<33877,34423,34399>,
<34400,34399,34423>,
<34424,34400,34423>,
<34401,34400,34424>,
<34425,34401,34424>,
<34402,34401,34425>,
<34411,34410,34426>,
<34412,34411,34426>,
<34427,34412,34426>,
<33882,34412,34427>,
<33882,34427,33895>,
<33895,34427,34428>,
<33883,33895,34428>,
<33883,34428,34429>,
<33883,34429,34413>,
<34430,34429,34428>,
<33885,34429,33897>,
<34413,34429,33885>,
<33899,33898,34431>,
<33899,34431,33901>,
<33888,33903,34414>,
<33904,34432,34433>,
<33903,33904,34433>,
<33903,34433,34416>,
<33903,34416,34414>,
<34433,34432,34434>,
<34435,34436,34437>,
<34419,34436,34435>,
<34417,34419,34435>,
<34417,34435,33907>,
<34417,33907,33906>,
<33891,34417,33906>,
<34420,33909,34438>,
<33892,33909,34420>,
<34439,34440,34421>,
<34439,34421,34438>,
<34438,34421,34420>,
<34422,34421,34440>,
<34429,34430,34441>,
<33897,34429,34441>,
<33897,34441,33910>,
<33910,34441,34442>,
<33898,33910,34442>,
<33898,34442,34443>,
<33898,34443,34431>,
<34444,34443,34442>,
<33901,34445,33911>,
<33901,34431,34445>,
<34431,34443,34445>,
<33911,34445,33913>,
<33904,33915,34432>,
<33916,34446,34447>,
<33915,33916,34447>,
<33915,34447,34434>,
<33915,34434,34432>,
<34447,34446,34448>,
<34449,34450,34451>,
<34437,34450,34449>,
<34435,34437,34449>,
<34435,34449,33919>,
<34435,33919,33918>,
<33907,34435,33918>,
<33923,34452,34453>,
<33922,34452,33923>,
<34438,33909,33923>,
<34438,33923,34454>,
<34454,33923,34453>,
<34439,34438,34454>,
<34443,34444,34455>,
<34445,34443,34455>,
<34456,34445,34455>,
<34456,33913,34445>,
<34456,34457,33913>,
<34457,33925,33913>,
<33926,33927,34458>,
<33926,34458,33928>,
<33916,33930,34446>,
<33931,34459,34460>,
<33930,33931,34460>,
<33930,34460,34448>,
<33930,34448,34446>,
<34460,34459,34461>,
<34462,34463,34464>,
<34451,34463,34462>,
<34449,34451,34462>,
<34449,34462,33934>,
<34449,33934,33933>,
<33919,34449,33933>,
<34465,34466,34467>,
<34465,33938,33937>,
<34465,34467,33938>,
<34467,34468,33938>,
<34452,33922,33938>,
<34468,34452,33938>,
<33925,34457,34469>,
<33939,33925,34469>,
<33927,33939,34469>,
<33927,34469,34470>,
<33927,34470,34458>,
<34471,34470,34469>,
<33928,34470,33940>,
<34458,34470,33928>,
<33931,33942,34459>,
<33943,34472,34473>,
<33942,33943,34473>,
<33942,34473,34461>,
<33942,34461,34459>,
<34473,34472,34474>,
<34475,34476,34477>,
<34464,34476,34475>,
<34462,34464,34475>,
<34462,34475,33945>,
<34462,33945,33944>,
<33934,34462,33944>,
<33948,34478,34479>,
<33947,34478,33948>,
<34466,34465,33949>,
<34466,33949,34479>,
<34479,33949,33948>,
<33937,33949,34465>,
<34470,34471,34480>,
<34470,33951,33940>,
<34470,34481,33951>,
<34470,34480,34481>,
<34482,33951,34481>,
<34481,34483,34482>,
<33943,33953,34472>,
<34472,34484,34474>,
<34472,33953,34484>,
<33953,33955,34484>,
<34484,33955,33956>,
<34485,34484,33956>,
<34486,34487,34488>,
<34477,34487,34486>,
<34475,34477,34486>,
<34475,34486,33959>,
<34475,33959,33958>,
<33945,34475,33958>,
<34489,34490,34491>,
<34489,34491,34478>,
<34489,34478,33961>,
<33961,34478,33947>,
<33951,34482,33962>,
<33963,34492,34493>,
<33962,34492,33963>,
<33962,34483,34492>,
<33962,34482,34483>,
<34492,34494,34493>,
<34495,33966,34496>,
<34495,34485,33966>,
<34485,33956,33966>,
<34495,34496,34497>,
<33968,34486,34488>,
<33968,34488,33969>,
<33969,34488,34498>,
<33959,34486,33968>,
<33972,34490,34489>,
<33972,33971,34490>,
<33971,34499,34490>,
<33961,33972,34489>,
<33963,34493,33973>,
<34493,33974,33973>,
<34493,34494,33974>,
<34494,34500,33974>,
<33966,33976,34496>,
<34496,33976,33977>,
<34496,33977,34497>,
<34497,33977,34501>,
<34502,34503,34504>,
<34502,34498,34503>,
<34502,33978,34498>,
<33978,33969,34498>,
<33981,34505,34506>,
<33980,34505,33981>,
<34499,33971,33981>,
<34506,34499,33981>,
<33974,34500,34507>,
<33982,33974,34507>,
<34507,33984,33982>,
<34508,33984,34507>,
<34509,33985,34510>,
<34509,34501,33985>,
<34501,33977,33985>,
<34509,34510,34511>,
<34512,34513,34514>,
<34504,34513,34512>,
<34502,34504,34512>,
<34502,34512,33987>,
<34502,33987,33986>,
<33978,34502,33986>,
<33989,33988,34515>,
<33989,34516,33990>,
<34515,34516,33989>,
<33990,34516,34517>,
<33990,34517,33980>,
<33980,34517,34505>,
<34518,33991,33984>,
<34518,33984,34519>,
<34519,33984,34508>,
<33991,34520,33992>,
<34518,34520,33991>,
<33992,34520,33993>,
<33985,33994,34510>,
<34510,33994,33996>,
<34510,33996,34511>,
<34511,33996,34521>,
<33998,34512,34514>,
<33998,34514,33999>,
<33999,34514,34522>,
<33987,34512,33998>,
<34515,34001,34523>,
<33988,34001,34515>,
<34524,34525,34516>,
<34524,34516,34523>,
<34523,34516,34515>,
<34517,34516,34525>,
<34518,34519,34526>,
<34526,34527,34528>,
<34526,34528,34518>,
<34518,34528,34520>,
<33993,34528,34003>,
<34520,34528,33993>,
<33996,34004,34521>,
<34521,34004,34529>,
<33999,34522,34005>,
<34522,34530,34005>,
<34007,34006,34531>,
<34007,34531,34532>,
<34001,34007,34532>,
<34001,34532,34533>,
<34001,34533,34523>,
<34524,34523,34533>,
<34534,34528,34527>,
<34535,34534,34527>,
<34003,34536,34008>,
<34003,34528,34536>,
<34528,34534,34536>,
<34008,34536,34009>,
<34004,34010,34529>,
<34529,34010,34537>,
<34005,34530,34011>,
<34530,34538,34011>,
<34531,34013,34539>,
<34006,34013,34531>,
<34540,34532,34531>,
<34539,34540,34531>,
<34534,34535,34541>,
<34015,34542,34016>,
<34015,34534,34542>,
<34015,34536,34534>,
<34534,34541,34542>,
<34009,34536,34015>,
<34018,34017,34543>,
<34018,34543,34544>,
<34018,34544,34010>,
<34010,34544,34537>,
<34011,34538,34019>,
<34538,34545,34019>,
<34021,34020,34546>,
<34021,34546,34547>,
<34013,34021,34547>,
<34013,34547,34548>,
<34013,34548,34539>,
<34540,34539,34548>,
<34549,34022,34016>,
<34549,34016,34550>,
<34550,34016,34542>,
<34022,34549,34024>,
<34543,34025,34551>,
<34017,34025,34543>,
<34552,34544,34543>,
<34551,34552,34543>,
<34019,34545,34026>,
<34545,34553,34026>,
<34028,34554,34555>,
<34027,34554,34028>,
<34546,34020,34028>,
<34546,34028,34556>,
<34556,34028,34555>,
<34547,34546,34556>,
<34549,34550,34557>,
<34558,34557,34559>,
<34029,34557,34558>,
<34029,34549,34557>,
<34029,34024,34549>,
<34029,34558,34030>,
<34551,34031,34560>,
<34025,34031,34551>,
<34561,34552,34551>,
<34560,34561,34551>,
<34026,34553,34032>,
<34553,34562,34032>,
<34034,34563,34564>,
<34033,34563,34034>,
<34554,34027,34034>,
<34564,34554,34034>,
<34558,34559,34565>,
<34565,34030,34558>,
<34565,34566,34030>,
<34566,34036,34030>,
<34031,34037,34560>,
<34039,34567,34568>,
<34037,34039,34568>,
<34037,34568,34561>,
<34037,34561,34560>,
<34568,34567,34569>,
<34032,34562,34041>,
<34562,34570,34041>,
<34571,34572,34573>,
<34571,34573,34563>,
<34571,34563,34042>,
<34042,34563,34033>,
<34036,34566,34574>,
<34043,34036,34574>,
<34574,34044,34043>,
<34575,34044,34574>,
<34039,34046,34567>,
<34567,34046,34047>,
<34567,34047,34569>,
<34569,34047,34576>,
<34041,34570,34049>,
<34570,34577,34049>,
<34571,34578,34572>,
<34578,34571,34042>,
<34578,34042,34579>,
<34579,34042,34050>,
<34580,34581,34582>,
<34580,34583,34584>,
<34581,34580,34584>,
<34583,34575,34584>,
<34583,34051,34575>,
<34051,34044,34575>,
<34047,34585,34576>,
<34053,34585,34047>,
<34585,34053,34054>,
<34586,34585,34054>,
<34049,34577,34055>,
<34577,34587,34055>,
<34588,34056,34589>,
<34588,34579,34056>,
<34579,34050,34056>,
<34588,34589,34590>,
<34591,34580,34582>,
<34592,34591,34582>,
<34583,34580,34593>,
<34593,34580,34591>,
<34051,34593,34057>,
<34583,34593,34051>,
<34054,34058,34586>,
<34586,34058,34594>,
<34055,34587,34059>,
<34587,34595,34059>,
<34056,34060,34589>,
<34589,34060,34061>,
<34589,34061,34590>,
<34590,34061,34596>,
<34597,34591,34592>,
<34598,34597,34592>,
<34063,34597,34064>,
<34063,34593,34597>,
<34593,34591,34597>,
<34057,34593,34063>,
<34058,34065,34594>,
<34594,34065,34599>,
<34059,34595,34066>,
<34595,34600,34066>,
<34061,34601,34596>,
<34067,34601,34061>,
<34069,34602,34603>,
<34069,34603,34067>,
<34067,34603,34601>,
<34603,34602,34604>,
<34605,34606,34607>,
<34598,34606,34605>,
<34598,34605,34597>,
<34597,34605,34608>,
<34064,34608,34071>,
<34597,34608,34064>,
<34065,34072,34599>,
<34599,34072,34609>,
<34066,34600,34073>,
<34600,34610,34073>,
<34602,34074,34611>,
<34069,34074,34602>,
<34612,34604,34602>,
<34611,34612,34602>,
<34613,34605,34607>,
<34614,34613,34607>,
<34608,34605,34615>,
<34615,34605,34613>,
<34071,34615,34075>,
<34608,34615,34071>,
<34072,34077,34609>,
<34609,34077,34616>,
<34079,34617,34618>,
<34080,34079,34618>,
<34610,34079,34073>,
<34617,34079,34610>,
<34611,34081,34619>,
<34074,34081,34611>,
<34620,34612,34611>,
<34620,34611,34621>,
<34621,34611,34619>,
<34620,34621,34622>,
<34623,34613,34614>,
<34624,34623,34614>,
<34083,34623,34084>,
<34083,34615,34623>,
<34615,34613,34623>,
<34075,34615,34083>,
<34086,34085,34625>,
<34086,34625,34626>,
<34086,34626,34077>,
<34077,34626,34616>,
<34627,34087,34080>,
<34627,34080,34628>,
<34628,34080,34618>,
<34087,34627,34088>,
<34081,34089,34619>,
<34091,34619,34089>,
<34091,34629,34619>,
<34629,34621,34619>,
<34630,34622,34621>,
<34629,34630,34621>,
<34093,34623,34624>,
<34093,34624,34094>,
<34094,34624,34631>,
<34084,34623,34093>,
<34625,34095,34632>,
<34085,34095,34625>,
<34633,34626,34625>,
<34632,34633,34625>,
<34627,34628,34634>,
<34634,34088,34627>,
<34634,34635,34088>,
<34635,34096,34088>,
<34629,34097,34636>,
<34091,34097,34629>,
<34637,34630,34629>,
<34637,34629,34638>,
<34638,34629,34636>,
<34637,34638,34639>,
<34640,34641,34642>,
<34098,34640,34643>,
<34098,34631,34640>,
<34098,34094,34631>,
<34641,34640,34631>,
<34098,34643,34099>,
<34632,34644,34645>,
<34632,34095,34644>,
<34095,34101,34644>,
<34633,34632,34645>,
<34096,34635,34102>,
<34635,34646,34102>,
<34636,34103,34647>,
<34097,34103,34636>,
<34638,34636,34648>,
<34648,34636,34647>,
<34649,34639,34638>,
<34648,34649,34638>,
<34650,34640,34642>,
<34651,34650,34642>,
<34104,34650,34105>,
<34104,34643,34650>,
<34643,34640,34650>,
<34099,34643,34104>,
<34108,34107,34652>,
<34108,34652,34653>,
<34108,34653,34101>,
<34101,34653,34644>,
<34102,34646,34110>,
<34646,34654,34110>,
<34103,34111,34647>,
<34113,34647,34111>,
<34113,34655,34647>,
<34655,34648,34647>,
<34656,34649,34648>,
<34655,34656,34648>,
<34657,34650,34651>,
<34658,34657,34651>,
<34105,34657,34114>,
<34650,34657,34105>,
<34116,34115,34659>,
<34116,34659,34660>,
<34107,34116,34660>,
<34107,34660,34661>,
<34107,34661,34652>,
<34653,34652,34661>,
<34110,34654,34662>,
<34117,34110,34662>,
<34662,34119,34117>,
<34663,34119,34662>,
<34113,34121,34655>,
<34122,34664,34665>,
<34121,34122,34665>,
<34121,34665,34656>,
<34121,34656,34655>,
<34665,34664,34666>,
<34667,34668,34669>,
<34658,34668,34667>,
<34657,34658,34667>,
<34657,34667,34125>,
<34657,34125,34124>,
<34114,34657,34124>,
<34659,34670,34671>,
<34659,34115,34670>,
<34115,34126,34670>,
<34660,34659,34671>,
<34672,34127,34119>,
<34672,34119,34673>,
<34673,34119,34663>,
<34127,34672,34129>,
<34664,34130,34674>,
<34122,34130,34664>,
<34675,34666,34664>,
<34675,34664,34676>,
<34676,34664,34674>,
<34675,34676,34677>,
<34678,34679,34680>,
<34669,34679,34678>,
<34669,34678,34667>,
<34667,34678,34681>,
<34125,34681,34131>,
<34667,34681,34125>,
<34126,34133,34670>,
<34670,34133,34682>,
<34672,34673,34683>,
<34684,34683,34685>,
<34134,34683,34684>,
<34134,34672,34683>,
<34134,34129,34672>,
<34134,34684,34135>,
<34130,34136,34674>,
<34138,34674,34136>,
<34676,34674,34138>,
<34676,34138,34139>,
<34676,34139,34677>,
<34677,34139,34686>,
<34141,34678,34680>,
<34141,34680,34142>,
<34142,34680,34687>,
<34143,34678,34141>,
<34681,34678,34143>,
<34131,34681,34143>,
<34146,34145,34688>,
<34146,34688,34689>,
<34146,34689,34133>,
<34133,34689,34682>,
<34684,34685,34690>,
<34135,34684,34690>,
<34135,34690,34147>,
<34147,34690,34691>,
<34691,34149,34147>,
<34692,34149,34691>,
<34139,34693,34686>,
<34150,34693,34139>,
<34693,34150,34151>,
<34694,34693,34151>,
<34153,34695,34696>,
<34154,34153,34696>,
<34155,34697,34153>,
<34153,34697,34695>,
<34687,34155,34142>,
<34697,34155,34687>,
<34158,34698,34699>,
<34157,34698,34158>,
<34688,34145,34158>,
<34688,34158,34700>,
<34700,34158,34699>,
<34689,34688,34700>,
<34701,34159,34149>,
<34701,34149,34702>,
<34702,34149,34692>,
<34159,34701,34161>,
<34151,34703,34694>,
<34162,34703,34151>,
<34164,34704,34705>,
<34164,34705,34162>,
<34162,34705,34703>,
<34705,34704,34706>,
<34707,34708,34709>,
<34707,34696,34708>,
<34707,34165,34696>,
<34165,34154,34696>,
<34168,34167,34710>,
<34168,34710,34711>,
<34168,34711,34157>,
<34157,34711,34698>,
<34701,34702,34712>,
<34713,34712,34714>,
<34169,34712,34713>,
<34169,34701,34712>,
<34169,34161,34701>,
<34169,34713,34171>,
<34704,34172,34715>,
<34164,34172,34704>,
<34716,34706,34704>,
<34716,34704,34717>,
<34717,34704,34715>,
<34716,34717,34718>,
<34174,34719,34720>,
<34175,34174,34720>,
<34176,34721,34707>,
<34176,34707,34719>,
<34176,34719,34174>,
<34719,34707,34709>,
<34165,34721,34177>,
<34707,34721,34165>,
<34180,34179,34722>,
<34180,34722,34723>,
<34167,34180,34723>,
<34167,34723,34724>,
<34167,34724,34710>,
<34711,34710,34724>,
<34713,34714,34725>,
<34726,34725,34727>,
<34181,34725,34726>,
<34181,34713,34725>,
<34181,34171,34713>,
<34181,34726,34183>,
<34172,34184,34715>,
<34185,34715,34184>,
<34185,34728,34715>,
<34728,34717,34715>,
<34729,34718,34717>,
<34729,34717,34730>,
<34730,34717,34728>,
<34730,34731,34732>,
<34729,34730,34732>,
<34732,34731,34733>,
<34734,34735,34736>,
<34734,34188,34187>,
<34734,34187,34735>,
<34735,34187,34737>,
<34720,34187,34175>,
<34737,34187,34720>,
<34176,34189,34721>,
<34177,34721,34189>,
<34192,34191,34738>,
<34192,34738,34739>,
<34179,34192,34739>,
<34179,34739,34740>,
<34179,34740,34722>,
<34723,34722,34740>,
<34726,34727,34741>,
<34742,34741,34743>,
<34193,34741,34742>,
<34193,34726,34741>,
<34193,34183,34726>,
<34193,34742,34195>,
<34185,34196,34728>,
<34198,34728,34196>,
<34730,34728,34198>,
<34199,34730,34198>,
<34199,34744,34730>,
<34744,34731,34730>,
<34745,34733,34731>,
<34745,34731,34746>,
<34746,34731,34744>,
<34745,34746,34747>,
<34748,34749,34750>,
<34736,34749,34748>,
<34736,34748,34734>,
<34734,34748,34751>,
<34188,34751,34200>,
<34734,34751,34188>,
<34203,34202,34752>,
<34203,34752,34753>,
<34191,34203,34753>,
<34191,34753,34754>,
<34191,34754,34738>,
<34739,34738,34754>,
<34742,34743,34755>,
<34756,34755,34757>,
<34204,34755,34756>,
<34204,34742,34755>,
<34204,34195,34742>,
<34204,34756,34206>,
<34199,34207,34744>,
<34209,34744,34207>,
<34746,34744,34209>,
<34210,34758,34759>,
<34209,34210,34759>,
<34209,34759,34747>,
<34209,34747,34746>,
<34758,34760,34761>,
<34759,34758,34761>,
<34760,34762,34763>,
<34761,34760,34763>,
<34763,34762,34764>,
<34765,34766,34767>,
<34765,34768,34769>,
<34766,34765,34769>,
<34768,34770,34771>,
<34769,34768,34771>,
<34750,34771,34770>,
<34748,34750,34770>,
<34748,34770,34213>,
<34748,34213,34212>,
<34214,34748,34212>,
<34751,34748,34214>,
<34200,34751,34214>,
<34217,34216,34772>,
<34217,34772,34773>,
<34202,34217,34773>,
<34202,34773,34774>,
<34202,34774,34752>,
<34753,34752,34774>,
<34756,34757,34775>,
<34776,34775,34777>,
<34218,34775,34776>,
<34218,34756,34775>,
<34218,34206,34756>,
<34218,34776,34220>,
<34210,34221,34758>,
<34223,34758,34221>,
<34760,34758,34223>,
<34224,34760,34223>,
<34224,34778,34760>,
<34778,34762,34760>,
<34779,34764,34762>,
<34779,34762,34780>,
<34780,34762,34778>,
<34779,34780,34781>,
<34782,34783,34784>,
<34767,34783,34782>,
<34767,34782,34765>,
<34765,34782,34785>,
<34226,34785,34227>,
<34226,34768,34785>,
<34768,34765,34785>,
<34228,34768,34226>,
<34770,34768,34228>,
<34213,34770,34228>,
<34231,34230,34786>,
<34231,34786,34787>,
<34216,34231,34787>,
<34216,34787,34788>,
<34216,34788,34772>,
<34773,34772,34788>,
<34776,34777,34789>,
<34790,34789,34791>,
<34232,34789,34790>,
<34232,34776,34789>,
<34232,34220,34776>,
<34232,34790,34234>,
<34224,34235,34778>,
<34237,34778,34235>,
<34780,34778,34237>,
<34780,34237,34238>,
<34780,34238,34781>,
<34781,34238,34792>,
<34240,34782,34784>,
<34240,34784,34241>,
<34241,34784,34793>,
<34242,34782,34240>,
<34785,34782,34242>,
<34227,34785,34242>,
<34245,34244,34794>,
<34245,34794,34795>,
<34230,34245,34795>,
<34230,34795,34796>,
<34230,34796,34786>,
<34787,34786,34796>,
<34790,34791,34797>,
<34798,34797,34799>,
<34246,34797,34798>,
<34246,34790,34797>,
<34246,34234,34790>,
<34246,34798,34248>,
<34238,34800,34792>,
<34249,34800,34238>,
<34800,34249,34250>,
<34801,34800,34250>,
<34252,34802,34803>,
<34253,34252,34803>,
<34793,34252,34241>,
<34802,34252,34793>,
<34256,34255,34804>,
<34256,34804,34805>,
<34244,34256,34805>,
<34244,34805,34806>,
<34244,34806,34794>,
<34795,34794,34806>,
<34798,34799,34807>,
<34808,34807,34809>,
<34257,34807,34808>,
<34257,34798,34807>,
<34257,34248,34798>,
<34257,34808,34258>,
<34250,34810,34801>,
<34259,34810,34250>,
<34810,34259,34260>,
<34811,34810,34260>,
<34262,34812,34813>,
<34263,34262,34813>,
<34803,34262,34253>,
<34812,34262,34803>,
<34266,34265,34814>,
<34266,34814,34815>,
<34255,34266,34815>,
<34255,34815,34816>,
<34255,34816,34804>,
<34805,34804,34816>,
<34808,34809,34817>,
<34817,34258,34808>,
<34817,34818,34258>,
<34818,34268,34258>,
<34260,34819,34811>,
<34269,34819,34260>,
<34270,34820,34269>,
<34269,34820,34819>,
<34813,34270,34263>,
<34820,34270,34813>,
<34273,34821,34822>,
<34272,34821,34273>,
<34814,34265,34273>,
<34814,34273,34823>,
<34823,34273,34822>,
<34815,34814,34823>,
<34268,34818,34824>,
<34274,34268,34824>,
<34825,34824,34826>,
<34825,34275,34824>,
<34275,34274,34824>,
<34275,34825,34276>,
<34279,34278,34827>,
<34279,34827,34828>,
<34279,34828,34272>,
<34272,34828,34821>,
<34825,34826,34829>,
<34276,34825,34829>,
<34276,34829,34280>,
<34280,34829,34830>,
<34831,34830,34832>,
<34831,34281,34830>,
<34281,34280,34830>,
<34281,34831,34283>,
<34286,34285,34833>,
<34834,34286,34833>,
<34834,34835,34286>,
<34835,34287,34286>,
<34288,34287,34836>,
<34287,34835,34836>,
<34827,34278,34288>,
<34827,34288,34837>,
<34837,34288,34836>,
<34828,34827,34837>,
<34831,34832,34838>,
<34283,34831,34838>,
<34283,34838,34289>,
<34289,34838,34839>,
<34839,34291,34289>,
<34840,34291,34839>,
<34299,34298,34841>,
<34299,34841,34301>,
<34842,34843,34844>,
<34842,34305,34304>,
<34842,34844,34305>,
<34844,34845,34305>,
<34306,34305,34846>,
<34305,34845,34846>,
<34308,34847,34848>,
<34308,34306,34847>,
<34306,34846,34847>,
<34847,34849,34848>,
<34310,34309,34850>,
<34851,34310,34850>,
<34851,34852,34310>,
<34852,34311,34310>,
<34833,34285,34311>,
<34833,34311,34853>,
<34853,34311,34852>,
<34834,34833,34853>,
<34291,34840,34854>,
<34312,34291,34854>,
<34855,34854,34856>,
<34855,34313,34854>,
<34313,34312,34854>,
<34313,34857,34314>,
<34855,34857,34313>,
<34314,34858,34315>,
<34857,34858,34314>,
<34315,34859,34316>,
<34858,34859,34315>,
<34860,34316,34859>,
<34860,34861,34316>,
<34861,34317,34316>,
<34318,34317,34862>,
<34317,34861,34862>,
<34841,34298,34318>,
<34841,34318,34863>,
<34863,34318,34862>,
<34301,34841,34863>,
<34301,34863,34319>,
<34319,34863,34864>,
<34843,34842,34320>,
<34843,34320,34864>,
<34864,34320,34319>,
<34304,34320,34842>,
<34308,34848,34321>,
<34848,34849,34865>,
<34848,34865,34321>,
<34321,34865,34322>,
<34850,34309,34322>,
<34850,34322,34866>,
<34866,34322,34865>,
<34851,34850,34866>,
<34855,34856,34867>,
<34857,34855,34867>,
<34868,34857,34867>,
<34858,34857,34868>,
<34869,34858,34868>,
<34859,34858,34869>,
<34870,34859,34869>,
<34860,34859,34870>,
<34871,34872,34873>,
<34871,34874,34875>,
<34872,34871,34875>,
<34875,34874,34876>,
<34877,34878,34879>,
<34877,34880,34881>,
<34878,34877,34881>,
<34880,34326,34325>,
<34880,34325,34881>,
<34881,34325,34882>,
<34327,34883,34325>,
<34325,34883,34882>,
<34328,34884,34327>,
<34327,34884,34883>,
<34329,34885,34328>,
<34328,34885,34884>,
<34330,34886,34329>,
<34329,34886,34885>,
<34331,34887,34330>,
<34330,34887,34886>,
<34332,34888,34331>,
<34331,34888,34887>,
<34333,34889,34332>,
<34332,34889,34888>,
<34334,34890,34333>,
<34333,34890,34889>,
<34335,34891,34334>,
<34334,34891,34890>,
<34336,34892,34335>,
<34335,34892,34891>,
<34337,34893,34336>,
<34336,34893,34892>,
<34338,34894,34337>,
<34337,34894,34893>,
<34339,34895,34338>,
<34338,34895,34894>,
<34340,34896,34339>,
<34339,34896,34895>,
<34873,34341,34871>,
<34873,34896,34341>,
<34896,34340,34341>,
<34342,34871,34341>,
<34874,34871,34342>,
<34874,34897,34876>,
<34874,34342,34897>,
<34342,34343,34897>,
<34345,34898,34343>,
<34343,34898,34897>,
<34346,34899,34900>,
<34346,34900,34345>,
<34345,34900,34898>,
<34900,34899,34901>,
<34902,34903,34904>,
<34879,34903,34902>,
<34879,34902,34877>,
<34877,34902,34905>,
<34347,34905,34348>,
<34347,34880,34905>,
<34880,34877,34905>,
<34326,34880,34347>,
<34346,34350,34899>,
<34351,34906,34907>,
<34350,34351,34907>,
<34350,34907,34901>,
<34350,34901,34899>,
<34907,34906,34908>,
<34909,34910,34911>,
<34904,34910,34909>,
<34902,34904,34909>,
<34902,34909,34354>,
<34902,34354,34353>,
<34355,34902,34353>,
<34905,34902,34355>,
<34348,34905,34355>,
<34351,34357,34906>,
<34358,34912,34913>,
<34357,34358,34913>,
<34357,34913,34908>,
<34357,34908,34906>,
<34913,34912,34914>,
<34915,34916,34917>,
<34911,34916,34915>,
<34909,34911,34915>,
<34909,34915,34361>,
<34909,34361,34360>,
<34354,34909,34360>,
<34912,34362,34918>,
<34358,34362,34912>,
<34919,34914,34912>,
<34919,34912,34920>,
<34920,34912,34918>,
<34919,34920,34921>,
<34922,34923,34924>,
<34917,34923,34922>,
<34917,34922,34915>,
<34915,34922,34925>,
<34361,34925,34363>,
<34915,34925,34361>,
<34362,34364,34918>,
<34366,34918,34364>,
<34920,34918,34366>,
<34367,34926,34927>,
<34366,34367,34927>,
<34366,34927,34921>,
<34366,34921,34920>,
<34927,34926,34928>,
<34929,34930,34931>,
<34924,34930,34929>,
<34924,34929,34922>,
<34922,34929,34932>,
<34368,34932,34369>,
<34368,34925,34932>,
<34925,34922,34932>,
<34363,34925,34368>,
<34367,34371,34926>,
<34372,34933,34934>,
<34371,34372,34934>,
<34371,34934,34928>,
<34371,34928,34926>,
<34934,34933,34935>,
<34936,34937,34938>,
<34931,34937,34936>,
<34929,34931,34936>,
<34929,34936,34375>,
<34929,34375,34374>,
<34376,34929,34374>,
<34932,34929,34376>,
<34369,34932,34376>,
<34372,34379,34933>,
<34380,34939,34940>,
<34379,34380,34940>,
<34379,34940,34935>,
<34379,34935,34933>,
<34939,34941,34942>,
<34940,34939,34942>,
<34942,34941,34943>,
<34944,34945,34946>,
<34938,34945,34944>,
<34936,34938,34944>,
<34936,34944,34383>,
<34936,34383,34382>,
<34375,34936,34382>,
<34947,34948,34949>,
<34947,34950,34951>,
<34949,34950,34947>,
<34951,34952,34953>,
<34950,34952,34951>,
<34953,34954,34955>,
<34952,34954,34953>,
<34955,34956,34957>,
<34954,34956,34955>,
<34957,34958,34959>,
<34956,34958,34957>,
<34959,34960,34961>,
<34958,34960,34959>,
<34961,34962,34963>,
<34960,34962,34961>,
<34963,34964,34965>,
<34962,34964,34963>,
<34965,34966,34967>,
<34964,34966,34965>,
<34966,34968,34967>,
<34380,34394,34939>,
<34395,34939,34394>,
<34395,34969,34939>,
<34969,34941,34939>,
<34970,34943,34941>,
<34970,34941,34971>,
<34971,34941,34969>,
<34970,34971,34972>,
<34973,34974,34975>,
<34946,34974,34973>,
<34944,34946,34973>,
<34944,34973,34398>,
<34944,34398,34397>,
<34383,34944,34397>,
<34976,34977,34978>,
<34976,34979,34980>,
<34978,34979,34976>,
<34980,34981,34982>,
<34979,34981,34980>,
<34948,34982,34981>,
<34948,34947,34982>,
<34947,34983,34982>,
<34403,34402,34983>,
<34403,34983,34951>,
<34951,34983,34947>,
<34404,34403,34951>,
<34953,34404,34951>,
<34405,34404,34953>,
<34955,34405,34953>,
<34406,34405,34955>,
<34957,34406,34955>,
<34407,34406,34957>,
<34959,34407,34957>,
<34408,34407,34959>,
<34961,34408,34959>,
<34409,34408,34961>,
<34963,34409,34961>,
<34410,34409,34963>,
<34410,34963,34984>,
<34984,34963,34965>,
<34967,34985,34965>,
<34985,34984,34965>,
<34986,34967,34968>,
<34986,34987,34967>,
<34987,34985,34967>,
<34987,34988,34989>,
<34986,34988,34987>,
<34989,34990,34991>,
<34988,34990,34989>,
<34990,34992,34991>,
<34395,34415,34969>,
<34416,34969,34415>,
<34416,34993,34969>,
<34993,34971,34969>,
<34994,34972,34971>,
<34994,34971,34995>,
<34995,34971,34993>,
<34994,34995,34996>,
<34997,34998,34999>,
<34975,34998,34997>,
<34973,34975,34997>,
<34973,34997,34419>,
<34973,34419,34418>,
<34398,34973,34418>,
<35000,35001,35002>,
<35000,35003,35004>,
<35002,35003,35000>,
<34977,35004,35003>,
<34977,34976,35004>,
<34976,35005,35004>,
<34423,34422,35005>,
<34423,35005,34980>,
<34980,35005,34976>,
<34424,34423,34980>,
<34982,34424,34980>,
<34425,34424,34982>,
<34983,34425,34982>,
<34402,34425,34983>,
<34410,34984,34426>,
<34427,34426,34984>,
<34985,34427,34984>,
<34428,34427,34985>,
<34987,34428,34985>,
<34430,34428,34987>,
<34430,34987,35006>,
<35006,34987,34989>,
<34991,35007,34989>,
<35007,35006,34989>,
<35008,34991,34992>,
<35008,35009,34991>,
<35009,35007,34991>,
<35009,35010,35011>,
<35008,35010,35009>,
<35010,35012,35011>,
<34416,34433,34993>,
<34434,34993,34433>,
<34434,35013,34993>,
<35013,34995,34993>,
<35014,34996,34995>,
<35014,34995,35015>,
<35015,34995,35013>,
<35014,35015,35016>,
<35017,35018,35019>,
<34999,35018,35017>,
<34997,34999,35017>,
<34997,35017,34437>,
<34997,34437,34436>,
<34419,34997,34436>,
<35020,35021,35022>,
<35020,35023,35024>,
<35022,35023,35020>,
<35001,35024,35023>,
<35001,35000,35024>,
<35000,35025,35024>,
<35004,35026,35000>,
<35026,35025,35000>,
<34440,34439,35026>,
<34440,35026,35005>,
<35005,35026,35004>,
<34422,34440,35005>,
<34430,35006,34441>,
<34442,34441,35006>,
<35007,34442,35006>,
<34444,34442,35007>,
<34444,35007,35027>,
<35027,35007,35009>,
<35011,35028,35009>,
<35028,35027,35009>,
<35029,35011,35012>,
<35029,35030,35011>,
<35030,35028,35011>,
<35030,35031,35032>,
<35029,35031,35030>,
<35031,35033,35032>,
<34434,34447,35013>,
<34448,35013,34447>,
<34448,35034,35013>,
<35034,35015,35013>,
<35035,35016,35015>,
<35034,35035,35015>,
<35036,35037,35038>,
<35019,35037,35036>,
<35017,35019,35036>,
<35017,35036,34451>,
<35017,34451,34450>,
<34437,35017,34450>,
<35039,35040,35041>,
<35021,35039,35041>,
<35021,35020,35039>,
<35020,35042,35039>,
<35024,35043,35020>,
<35043,35042,35020>,
<34453,34452,35043>,
<34453,35043,35025>,
<35025,35043,35024>,
<34454,34453,35025>,
<35026,34454,35025>,
<34439,34454,35026>,
<34444,35027,34455>,
<34456,34455,35027>,
<35028,34456,35027>,
<34457,34456,35028>,
<34457,35028,35044>,
<35044,35028,35030>,
<35032,35045,35030>,
<35045,35044,35030>,
<35046,35032,35033>,
<35045,35032,35046>,
<34448,34460,35034>,
<34461,35047,35048>,
<34460,34461,35048>,
<34460,35048,35035>,
<34460,35035,35034>,
<35048,35047,35049>,
<35050,35051,35052>,
<35038,35051,35050>,
<35036,35038,35050>,
<35036,35050,34464>,
<35036,34464,34463>,
<34451,35036,34463>,
<35053,35040,35039>,
<35054,35040,35053>,
<34467,34466,35053>,
<34467,35053,35042>,
<35042,35053,35039>,
<34468,34467,35042>,
<35043,34468,35042>,
<34452,34468,35043>,
<34457,35044,34469>,
<34471,34469,35044>,
<34471,35044,35055>,
<35055,35044,35045>,
<35056,35045,35046>,
<35056,35057,35045>,
<35057,35055,35045>,
<35056,35058,35057>,
<34461,34473,35047>,
<34474,35059,35060>,
<34473,34474,35060>,
<34473,35060,35049>,
<34473,35049,35047>,
<35060,35059,35061>,
<35062,35063,35064>,
<35052,35063,35062>,
<35050,35052,35062>,
<35050,35062,34477>,
<35050,34477,34476>,
<34464,35050,34476>,
<35065,35066,35067>,
<35065,35068,35069>,
<35067,35068,35065>,
<35054,35069,35068>,
<35053,35069,35054>,
<35053,34478,35069>,
<35053,34479,34478>,
<34466,34479,35053>,
<34471,35055,34480>,
<34481,34480,35055>,
<35057,34481,35055>,
<34483,35070,35071>,
<34481,35070,34483>,
<34481,35058,35070>,
<34481,35057,35058>,
<35071,35072,35073>,
<35070,35072,35071>,
<35072,35074,35073>,
<34474,34484,35059>,
<34485,35075,35076>,
<34484,34485,35076>,
<34484,35076,35061>,
<34484,35061,35059>,
<35076,35075,35077>,
<35078,35079,35080>,
<35064,35079,35078>,
<35062,35064,35078>,
<35062,35078,34488>,
<35062,34488,34487>,
<34477,35062,34487>,
<35081,35082,35083>,
<35066,35081,35083>,
<35066,35065,35081>,
<35065,35084,35081>,
<34491,34490,35084>,
<34491,35084,35069>,
<35069,35084,35065>,
<34478,34491,35069>,
<34483,35071,34492>,
<34494,34492,35071>,
<34494,35071,35085>,
<35085,35071,35073>,
<35086,35073,35074>,
<35086,35087,35073>,
<35087,35085,35073>,
<35086,35088,35087>,
<34485,34495,35075>,
<35075,34495,34497>,
<35075,34497,35077>,
<35077,34497,35089>,
<35090,35091,35092>,
<35080,35091,35090>,
<35080,35090,35078>,
<35078,35090,35093>,
<34488,35093,34498>,
<35078,35093,34488>,
<35094,35082,35081>,
<35095,35082,35094>,
<35084,35096,35081>,
<35096,35094,35081>,
<34490,34499,35096>,
<35084,34490,35096>,
<35085,35097,34500>,
<34494,35085,34500>,
<35087,35098,35085>,
<35098,35097,35085>,
<35099,35087,35088>,
<35098,35087,35099>,
<35100,34501,35101>,
<35100,35089,34501>,
<35089,34497,34501>,
<35100,35101,35102>,
<35103,35090,35092>,
<35104,35103,35092>,
<34503,35103,34504>,
<34503,35093,35103>,
<35093,35090,35103>,
<34498,35093,34503>,
<35105,35106,35107>,
<35095,35105,35107>,
<35095,35094,35105>,
<35094,35108,35105>,
<34506,34505,35108>,
<34506,35108,35096>,
<35096,35108,35094>,
<34499,34506,35096>,
<34500,35097,34507>,
<34508,34507,35097>,
<34508,35097,35109>,
<35109,35097,35098>,
<35110,35098,35099>,
<35110,35111,35098>,
<35111,35109,35098>,
<35110,35112,35111>,
<34501,34509,35101>,
<35101,34509,34511>,
<35101,34511,35102>,
<35102,34511,35113>,
<34513,35103,35104>,
<34513,35104,34514>,
<34514,35104,35114>,
<34504,35103,34513>,
<35115,35106,35105>,
<35116,35106,35115>,
<35108,35117,35105>,
<35117,35115,35105>,
<34505,34517,35117>,
<35108,34505,35117>,
<35109,35118,34519>,
<34508,35109,34519>,
<35111,35119,35109>,
<35119,35118,35109>,
<35120,35111,35112>,
<35119,35111,35120>,
<35121,34521,35122>,
<35121,35113,34521>,
<35113,34511,34521>,
<35121,35122,35123>,
<34514,35114,34522>,
<35114,35124,34522>,
<35125,35126,35127>,
<35116,35125,35127>,
<35116,35115,35125>,
<35115,35128,35125>,
<34525,34524,35128>,
<34525,35128,35117>,
<35117,35128,35115>,
<34517,34525,35117>,
<34519,35118,34526>,
<34527,34526,35118>,
<34527,35118,35129>,
<35129,35118,35119>,
<35130,35119,35120>,
<35130,35131,35119>,
<35131,35129,35119>,
<35130,35132,35131>,
<35122,34529,35133>,
<34521,34529,35122>,
<35134,35123,35122>,
<35133,35134,35122>,
<35135,35136,35137>,
<35135,35124,35136>,
<35135,34530,35124>,
<34530,34522,35124>,
<35138,35126,35125>,
<35139,35126,35138>,
<34533,34532,35138>,
<34533,35138,35128>,
<35128,35138,35125>,
<34524,34533,35128>,
<35129,35140,34535>,
<34527,35129,34535>,
<35131,35141,35129>,
<35141,35140,35129>,
<35142,35131,35132>,
<35141,35131,35142>,
<35133,34537,35143>,
<34529,34537,35133>,
<35144,35134,35133>,
<35143,35144,35133>,
<35145,35135,35137>,
<35146,35145,35137>,
<34530,35145,34538>,
<35135,35145,34530>,
<35147,35139,35138>,
<35148,35139,35147>,
<34532,34540,35147>,
<35138,34532,35147>,
<34535,35140,34541>,
<34542,34541,35140>,
<34542,35140,35149>,
<35149,35140,35141>,
<35150,35141,35142>,
<35149,35141,35150>,
<35143,34544,35151>,
<34537,34544,35143>,
<35152,35144,35143>,
<35151,35152,35143>,
<35153,35145,35146>,
<35154,35153,35146>,
<34538,35153,34545>,
<35145,35153,34538>,
<35155,35156,35157>,
<35148,35155,35157>,
<35147,35155,35148>,
<35147,34547,35155>,
<35147,34548,34547>,
<34540,34548,35147>,
<35149,35158,34550>,
<34542,35149,34550>,
<35159,35149,35150>,
<35159,35160,35149>,
<35160,35158,35149>,
<35159,35161,35160>,
<35151,34552,35162>,
<34544,34552,35151>,
<35163,35152,35151>,
<35162,35163,35151>,
<35164,35153,35154>,
<35165,35164,35154>,
<34545,35164,34553>,
<35153,35164,34545>,
<34555,34554,35166>,
<35155,35167,35156>,
<35155,34555,35167>,
<35155,34556,34555>,
<35166,35167,34555>,
<34547,34556,35155>,
<34550,35158,34557>,
<34559,34557,35158>,
<34559,35158,35168>,
<35168,35158,35160>,
<35169,35160,35161>,
<35168,35160,35169>,
<35162,34561,35170>,
<34552,34561,35162>,
<35171,35163,35162>,
<35171,35162,35172>,
<35172,35162,35170>,
<35171,35172,35173>,
<35164,35165,35174>,
<35174,34553,35164>,
<35174,35175,34553>,
<35175,34562,34553>,
<34564,34563,35176>,
<34564,35176,35177>,
<34554,34564,35177>,
<34554,35177,35178>,
<34554,35178,35166>,
<35167,35166,35178>,
<34559,35168,34565>,
<35168,34566,34565>,
<35168,35169,34566>,
<35169,35179,34566>,
<34561,34568,35170>,
<34569,35170,34568>,
<34569,35180,35170>,
<35180,35172,35170>,
<35181,35173,35172>,
<35180,35181,35172>,
<34562,35175,34570>,
<35175,35182,34570>,
<34573,35183,35184>,
<34572,35183,34573>,
<35176,34563,34573>,
<35176,34573,35185>,
<35185,34573,35184>,
<35177,35176,35185>,
<35186,34574,34566>,
<35186,34566,35187>,
<35187,34566,35179>,
<34574,35186,34575>,
<35180,34576,35188>,
<34569,34576,35180>,
<35189,35181,35180>,
<35188,35189,35180>,
<34570,35182,34577>,
<35182,35190,34577>,
<35191,34572,34578>,
<35191,35192,34572>,
<35192,35183,34572>,
<34578,34579,35191>,
<34581,35193,34582>,
<35186,35187,35194>,
<35186,35194,34581>,
<35186,34581,34584>,
<35193,34581,35194>,
<34575,35186,34584>,
<35188,34576,34585>,
<35195,35196,35197>,
<35196,35195,35189>,
<35196,35189,34586>,
<35188,34585,35189>,
<34585,34586,35189>,
<34577,35190,34587>,
<35190,35198,34587>,
<35191,35199,35192>,
<34579,35199,35191>,
<34579,34588,35199>,
<34588,35200,35199>,
<34590,35201,35202>,
<34590,35202,34588>,
<34588,35202,35200>,
<35202,35201,35203>,
<35193,35204,34592>,
<34582,35193,34592>,
<35205,35193,35194>,
<35204,35193,35205>,
<35206,35197,35196>,
<35207,35197,35206>,
<34586,34594,35206>,
<35196,34586,35206>,
<34587,35198,34595>,
<35198,35208,34595>,
<35201,34596,35209>,
<34590,34596,35201>,
<35210,35203,35201>,
<35209,35210,35201>,
<35204,35211,34598>,
<34592,35204,34598>,
<35212,35204,35205>,
<35211,35204,35212>,
<35213,35207,35206>,
<35214,35207,35213>,
<34594,34599,35213>,
<35206,34594,35213>,
<34595,35208,34600>,
<35208,35215,34600>,
<34596,34601,35209>,
<35209,34601,34603>,
<35209,34603,35216>,
<35209,35216,35210>,
<35216,34603,35217>,
<34603,34604,35217>,
<34606,35218,34607>,
<34606,34598,35211>,
<34606,35211,35218>,
<35218,35211,35219>,
<35220,35211,35212>,
<35219,35211,35220>,
<35213,35221,35214>,
<35221,35213,34599>,
<35221,34599,35222>,
<35222,34599,34609>,
<34600,35215,34610>,
<35215,35223,34610>,
<35224,35216,35217>,
<35225,35216,35224>,
<34604,34612,35224>,
<35217,34604,35224>,
<35218,35226,34614>,
<34607,35218,34614>,
<35219,35227,35218>,
<35227,35226,35218>,
<35228,35219,35220>,
<35227,35219,35228>,
<34609,34616,35222>,
<35222,34616,35229>,
<34617,35230,34618>,
<34617,35231,35230>,
<34617,34610,35231>,
<34610,35223,35231>,
<35232,35225,35224>,
<35233,35225,35232>,
<34612,34620,35234>,
<34612,35234,35224>,
<35224,35234,35232>,
<34620,34622,35234>,
<35226,35235,34624>,
<34614,35226,34624>,
<35227,35236,35226>,
<35236,35235,35226>,
<35237,35227,35228>,
<35236,35227,35237>,
<34616,34626,35229>,
<35229,34626,35238>,
<35230,35239,35240>,
<35230,35240,34618>,
<34618,35240,34628>,
<35231,35239,35230>,
<35232,35241,35233>,
<35241,35242,35243>,
<35241,35232,35242>,
<35232,35234,35242>,
<34622,34630,35242>,
<35234,34622,35242>,
<35235,35244,34631>,
<34624,35235,34631>,
<35245,35236,35246>,
<35245,35244,35236>,
<35244,35235,35236>,
<35237,35246,35236>,
<34626,34633,35238>,
<35238,34633,35247>,
<35248,34634,34628>,
<35248,34628,35249>,
<35249,34628,35240>,
<34634,35248,34635>,
<35250,35243,35242>,
<35251,35243,35250>,
<34630,34637,35252>,
<34630,35252,35242>,
<35242,35252,35250>,
<34637,34639,35252>,
<34641,35253,34642>,
<34641,34631,35244>,
<34641,35244,35253>,
<35253,35244,35254>,
<35255,35244,35245>,
<35254,35244,35255>,
<34645,34644,35256>,
<34645,35256,35257>,
<34645,35257,34633>,
<34633,35257,35247>,
<35258,35248,35249>,
<35259,35258,35249>,
<34635,35258,34646>,
<35248,35258,34635>,
<35260,35251,35250>,
<35261,35251,35260>,
<35252,35262,35250>,
<35262,35260,35250>,
<34639,34649,35262>,
<35252,34639,35262>,
<35253,35263,34651>,
<34642,35253,34651>,
<35254,35264,35253>,
<35264,35263,35253>,
<35265,35254,35255>,
<35264,35254,35265>,
<35256,34653,35266>,
<34644,34653,35256>,
<35267,35257,35256>,
<35266,35267,35256>,
<35258,35259,35268>,
<35268,34646,35258>,
<35268,35269,34646>,
<35269,34654,34646>,
<35260,35270,35261>,
<35270,35271,35272>,
<35270,35260,35271>,
<35260,35262,35271>,
<34649,34656,35271>,
<35262,34649,35271>,
<35263,35273,34658>,
<34651,35263,34658>,
<35274,35264,35275>,
<35274,35273,35264>,
<35273,35263,35264>,
<35265,35275,35264>,
<34661,34660,35276>,
<34661,35276,35277>,
<34653,34661,35277>,
<34653,35277,35278>,
<34653,35278,35266>,
<35267,35266,35278>,
<35279,34662,34654>,
<35279,34654,35280>,
<35280,34654,35269>,
<34662,35279,34663>,
<35281,35272,35271>,
<35282,35272,35281>,
<34656,34665,35283>,
<34656,35283,35271>,
<35271,35283,35281>,
<34665,34666,35283>,
<34668,35284,34669>,
<34668,34658,35273>,
<34668,35273,35284>,
<35284,35273,35285>,
<35286,35273,35274>,
<35285,35273,35286>,
<34671,34670,35287>,
<34671,35287,35288>,
<34660,34671,35288>,
<34660,35288,35289>,
<34660,35289,35276>,
<35277,35276,35289>,
<35290,35279,35280>,
<35291,35290,35280>,
<34663,35290,34673>,
<35279,35290,34663>,
<35281,35292,35282>,
<35292,35293,35294>,
<35292,35281,35293>,
<35281,35283,35293>,
<34666,34675,35295>,
<34666,35295,35283>,
<35283,35295,35293>,
<34675,34677,35295>,
<34679,35296,34680>,
<34679,34669,35284>,
<34679,35284,35296>,
<35296,35284,35297>,
<35298,35285,35299>,
<35298,35297,35285>,
<35297,35284,35285>,
<35286,35299,35285>,
<35287,35300,35301>,
<35287,34670,35300>,
<34670,34682,35300>,
<35288,35287,35301>,
<35290,35291,35302>,
<35303,35302,35304>,
<34683,35302,35303>,
<34683,35290,35302>,
<34683,34673,35290>,
<34683,35303,34685>,
<35305,35294,35293>,
<35306,35294,35305>,
<35295,35307,35293>,
<35307,35305,35293>,
<34677,34686,35307>,
<35295,34677,35307>,
<35296,35308,34687>,
<34680,35296,34687>,
<35297,35309,35296>,
<35309,35308,35296>,
<35310,35297,35298>,
<35309,35297,35310>,
<34682,34689,35300>,
<35300,34689,35311>,
<35303,35304,35312>,
<34685,35303,35312>,
<34685,35312,34690>,
<34690,35312,35313>,
<35314,35313,35315>,
<35314,34691,35313>,
<34691,34690,35313>,
<34691,35314,34692>,
<35305,35316,35306>,
<35307,35316,35305>,
<35317,35316,35307>,
<35318,35319,35317>,
<34693,35318,35317>,
<34693,35317,35307>,
<34693,35307,34686>,
<34693,34694,35318>,
<34695,35320,34696>,
<34695,34697,35321>,
<35320,34695,35321>,
<34697,35322,35321>,
<34687,35322,34697>,
<34687,35323,35322>,
<34687,35308,35323>,
<35309,35323,35308>,
<35324,35323,35309>,
<35310,35324,35309>,
<34699,34698,35325>,
<34699,35326,34700>,
<35325,35326,34699>,
<34700,35326,35327>,
<34700,35327,34689>,
<34689,35327,35311>,
<35328,35314,35315>,
<35329,35328,35315>,
<34692,35328,34702>,
<35314,35328,34692>,
<35318,35330,35319>,
<35331,35332,35330>,
<34703,35331,35330>,
<34703,35330,35318>,
<34703,35318,34694>,
<34703,34705,35333>,
<35331,34703,35333>,
<34705,34706,35333>,
<34708,35334,34709>,
<34708,34696,35320>,
<34708,35320,35334>,
<35334,35320,35335>,
<35336,35321,35337>,
<35336,35335,35321>,
<35335,35320,35321>,
<35322,35337,35321>,
<35325,34711,35338>,
<34698,34711,35325>,
<35339,35340,35326>,
<35339,35326,35338>,
<35338,35326,35325>,
<35327,35326,35340>,
<35328,35329,35341>,
<35342,35341,35343>,
<34712,35341,35342>,
<34712,35328,35341>,
<34712,34702,35328>,
<34712,35342,34714>,
<35344,35332,35331>,
<35345,35332,35344>,
<35333,35346,35331>,
<35346,35344,35331>,
<34706,34716,35347>,
<34706,35347,35333>,
<35333,35347,35346>,
<34716,34718,35347>,
<34719,35348,34720>,
<34719,34709,35334>,
<34719,35334,35348>,
<35348,35334,35349>,
<35350,35335,35351>,
<35350,35349,35335>,
<35349,35334,35335>,
<35336,35351,35335>,
<34724,34723,35352>,
<34724,35352,35353>,
<34711,34724,35353>,
<34711,35353,35354>,
<34711,35354,35338>,
<35339,35338,35354>,
<35342,35343,35355>,
<35356,35355,35357>,
<34725,35355,35356>,
<34725,35342,35355>,
<34725,34714,35342>,
<34725,35356,34727>,
<35344,35358,35345>,
<35358,35359,35360>,
<35358,35344,35359>,
<35344,35346,35359>,
<35347,35361,35346>,
<35361,35359,35346>,
<34718,34729,35362>,
<34718,35362,35347>,
<35347,35362,35361>,
<34729,34732,35363>,
<35362,34729,35363>,
<34732,34733,35363>,
<34735,35364,34736>,
<34735,34737,35365>,
<35364,34735,35365>,
<34737,34720,35348>,
<34737,35348,35365>,
<35365,35348,35366>,
<35349,35367,35348>,
<35367,35366,35348>,
<35368,35349,35350>,
<35367,35349,35368>,
<34740,34739,35369>,
<34740,35369,35370>,
<34723,34740,35370>,
<34723,35370,35371>,
<34723,35371,35352>,
<35353,35352,35371>,
<35356,35357,35372>,
<35373,35372,35374>,
<34741,35372,35373>,
<34741,35356,35372>,
<34741,34727,35356>,
<34741,35373,34743>,
<35359,35375,35360>,
<35361,35375,35359>,
<35376,35375,35361>,
<35376,35377,35378>,
<35376,35361,35377>,
<35361,35362,35377>,
<35363,35379,35362>,
<35379,35377,35362>,
<34733,34745,35380>,
<34733,35380,35363>,
<35363,35380,35379>,
<34745,34747,35380>,
<34749,35381,34750>,
<34749,34736,35364>,
<34749,35364,35381>,
<35381,35364,35382>,
<35365,35383,35364>,
<35383,35382,35364>,
<35384,35366,35385>,
<35384,35383,35366>,
<35383,35365,35366>,
<35367,35385,35366>,
<35386,35385,35367>,
<35368,35386,35367>,
<34754,34753,35387>,
<34754,35387,35388>,
<34739,34754,35388>,
<34739,35388,35389>,
<34739,35389,35369>,
<35370,35369,35389>,
<35373,35374,35390>,
<35391,35390,35392>,
<34755,35390,35391>,
<34755,35373,35390>,
<34755,34743,35373>,
<34755,35391,34757>,
<35377,35393,35378>,
<35379,35393,35377>,
<35394,35393,35379>,
<35394,35395,35396>,
<35394,35379,35395>,
<35379,35380,35395>,
<34747,34759,35397>,
<34747,35397,35380>,
<35380,35397,35395>,
<34759,34761,35398>,
<35397,34759,35398>,
<34761,34763,35399>,
<35398,34761,35399>,
<34763,34764,35399>,
<34766,35400,34767>,
<34766,34769,35401>,
<35400,34766,35401>,
<34769,34771,35402>,
<35401,34769,35402>,
<34771,34750,35381>,
<34771,35381,35402>,
<35402,35381,35403>,
<35404,35382,35405>,
<35404,35403,35382>,
<35403,35381,35382>,
<35383,35405,35382>,
<35406,35405,35383>,
<35384,35406,35383>,
<34774,34773,35407>,
<34774,35387,34753>,
<34774,35407,35387>,
<35407,35408,35387>,
<35409,35388,35387>,
<35408,35409,35387>,
<35391,35392,35410>,
<35411,35410,35412>,
<34775,35410,35411>,
<34775,35391,35410>,
<34775,34757,35391>,
<34775,35411,34777>,
<35395,35413,35396>,
<35397,35413,35395>,
<35414,35413,35397>,
<35398,35414,35397>,
<35415,35414,35398>,
<35415,35416,35417>,
<35415,35398,35416>,
<35398,35399,35416>,
<34764,34779,35418>,
<34764,35418,35399>,
<35399,35418,35416>,
<34779,34781,35418>,
<34783,35419,34784>,
<34783,34767,35400>,
<34783,35400,35419>,
<35419,35400,35420>,
<35421,35401,35422>,
<35421,35420,35401>,
<35420,35400,35401>,
<35402,35422,35401>,
<35423,35422,35402>,
<35403,35423,35402>,
<35424,35423,35403>,
<35404,35424,35403>,
<34788,34787,35425>,
<34788,35407,34773>,
<34788,35425,35407>,
<35425,35426,35407>,
<35427,35428,35408>,
<35427,35408,35426>,
<35426,35408,35407>,
<35409,35408,35428>,
<35411,35412,35429>,
<35430,35429,35431>,
<34789,35429,35430>,
<34789,35411,35429>,
<34789,34777,35411>,
<34789,35430,34791>,
<35416,35432,35417>,
<35418,35432,35416>,
<35433,35432,35418>,
<35418,34781,34792>,
<35418,34792,35434>,
<35418,35434,35433>,
<35435,35434,34792>,
<35435,35436,35437>,
<35434,35435,35437>,
<35437,35436,35438>,
<35439,35440,35441>,
<35439,35442,35443>,
<35440,35439,35443>,
<35419,35444,35443>,
<35419,35443,34793>,
<35419,34793,34784>,
<34793,35443,35442>,
<35420,35444,35419>,
<35445,35444,35420>,
<35421,35445,35420>,
<34796,34795,35446>,
<34796,35425,34787>,
<34796,35446,35425>,
<35446,35447,35425>,
<35448,35449,35426>,
<35448,35426,35447>,
<35447,35426,35425>,
<35427,35426,35449>,
<35430,35431,35450>,
<35451,35450,35452>,
<34797,35450,35451>,
<34797,35430,35450>,
<34797,34791,35430>,
<34797,35451,34799>,
<34792,34800,35435>,
<34801,35435,34800>,
<34801,35453,35435>,
<35453,35436,35435>,
<35454,35438,35436>,
<35453,35454,35436>,
<35455,35456,35457>,
<35441,35456,35455>,
<35441,35455,35439>,
<35439,35455,35458>,
<34802,35458,34803>,
<34802,35442,35458>,
<35442,35439,35458>,
<34793,35442,34802>,
<34806,34805,35459>,
<34806,35459,35460>,
<34795,34806,35460>,
<34795,35460,35461>,
<34795,35461,35446>,
<35447,35446,35461>,
<35462,35447,35461>,
<35448,35447,35462>,
<35451,35452,35463>,
<35464,35463,35465>,
<34807,35463,35464>,
<34807,35451,35463>,
<34807,34799,35451>,
<34807,35464,34809>,
<34801,34810,35453>,
<35453,34810,34811>,
<35453,34811,35454>,
<35454,34811,35466>,
<35467,35455,35457>,
<35468,35467,35457>,
<34812,35467,34813>,
<34812,35458,35467>,
<35458,35455,35467>,
<34803,35458,34812>,
<34816,34815,35469>,
<34816,35469,35470>,
<34805,34816,35470>,
<34805,35470,35471>,
<34805,35471,35459>,
<35460,35459,35471>,
<35464,35465,35472>,
<35473,35472,35474>,
<34817,35472,35473>,
<34817,35464,35472>,
<34817,34809,35464>,
<34817,35473,34818>,
<34811,35475,35466>,
<34819,35475,34811>,
<35468,34820,35467>,
<35468,35475,34820>,
<35475,34819,34820>,
<34813,35467,34820>,
<34822,34821,35476>,
<34822,35477,34823>,
<35476,35477,34822>,
<34823,35477,35478>,
<34815,34823,35478>,
<34815,35478,35479>,
<34815,35479,35469>,
<35470,35469,35479>,
<35473,35474,35480>,
<35481,35480,35482>,
<34824,35480,35481>,
<34824,35473,35480>,
<34824,34818,35473>,
<34824,35481,34826>,
<35476,35483,35484>,
<35476,34821,35483>,
<34821,34828,35483>,
<35477,35476,35484>,
<35485,35477,35484>,
<35478,35477,35485>,
<35481,35482,35486>,
<34826,35481,35486>,
<34826,35486,34829>,
<34829,35486,35487>,
<35488,35487,35489>,
<35488,34830,35487>,
<34830,34829,35487>,
<34830,35488,34832>,
<34835,34834,35490>,
<35491,34835,35490>,
<35491,35492,34835>,
<35492,34836,34835>,
<34837,34836,35493>,
<34836,35492,35493>,
<35483,34828,34837>,
<35493,35483,34837>,
<35488,35489,35494>,
<34832,35488,35494>,
<34832,35494,34838>,
<34838,35494,35495>,
<35496,35495,35497>,
<35496,34839,35495>,
<34839,34838,35495>,
<34839,35496,34840>,
<35498,35499,35500>,
<35498,35501,35502>,
<35500,35501,35498>,
<35502,34844,34843>,
<35502,35501,34844>,
<35501,35503,34844>,
<35504,35503,35505>,
<35504,34845,35503>,
<34845,34844,35503>,
<34845,35506,34846>,
<35504,35506,34845>,
<34846,35507,34847>,
<35506,35507,34846>,
<34847,35507,34849>,
<34852,34851,35508>,
<34852,35509,34853>,
<35508,35509,34852>,
<34853,35509,35510>,
<34834,34853,35510>,
<34834,35510,35511>,
<34834,35511,35490>,
<35491,35490,35511>,
<35496,35497,35512>,
<35513,35512,35514>,
<34854,35512,35513>,
<34854,35496,35512>,
<34854,34840,35496>,
<34854,35513,34856>,
<34861,34860,35515>,
<35516,34861,35515>,
<35516,35517,34861>,
<35517,34862,34861>,
<35499,35498,34863>,
<35499,34863,35517>,
<35517,34863,34862>,
<34864,34863,35498>,
<35502,34864,35498>,
<34843,34864,35502>,
<35504,35505,35518>,
<35506,35504,35518>,
<35519,35506,35518>,
<35507,35506,35519>,
<35520,35507,35519>,
<34849,35507,35520>,
<34849,35520,34865>,
<34865,35520,35521>,
<34866,34865,35522>,
<34865,35521,35522>,
<35508,34851,34866>,
<35508,34866,35523>,
<35523,34866,35522>,
<35509,35508,35523>,
<35524,35509,35523>,
<35510,35509,35524>,
<35513,35514,35525>,
<35526,35525,35527>,
<34867,35525,35526>,
<34867,35513,35525>,
<34867,34856,35513>,
<34867,35528,34868>,
<35526,35528,34867>,
<34868,35529,34869>,
<35528,35529,34868>,
<35530,34869,35529>,
<35530,35531,34869>,
<35531,34870,34869>,
<35515,34860,34870>,
<35515,34870,35532>,
<35532,34870,35531>,
<35516,35515,35532>,
<35526,35527,35533>,
<35528,35526,35533>,
<35534,35528,35533>,
<35529,35528,35534>,
<35535,35529,35534>,
<35530,35529,35535>,
<35536,35537,35538>,
<35536,35539,35540>,
<35537,35536,35540>,
<35540,35539,35541>,
<35542,35543,35544>,
<35542,34873,34872>,
<35542,34872,35543>,
<35543,34872,35545>,
<34875,35546,34872>,
<34872,35546,35545>,
<34876,35547,35548>,
<34876,35548,34875>,
<34875,35548,35546>,
<35548,35547,35549>,
<34878,35550,35551>,
<34879,34878,35551>,
<34881,35552,34878>,
<34878,35552,35550>,
<34882,35553,34881>,
<34881,35553,35552>,
<35538,34883,35536>,
<35538,35553,34883>,
<35553,34882,34883>,
<34884,35536,34883>,
<35539,35536,34884>,
<35539,35554,35541>,
<35539,34884,35554>,
<34884,34885,35554>,
<34886,35555,34885>,
<34885,35555,35554>,
<34887,35556,34886>,
<34886,35556,35555>,
<34888,35557,34887>,
<34887,35557,35556>,
<34889,35558,34888>,
<34888,35558,35557>,
<34890,35559,34889>,
<34889,35559,35558>,
<34891,35560,34890>,
<34890,35560,35559>,
<34892,35561,34891>,
<34891,35561,35560>,
<34893,35562,34892>,
<34892,35562,35561>,
<34894,35563,34893>,
<34893,35563,35562>,
<34895,35564,34894>,
<34894,35564,35563>,
<35544,34896,35542>,
<35544,35564,34896>,
<35564,34895,34896>,
<34873,35542,34896>,
<34876,34897,35547>,
<35547,35565,35549>,
<35547,34897,35565>,
<34897,34898,35565>,
<34900,35566,34898>,
<34898,35566,35565>,
<35566,34900,34901>,
<35567,35566,34901>,
<35568,35569,35570>,
<35568,34904,34903>,
<35568,34903,35569>,
<35569,34903,35571>,
<35551,34903,34879>,
<35571,34903,35551>,
<34901,35572,35567>,
<34907,35572,34901>,
<35572,34907,34908>,
<35573,35572,34908>,
<34910,35568,35570>,
<34910,35570,34911>,
<34911,35570,35574>,
<34904,35568,34910>,
<34908,35575,35573>,
<34913,35575,34908>,
<35575,34913,34914>,
<35576,35575,34914>,
<34916,35577,35578>,
<34917,34916,35578>,
<35574,34916,34911>,
<35577,34916,35574>,
<34914,35579,35576>,
<34919,35579,34914>,
<34921,35580,35581>,
<34921,35581,34919>,
<34919,35581,35579>,
<35581,35580,35582>,
<34923,35583,35584>,
<34924,34923,35584>,
<35578,34923,34917>,
<35583,34923,35578>,
<34921,34927,35580>,
<34928,35585,35586>,
<34927,34928,35586>,
<34927,35586,35582>,
<34927,35582,35580>,
<35586,35585,35587>,
<35588,35589,35590>,
<35588,34931,34930>,
<35588,34930,35589>,
<35589,34930,35591>,
<35584,34930,34924>,
<35591,34930,35584>,
<34928,34934,35585>,
<34935,35592,35593>,
<34934,34935,35593>,
<34934,35593,35587>,
<34934,35587,35585>,
<35593,35592,35594>,
<35595,35596,35597>,
<35590,35596,35595>,
<35588,35590,35595>,
<35588,35595,34938>,
<35588,34938,34937>,
<34931,35588,34937>,
<35598,35599,35600>,
<35598,35601,35602>,
<35600,35601,35598>,
<35602,35603,35604>,
<35601,35603,35602>,
<35604,35605,35606>,
<35603,35605,35604>,
<35606,35607,35608>,
<35605,35607,35606>,
<35608,35609,35610>,
<35607,35609,35608>,
<35610,35611,35612>,
<35609,35611,35610>,
<35612,35613,35614>,
<35611,35613,35612>,
<35614,35615,35616>,
<35613,35615,35614>,
<35616,35617,35618>,
<35615,35617,35616>,
<35617,35619,35618>,
<34935,34940,35592>,
<35592,35620,35594>,
<35592,34940,35620>,
<34940,34942,35620>,
<35620,34942,34943>,
<35621,35620,34943>,
<35622,35623,35624>,
<35597,35623,35622>,
<35595,35597,35622>,
<35595,35622,34946>,
<35595,34946,34945>,
<34938,35595,34945>,
<35625,35626,35627>,
<35625,35628,35629>,
<35627,35628,35625>,
<35599,35629,35628>,
<35598,35629,35599>,
<35598,34948,35629>,
<35598,34949,34948>,
<34950,34949,35598>,
<35602,34950,35598>,
<34952,34950,35602>,
<35604,34952,35602>,
<34954,34952,35604>,
<35606,34954,35604>,
<34956,34954,35606>,
<35608,34956,35606>,
<34958,34956,35608>,
<35610,34958,35608>,
<34960,34958,35610>,
<35612,34960,35610>,
<34962,34960,35612>,
<35614,34962,35612>,
<34964,34962,35614>,
<35616,34964,35614>,
<34966,34964,35616>,
<35618,34966,35616>,
<34968,35630,35631>,
<34966,35630,34968>,
<34966,35619,35630>,
<34966,35618,35619>,
<35631,35632,35633>,
<35630,35632,35631>,
<35632,35634,35633>,
<34943,35635,35621>,
<34970,35635,34943>,
<35635,34970,34972>,
<35636,35635,34972>,
<35637,35638,35639>,
<35624,35638,35637>,
<35622,35624,35637>,
<35622,35637,34975>,
<35622,34975,34974>,
<34946,35622,34974>,
<35640,35641,35642>,
<35640,35643,35644>,
<35642,35643,35640>,
<35644,34978,34977>,
<35644,35643,34978>,
<35643,35645,34978>,
<35626,35625,34979>,
<35626,34979,35645>,
<35645,34979,34978>,
<34981,34979,35625>,
<35629,34981,35625>,
<34948,34981,35629>,
<34968,35631,34986>,
<34988,34986,35631>,
<35633,34988,35631>,
<35633,35634,35646>,
<35633,35646,34988>,
<34988,35646,34990>,
<34992,35647,35648>,
<34992,34990,35647>,
<34990,35646,35647>,
<35648,35649,35650>,
<35647,35649,35648>,
<35649,35651,35650>,
<34972,35652,35636>,
<34994,35652,34972>,
<35652,34994,34996>,
<35653,35652,34996>,
<35654,35655,35656>,
<35639,35655,35654>,
<35637,35639,35654>,
<35637,35654,34999>,
<35637,34999,34998>,
<34975,35637,34998>,
<35657,35658,35659>,
<35641,35657,35659>,
<35640,35657,35641>,
<35640,35001,35657>,
<35640,35002,35001>,
<35003,35002,35640>,
<35644,35003,35640>,
<34977,35003,35644>,
<34992,35648,35008>,
<35010,35008,35648>,
<35650,35010,35648>,
<35012,35660,35661>,
<35010,35660,35012>,
<35010,35651,35660>,
<35010,35650,35651>,
<35660,35662,35661>,
<34996,35663,35653>,
<35014,35663,34996>,
<35663,35014,35016>,
<35664,35663,35016>,
<35665,35666,35667>,
<35656,35666,35665>,
<35654,35656,35665>,
<35654,35665,35019>,
<35654,35019,35018>,
<34999,35654,35018>,
<35668,35669,35670>,
<35668,35022,35021>,
<35668,35670,35022>,
<35670,35671,35022>,
<35658,35657,35023>,
<35658,35023,35671>,
<35671,35023,35022>,
<35001,35023,35657>,
<35012,35661,35029>,
<35661,35662,35672>,
<35661,35672,35029>,
<35029,35672,35031>,
<35672,35033,35031>,
<35673,35033,35672>,
<35674,35035,35675>,
<35674,35664,35035>,
<35664,35016,35035>,
<35674,35675,35676>,
<35677,35678,35679>,
<35667,35678,35677>,
<35665,35667,35677>,
<35665,35677,35038>,
<35665,35038,35037>,
<35019,35665,35037>,
<35041,35669,35668>,
<35041,35040,35669>,
<35040,35680,35669>,
<35021,35041,35668>,
<35681,35682,35046>,
<35681,35046,35673>,
<35673,35046,35033>,
<35681,35683,35682>,
<35035,35048,35675>,
<35049,35684,35685>,
<35048,35049,35685>,
<35048,35685,35676>,
<35048,35676,35675>,
<35685,35684,35686>,
<35051,35677,35679>,
<35051,35679,35052>,
<35052,35679,35687>,
<35038,35677,35051>,
<35688,35689,35690>,
<35688,35690,35680>,
<35688,35680,35054>,
<35054,35680,35040>,
<35046,35682,35056>,
<35058,35691,35692>,
<35056,35691,35058>,
<35056,35683,35691>,
<35056,35682,35683>,
<35691,35693,35692>,
<35049,35060,35684>,
<35684,35060,35061>,
<35684,35061,35686>,
<35686,35061,35694>,
<35695,35696,35697>,
<35695,35064,35063>,
<35695,35063,35696>,
<35696,35063,35698>,
<35687,35063,35052>,
<35698,35063,35687>,
<35699,35700,35701>,
<35699,35067,35066>,
<35699,35701,35067>,
<35701,35702,35067>,
<35689,35688,35068>,
<35689,35068,35702>,
<35702,35068,35067>,
<35054,35068,35688>,
<35058,35692,35070>,
<35692,35693,35703>,
<35692,35703,35070>,
<35070,35703,35072>,
<35074,35704,35705>,
<35074,35072,35704>,
<35072,35703,35704>,
<35704,35706,35705>,
<35061,35707,35694>,
<35076,35707,35061>,
<35707,35076,35077>,
<35708,35707,35077>,
<35079,35695,35697>,
<35079,35697,35080>,
<35080,35697,35709>,
<35064,35695,35079>,
<35710,35711,35712>,
<35700,35710,35712>,
<35699,35710,35700>,
<35699,35082,35710>,
<35699,35083,35082>,
<35066,35083,35699>,
<35074,35705,35086>,
<35088,35713,35714>,
<35086,35713,35088>,
<35086,35706,35713>,
<35086,35705,35706>,
<35713,35715,35714>,
<35077,35089,35708>,
<35708,35089,35716>,
<35091,35717,35718>,
<35092,35091,35718>,
<35709,35091,35080>,
<35717,35091,35709>,
<35719,35711,35710>,
<35720,35711,35719>,
<35082,35095,35719>,
<35710,35082,35719>,
<35714,35721,35099>,
<35088,35714,35099>,
<35722,35714,35715>,
<35721,35714,35722>,
<35089,35723,35716>,
<35100,35723,35089>,
<35723,35100,35102>,
<35724,35723,35102>,
<35092,35718,35104>,
<35718,35725,35104>,
<35726,35727,35728>,
<35720,35726,35728>,
<35719,35726,35720>,
<35719,35106,35726>,
<35719,35107,35106>,
<35095,35107,35719>,
<35099,35721,35110>,
<35112,35729,35730>,
<35110,35729,35112>,
<35110,35722,35729>,
<35110,35721,35722>,
<35729,35731,35730>,
<35102,35113,35724>,
<35724,35113,35732>,
<35104,35725,35114>,
<35725,35733,35114>,
<35734,35727,35726>,
<35735,35727,35734>,
<35106,35116,35734>,
<35726,35106,35734>,
<35730,35736,35120>,
<35112,35730,35120>,
<35737,35730,35731>,
<35736,35730,35737>,
<35113,35738,35732>,
<35121,35738,35113>,
<35738,35121,35123>,
<35739,35738,35123>,
<35740,35741,35742>,
<35740,35733,35741>,
<35740,35124,35733>,
<35124,35114,35733>,
<35743,35744,35745>,
<35735,35743,35745>,
<35734,35743,35735>,
<35734,35126,35743>,
<35734,35127,35126>,
<35116,35127,35734>,
<35120,35736,35130>,
<35736,35132,35130>,
<35736,35737,35132>,
<35737,35746,35132>,
<35747,35134,35748>,
<35747,35739,35134>,
<35739,35123,35134>,
<35747,35748,35749>,
<35136,35740,35742>,
<35136,35742,35137>,
<35137,35742,35750>,
<35124,35740,35136>,
<35751,35744,35743>,
<35752,35744,35751>,
<35126,35139,35751>,
<35743,35126,35751>,
<35753,35754,35142>,
<35753,35142,35746>,
<35746,35142,35132>,
<35753,35755,35754>,
<35748,35144,35756>,
<35134,35144,35748>,
<35757,35749,35748>,
<35756,35757,35748>,
<35758,35759,35146>,
<35758,35146,35750>,
<35750,35146,35137>,
<35758,35760,35759>,
<35761,35752,35751>,
<35762,35752,35761>,
<35139,35148,35761>,
<35751,35139,35761>,
<35754,35763,35150>,
<35142,35754,35150>,
<35764,35754,35755>,
<35763,35754,35764>,
<35756,35152,35765>,
<35144,35152,35756>,
<35766,35757,35756>,
<35765,35766,35756>,
<35759,35767,35154>,
<35146,35759,35154>,
<35768,35759,35760>,
<35767,35759,35768>,
<35157,35762,35761>,
<35157,35156,35762>,
<35156,35769,35762>,
<35148,35157,35761>,
<35150,35763,35159>,
<35763,35161,35159>,
<35763,35764,35161>,
<35764,35770,35161>,
<35765,35163,35771>,
<35152,35163,35765>,
<35772,35766,35765>,
<35771,35772,35765>,
<35767,35773,35165>,
<35154,35767,35165>,
<35774,35767,35768>,
<35773,35767,35774>,
<35775,35776,35777>,
<35775,35777,35769>,
<35775,35769,35167>,
<35167,35769,35156>,
<35778,35779,35169>,
<35778,35169,35770>,
<35770,35169,35161>,
<35778,35780,35779>,
<35163,35171,35771>,
<35771,35171,35173>,
<35771,35173,35772>,
<35772,35173,35781>,
<35165,35773,35174>,
<35773,35175,35174>,
<35773,35774,35175>,
<35774,35782,35175>,
<35178,35776,35775>,
<35178,35177,35776>,
<35177,35783,35776>,
<35167,35178,35775>,
<35779,35784,35179>,
<35169,35779,35179>,
<35785,35779,35780>,
<35784,35779,35785>,
<35173,35181,35781>,
<35781,35181,35786>,
<35175,35782,35182>,
<35782,35787,35182>,
<35184,35183,35788>,
<35184,35789,35185>,
<35788,35789,35184>,
<35185,35789,35790>,
<35185,35790,35177>,
<35177,35790,35783>,
<35784,35791,35187>,
<35179,35784,35187>,
<35792,35784,35785>,
<35791,35784,35792>,
<35181,35189,35786>,
<35786,35189,35793>,
<35182,35787,35190>,
<35787,35794,35190>,
<35788,35192,35795>,
<35183,35192,35788>,
<35789,35788,35796>,
<35796,35788,35795>,
<35797,35790,35789>,
<35796,35797,35789>,
<35791,35798,35194>,
<35187,35791,35194>,
<35799,35791,35792>,
<35798,35791,35799>,
<35195,35800,35801>,
<35197,35800,35195>,
<35793,35189,35195>,
<35801,35793,35195>,
<35190,35794,35198>,
<35794,35802,35198>,
<35192,35199,35795>,
<35200,35795,35199>,
<35796,35795,35200>,
<35796,35200,35202>,
<35796,35202,35803>,
<35796,35803,35797>,
<35803,35202,35804>,
<35202,35203,35804>,
<35798,35805,35205>,
<35194,35798,35205>,
<35806,35798,35799>,
<35805,35798,35806>,
<35807,35808,35809>,
<35807,35809,35800>,
<35807,35800,35207>,
<35207,35800,35197>,
<35198,35802,35208>,
<35802,35810,35208>,
<35811,35803,35804>,
<35812,35803,35811>,
<35203,35210,35811>,
<35804,35203,35811>,
<35805,35813,35212>,
<35205,35805,35212>,
<35814,35805,35806>,
<35813,35805,35814>,
<35807,35815,35808>,
<35815,35807,35207>,
<35815,35207,35816>,
<35816,35207,35214>,
<35208,35810,35215>,
<35810,35817,35215>,
<35818,35812,35811>,
<35819,35812,35818>,
<35210,35216,35818>,
<35811,35210,35818>,
<35813,35820,35220>,
<35212,35813,35220>,
<35821,35813,35814>,
<35820,35813,35821>,
<35822,35214,35221>,
<35822,35823,35214>,
<35823,35816,35214>,
<35221,35222,35822>,
<35215,35817,35223>,
<35817,35824,35223>,
<35825,35819,35818>,
<35826,35819,35825>,
<35216,35225,35825>,
<35818,35216,35825>,
<35820,35827,35228>,
<35220,35820,35228>,
<35828,35820,35821>,
<35827,35820,35828>,
<35822,35829,35823>,
<35829,35822,35222>,
<35829,35222,35830>,
<35830,35222,35229>,
<35223,35824,35231>,
<35824,35831,35231>,
<35825,35832,35826>,
<35832,35825,35225>,
<35832,35225,35833>,
<35833,35225,35233>,
<35827,35834,35835>,
<35827,35835,35228>,
<35228,35835,35237>,
<35828,35834,35827>,
<35836,35238,35837>,
<35836,35830,35238>,
<35830,35229,35238>,
<35836,35837,35838>,
<35239,35839,35840>,
<35240,35239,35840>,
<35831,35239,35231>,
<35839,35239,35831>,
<35841,35233,35241>,
<35841,35842,35233>,
<35842,35833,35233>,
<35241,35243,35841>,
<35246,35843,35245>,
<35246,35844,35843>,
<35246,35237,35844>,
<35237,35835,35844>,
<35837,35247,35845>,
<35238,35247,35837>,
<35846,35838,35837>,
<35845,35846,35837>,
<35240,35840,35249>,
<35840,35847,35249>,
<35848,35842,35841>,
<35849,35842,35848>,
<35243,35251,35848>,
<35841,35243,35848>,
<35843,35850,35255>,
<35245,35843,35255>,
<35851,35843,35844>,
<35850,35843,35851>,
<35845,35852,35853>,
<35845,35247,35852>,
<35247,35257,35852>,
<35846,35845,35853>,
<35249,35847,35259>,
<35847,35854,35259>,
<35848,35855,35849>,
<35855,35848,35251>,
<35855,35251,35856>,
<35856,35251,35261>,
<35850,35857,35858>,
<35850,35858,35255>,
<35255,35858,35265>,
<35851,35857,35850>,
<35257,35267,35852>,
<35852,35267,35859>,
<35259,35854,35860>,
<35268,35259,35860>,
<35860,35269,35268>,
<35861,35269,35860>,
<35862,35261,35270>,
<35862,35863,35261>,
<35863,35856,35261>,
<35270,35272,35862>,
<35275,35864,35274>,
<35275,35865,35864>,
<35275,35265,35865>,
<35265,35858,35865>,
<35278,35866,35867>,
<35277,35866,35278>,
<35859,35267,35278>,
<35867,35859,35278>,
<35269,35861,35280>,
<35861,35868,35280>,
<35869,35863,35862>,
<35870,35863,35869>,
<35272,35282,35869>,
<35862,35272,35869>,
<35864,35871,35286>,
<35274,35864,35286>,
<35872,35864,35865>,
<35871,35864,35872>,
<35289,35873,35874>,
<35288,35873,35289>,
<35866,35277,35289>,
<35874,35866,35289>,
<35280,35868,35291>,
<35868,35875,35291>,
<35869,35876,35870>,
<35877,35878,35876>,
<35292,35877,35876>,
<35292,35876,35869>,
<35292,35869,35282>,
<35292,35294,35877>,
<35299,35879,35298>,
<35299,35880,35879>,
<35286,35880,35299>,
<35286,35881,35880>,
<35286,35871,35881>,
<35872,35881,35871>,
<35301,35300,35882>,
<35301,35882,35883>,
<35301,35883,35288>,
<35288,35883,35873>,
<35291,35875,35884>,
<35302,35291,35884>,
<35884,35304,35302>,
<35885,35304,35884>,
<35886,35878,35877>,
<35887,35878,35886>,
<35294,35306,35886>,
<35877,35294,35886>,
<35879,35888,35310>,
<35298,35879,35310>,
<35889,35879,35880>,
<35888,35879,35889>,
<35882,35890,35891>,
<35882,35300,35890>,
<35300,35311,35890>,
<35883,35882,35891>,
<35304,35885,35892>,
<35312,35304,35892>,
<35893,35892,35894>,
<35893,35313,35892>,
<35313,35312,35892>,
<35313,35893,35315>,
<35886,35895,35887>,
<35306,35895,35886>,
<35306,35316,35895>,
<35316,35896,35895>,
<35897,35898,35896>,
<35897,35896,35317>,
<35317,35896,35316>,
<35317,35319,35897>,
<35323,35899,35322>,
<35900,35899,35323>,
<35900,35323,35901>,
<35901,35323,35324>,
<35888,35324,35310>,
<35888,35902,35324>,
<35902,35901,35324>,
<35889,35902,35888>,
<35311,35327,35890>,
<35890,35327,35903>,
<35893,35894,35904>,
<35904,35315,35893>,
<35904,35905,35315>,
<35905,35329,35315>,
<35897,35906,35898>,
<35907,35908,35906>,
<35330,35907,35906>,
<35330,35906,35897>,
<35330,35897,35319>,
<35330,35332,35907>,
<35337,35909,35336>,
<35337,35910,35909>,
<35322,35910,35337>,
<35322,35911,35910>,
<35322,35899,35911>,
<35900,35911,35899>,
<35340,35912,35913>,
<35339,35912,35340>,
<35903,35327,35340>,
<35913,35903,35340>,
<35329,35905,35914>,
<35341,35329,35914>,
<35914,35343,35341>,
<35915,35343,35914>,
<35907,35916,35908>,
<35916,35907,35332>,
<35916,35332,35917>,
<35917,35332,35345>,
<35351,35918,35350>,
<35351,35919,35918>,
<35336,35919,35351>,
<35336,35920,35919>,
<35336,35909,35920>,
<35910,35920,35909>,
<35354,35921,35922>,
<35353,35921,35354>,
<35912,35339,35354>,
<35922,35912,35354>,
<35923,35355,35343>,
<35923,35343,35924>,
<35924,35343,35915>,
<35355,35923,35357>,
<35925,35345,35358>,
<35925,35926,35345>,
<35926,35917,35345>,
<35358,35360,35925>,
<35918,35927,35928>,
<35918,35928,35350>,
<35350,35928,35368>,
<35919,35927,35918>,
<35371,35370,35929>,
<35371,35929,35930>,
<35371,35930,35353>,
<35353,35930,35921>,
<35923,35924,35931>,
<35932,35931,35933>,
<35372,35931,35932>,
<35372,35923,35931>,
<35372,35357,35923>,
<35372,35932,35374>,
<35925,35934,35926>,
<35360,35934,35925>,
<35360,35375,35934>,
<35375,35935,35934>,
<35936,35937,35935>,
<35936,35935,35376>,
<35376,35935,35375>,
<35376,35378,35936>,
<35385,35938,35384>,
<35939,35938,35385>,
<35939,35385,35940>,
<35940,35385,35386>,
<35928,35386,35368>,
<35940,35386,35928>,
<35389,35388,35941>,
<35389,35941,35942>,
<35370,35389,35942>,
<35370,35942,35943>,
<35370,35943,35929>,
<35930,35929,35943>,
<35932,35933,35944>,
<35945,35944,35946>,
<35390,35944,35945>,
<35390,35932,35944>,
<35390,35374,35932>,
<35390,35945,35392>,
<35936,35947,35937>,
<35948,35949,35947>,
<35393,35948,35947>,
<35393,35947,35936>,
<35393,35936,35378>,
<35393,35394,35950>,
<35948,35393,35950>,
<35394,35396,35950>,
<35405,35951,35404>,
<35405,35406,35952>,
<35951,35405,35952>,
<35406,35953,35952>,
<35384,35953,35406>,
<35384,35954,35953>,
<35384,35938,35954>,
<35939,35954,35938>,
<35941,35955,35956>,
<35941,35388,35955>,
<35388,35409,35955>,
<35942,35941,35956>,
<35945,35946,35957>,
<35958,35957,35959>,
<35410,35957,35958>,
<35410,35945,35957>,
<35410,35392,35945>,
<35410,35958,35412>,
<35948,35960,35949>,
<35950,35960,35948>,
<35961,35960,35950>,
<35396,35961,35950>,
<35396,35413,35961>,
<35413,35962,35961>,
<35963,35964,35962>,
<35963,35962,35414>,
<35414,35962,35413>,
<35414,35415,35965>,
<35963,35414,35965>,
<35415,35417,35965>,
<35422,35966,35421>,
<35422,35423,35967>,
<35966,35422,35967>,
<35968,35967,35423>,
<35968,35423,35969>,
<35969,35423,35424>,
<35951,35424,35404>,
<35951,35970,35424>,
<35970,35969,35424>,
<35952,35970,35951>,
<35971,35970,35952>,
<35953,35971,35952>,
<35428,35972,35973>,
<35427,35972,35428>,
<35955,35409,35428>,
<35973,35955,35428>,
<35958,35959,35974>,
<35975,35974,35976>,
<35429,35974,35975>,
<35429,35958,35974>,
<35429,35412,35958>,
<35429,35975,35431>,
<35963,35977,35964>,
<35965,35977,35963>,
<35978,35977,35965>,
<35417,35978,35965>,
<35417,35432,35978>,
<35432,35979,35978>,
<35980,35981,35979>,
<35980,35979,35433>,
<35433,35979,35432>,
<35433,35434,35982>,
<35980,35433,35982>,
<35434,35437,35983>,
<35982,35434,35983>,
<35437,35438,35983>,
<35440,35984,35441>,
<35440,35443,35985>,
<35984,35440,35985>,
<35443,35444,35986>,
<35985,35443,35986>,
<35987,35986,35444>,
<35987,35444,35988>,
<35988,35444,35445>,
<35966,35445,35421>,
<35966,35989,35445>,
<35989,35988,35445>,
<35967,35989,35966>,
<35990,35989,35967>,
<35968,35990,35967>,
<35449,35991,35992>,
<35448,35991,35449>,
<35972,35427,35449>,
<35992,35972,35449>,
<35975,35976,35993>,
<35994,35993,35995>,
<35450,35993,35994>,
<35450,35975,35993>,
<35450,35431,35975>,
<35450,35994,35452>,
<35980,35996,35981>,
<35982,35996,35980>,
<35997,35996,35982>,
<35983,35997,35982>,
<35998,35997,35983>,
<35983,35438,35454>,
<35983,35454,35999>,
<35983,35999,35998>,
<36000,35999,35454>,
<36000,35457,35456>,
<36000,35456,35999>,
<35999,35456,36001>,
<35984,35456,35441>,
<35984,36002,35456>,
<36002,36001,35456>,
<35985,36002,35984>,
<36003,36002,35985>,
<35986,36003,35985>,
<36004,36003,35986>,
<35987,36004,35986>,
<35461,35460,36005>,
<36006,35461,36005>,
<36006,36007,35461>,
<36007,35462,35461>,
<35991,35448,35462>,
<36007,35991,35462>,
<35994,35995,36008>,
<36009,36008,36010>,
<35463,36008,36009>,
<35463,35994,36008>,
<35463,35452,35994>,
<35463,36009,35465>,
<36000,35466,36011>,
<35454,35466,36000>,
<35457,36011,35468>,
<36000,36011,35457>,
<35471,35470,36012>,
<35471,36012,36013>,
<35460,35471,36013>,
<35460,36013,36014>,
<35460,36014,36005>,
<36006,36005,36014>,
<36009,36010,36015>,
<35465,36009,36015>,
<35465,36015,35472>,
<35472,36015,36016>,
<36016,35474,35472>,
<36017,35474,36016>,
<35466,35475,36011>,
<35468,36011,35475>,
<35479,36018,36019>,
<35478,36018,35479>,
<36012,35470,35479>,
<36012,35479,36020>,
<36020,35479,36019>,
<36013,36012,36020>,
<35474,36017,36021>,
<35480,35474,36021>,
<36021,35482,35480>,
<36022,35482,36021>,
<35484,35483,36023>,
<36024,35484,36023>,
<36024,36025,35484>,
<36025,35485,35484>,
<36018,35478,35485>,
<36025,36018,35485>,
<35482,36022,36026>,
<35486,35482,36026>,
<35487,35486,36027>,
<35486,36026,36027>,
<36027,35489,35487>,
<36028,35489,36027>,
<35492,36029,36030>,
<35491,36029,35492>,
<35493,35492,36031>,
<35492,36030,36031>,
<36023,35483,35493>,
<36023,35493,36032>,
<36032,35493,36031>,
<36024,36023,36032>,
<35489,36028,36033>,
<35494,35489,36033>,
<35495,35494,36034>,
<35494,36033,36034>,
<36034,35497,35495>,
<36035,35497,36034>,
<35500,36036,36037>,
<35499,36036,35500>,
<35501,35500,36038>,
<35500,36037,36038>,
<35503,35501,36039>,
<35501,36038,36039>,
<36039,35505,35503>,
<36040,35505,36039>,
<35511,36041,36042>,
<35510,36041,35511>,
<36029,35491,35511>,
<36042,36029,35511>,
<35497,36035,36043>,
<35512,35497,36043>,
<36043,35514,35512>,
<36044,35514,36043>,
<35517,36045,36046>,
<35516,36045,35517>,
<36036,35499,35517>,
<36046,36036,35517>,
<35505,36040,36047>,
<35518,35505,36047>,
<36048,36047,36049>,
<36048,35519,36047>,
<35519,35518,36047>,
<35519,36050,35520>,
<36048,36050,35519>,
<35520,36051,35521>,
<36050,36051,35520>,
<35521,36052,35522>,
<36051,36052,35521>,
<36053,35522,36052>,
<36053,36054,35522>,
<36054,35523,35522>,
<35524,35523,36055>,
<35523,36054,36055>,
<36041,35510,35524>,
<36055,36041,35524>,
<35514,36044,36056>,
<35525,35514,36056>,
<36056,35527,35525>,
<36057,35527,36056>,
<35531,36058,36059>,
<35530,36058,35531>,
<35532,35531,36060>,
<35531,36059,36060>,
<36045,35516,35532>,
<36060,36045,35532>,
<36048,36049,36061>,
<36050,36048,36061>,
<36062,36050,36061>,
<36051,36050,36062>,
<36063,36051,36062>,
<36052,36051,36063>,
<36064,36052,36063>,
<36053,36052,36064>,
<35527,36057,36065>,
<35533,35527,36065>,
<35534,35533,36066>,
<35533,36065,36066>,
<35535,35534,36067>,
<35534,36066,36067>,
<36058,35530,35535>,
<36067,36058,35535>,
<36068,36069,36070>,
<36068,36071,36072>,
<36069,36068,36072>,
<36071,36073,36074>,
<36072,36071,36074>,
<36074,36073,36075>,
<36076,36077,36078>,
<36076,35538,35537>,
<36076,35537,36077>,
<36077,35537,36079>,
<35540,36080,35537>,
<35537,36080,36079>,
<35541,36081,36082>,
<35541,36082,35540>,
<35540,36082,36080>,
<36082,36081,36083>,
<36084,36085,36086>,
<36070,36085,36084>,
<36068,36070,36084>,
<36068,36084,35544>,
<36068,35544,35543>,
<35545,36068,35543>,
<36071,36068,35545>,
<35546,36071,35545>,
<36073,36071,35546>,
<36073,36087,36075>,
<36073,35546,36087>,
<35546,35548,36087>,
<36087,35548,35549>,
<36088,36087,35549>,
<36089,36090,36091>,
<36089,35551,35550>,
<36089,35550,36090>,
<36090,35550,36092>,
<35552,36093,35550>,
<35550,36093,36092>,
<36078,35553,36076>,
<36078,36093,35553>,
<36093,35552,35553>,
<35538,36076,35553>,
<35541,35554,36081>,
<36081,36094,36083>,
<36081,35554,36094>,
<35554,35555,36094>,
<35556,36095,35555>,
<35555,36095,36094>,
<35557,36096,35556>,
<35556,36096,36095>,
<35558,36097,35557>,
<35557,36097,36096>,
<35559,36098,35558>,
<35558,36098,36097>,
<35560,36099,35559>,
<35559,36099,36098>,
<35561,36100,35560>,
<35560,36100,36099>,
<35562,36101,35561>,
<35561,36101,36100>,
<35563,36102,35562>,
<35562,36102,36101>,
<36086,35564,36084>,
<36086,36102,35564>,
<36102,35563,35564>,
<35544,36084,35564>,
<35549,36103,36088>,
<35565,36103,35549>,
<35566,36104,35565>,
<35565,36104,36103>,
<35567,36105,36106>,
<35567,36106,35566>,
<35566,36106,36104>,
<36106,36105,36107>,
<35569,36108,36109>,
<35570,35569,36109>,
<36091,35571,36089>,
<36091,36108,35571>,
<36108,35569,35571>,
<35551,36089,35571>,
<35567,35572,36105>,
<36105,35572,35573>,
<36105,35573,36107>,
<36107,35573,36110>,
<36111,36112,36113>,
<36111,36109,36112>,
<36111,35574,36109>,
<35574,35570,36109>,
<35573,36114,36110>,
<35575,36114,35573>,
<35576,36115,36116>,
<35576,36116,35575>,
<35575,36116,36114>,
<36116,36115,36117>,
<36118,36119,36120>,
<36113,36119,36118>,
<36111,36113,36118>,
<36111,36118,35578>,
<36111,35578,35577>,
<35574,36111,35577>,
<35576,35579,36115>,
<36115,36121,36117>,
<36115,35579,36121>,
<35579,35581,36121>,
<36121,35581,35582>,
<36122,36121,35582>,
<36123,36124,36125>,
<36120,36124,36123>,
<36118,36120,36123>,
<36118,36123,35584>,
<36118,35584,35583>,
<35578,36118,35583>,
<35582,36126,36122>,
<35586,36126,35582>,
<36126,35586,35587>,
<36127,36126,35587>,
<35589,36128,36129>,
<35590,35589,36129>,
<36125,35591,36123>,
<36125,36128,35591>,
<36128,35589,35591>,
<35584,36123,35591>,
<36130,36131,36132>,
<36130,36133,36134>,
<36132,36133,36130>,
<36134,36135,36136>,
<36133,36135,36134>,
<36136,36137,36138>,
<36135,36137,36136>,
<36137,36139,36138>,
<35587,36140,36127>,
<35593,36140,35587>,
<35594,36141,36142>,
<35594,36142,35593>,
<35593,36142,36140>,
<36142,36141,36143>,
<36144,36145,36146>,
<36144,35597,35596>,
<36144,35596,36145>,
<36145,35596,36147>,
<36129,35596,35590>,
<36147,35596,36129>,
<36148,36149,36150>,
<36148,36151,36152>,
<36150,36151,36148>,
<36152,35600,35599>,
<36152,36151,35600>,
<36151,36153,35600>,
<35601,35600,36154>,
<35600,36153,36154>,
<35603,35601,36155>,
<35601,36154,36155>,
<36131,36130,35605>,
<36131,35605,36155>,
<36155,35605,35603>,
<35607,35605,36130>,
<36134,35607,36130>,
<35609,35607,36134>,
<36136,35609,36134>,
<35611,35609,36136>,
<36138,35611,36136>,
<36138,36139,36156>,
<36138,36156,35611>,
<35611,36156,35613>,
<35615,35613,36157>,
<35613,36156,36157>,
<35617,35615,36158>,
<35615,36157,36158>,
<35619,36159,36160>,
<35619,35617,36159>,
<35617,36158,36159>,
<36160,36161,36162>,
<36159,36161,36160>,
<36161,36163,36162>,
<35594,35620,36141>,
<35621,36164,36165>,
<35620,35621,36165>,
<35620,36165,36143>,
<35620,36143,36141>,
<36165,36164,36166>,
<36167,36168,36169>,
<36146,36168,36167>,
<36144,36146,36167>,
<36144,36167,35624>,
<36144,35624,35623>,
<35597,36144,35623>,
<36170,36171,36172>,
<36170,36173,36174>,
<36172,36173,36170>,
<36149,36174,36173>,
<36148,36174,36149>,
<36148,35626,36174>,
<36148,35627,35626>,
<35628,35627,36148>,
<36152,35628,36148>,
<35599,35628,36152>,
<35619,36160,35630>,
<35632,35630,36160>,
<36162,35632,36160>,
<35634,36175,36176>,
<35632,36175,35634>,
<35632,36163,36175>,
<35632,36162,36163>,
<36176,36177,36178>,
<36175,36177,36176>,
<36177,36179,36178>,
<35621,35635,36164>,
<35636,36180,36181>,
<35635,35636,36181>,
<35635,36181,36166>,
<35635,36166,36164>,
<36181,36180,36182>,
<36183,36184,36185>,
<36169,36184,36183>,
<36167,36169,36183>,
<36167,36183,35639>,
<36167,35639,35638>,
<35624,36167,35638>,
<36186,36187,36188>,
<36186,35642,35641>,
<36186,36188,35642>,
<36188,36189,35642>,
<36171,36170,35643>,
<36171,35643,36189>,
<36189,35643,35642>,
<35645,35643,36170>,
<36174,35645,36170>,
<35626,35645,36174>,
<35634,36176,35646>,
<35647,35646,36176>,
<36178,35647,36176>,
<36178,36179,36190>,
<36178,36190,35647>,
<35647,36190,35649>,
<35651,36191,36192>,
<35651,35649,36191>,
<35649,36190,36191>,
<36191,36193,36192>,
<35636,35652,36180>,
<35653,36194,36195>,
<35652,35653,36195>,
<35652,36195,36182>,
<35652,36182,36180>,
<36195,36194,36196>,
<36197,36198,36199>,
<36185,36198,36197>,
<36183,36185,36197>,
<36183,36197,35656>,
<36183,35656,35655>,
<35639,36183,35655>,
<36200,36201,36202>,
<36200,36203,36204>,
<36202,36203,36200>,
<36187,36204,36203>,
<36186,36204,36187>,
<36186,35658,36204>,
<36186,35659,35658>,
<35641,35659,36186>,
<35651,36192,35660>,
<35662,36205,36206>,
<35660,36205,35662>,
<35660,36193,36205>,
<35660,36192,36193>,
<36205,36207,36206>,
<35653,35663,36194>,
<35664,36208,36209>,
<35663,35664,36209>,
<35663,36209,36196>,
<35663,36196,36194>,
<36209,36208,36210>,
<35666,36197,36199>,
<35666,36199,35667>,
<35667,36199,36211>,
<35656,36197,35666>,
<35670,36201,36200>,
<35670,35669,36201>,
<35669,36212,36201>,
<35671,35670,36200>,
<36204,35671,36200>,
<35658,35671,36204>,
<35662,36206,35672>,
<35673,36213,36214>,
<35672,36213,35673>,
<35672,36207,36213>,
<35672,36206,36207>,
<36213,36215,36214>,
<35664,35674,36208>,
<36208,35674,35676>,
<36208,35676,36210>,
<36210,35676,36216>,
<35678,36217,36218>,
<35679,35678,36218>,
<36211,35678,35667>,
<36217,35678,36211>,
<36219,36220,36221>,
<36219,36221,36212>,
<36219,36212,35680>,
<35680,36212,35669>,
<35673,36214,35681>,
<35683,36222,36223>,
<35681,36222,35683>,
<35681,36215,36222>,
<35681,36214,36215>,
<36222,36224,36223>,
<35676,36225,36216>,
<35685,36225,35676>,
<36225,35685,35686>,
<36226,36225,35686>,
<36227,36228,36229>,
<36227,36218,36228>,
<36227,35687,36218>,
<35687,35679,36218>,
<36230,36231,36232>,
<36220,36230,36232>,
<36219,36230,36220>,
<36219,35689,36230>,
<36219,35690,35689>,
<35680,35690,36219>,
<35683,36223,35691>,
<35693,36233,36234>,
<35691,36233,35693>,
<35691,36224,36233>,
<35691,36223,36224>,
<36233,36235,36234>,
<35686,35694,36226>,
<36226,35694,36236>,
<35696,36237,36238>,
<35697,35696,36238>,
<36229,35698,36227>,
<36229,36237,35698>,
<36237,35696,35698>,
<35687,36227,35698>,
<36239,36240,36241>,
<36239,35701,35700>,
<36239,36241,35701>,
<36241,36242,35701>,
<36231,36230,35702>,
<36231,35702,36242>,
<36242,35702,35701>,
<35689,35702,36230>,
<35693,36234,35703>,
<36234,36235,36243>,
<36234,36243,35703>,
<35703,36243,35704>,
<35706,36244,36245>,
<35706,35704,36244>,
<35704,36243,36244>,
<36244,36246,36245>,
<35694,36247,36236>,
<35707,36247,35694>,
<36247,35707,35708>,
<36248,36247,35708>,
<36249,36250,36251>,
<36249,36238,36250>,
<36249,35709,36238>,
<35709,35697,36238>,
<35712,36240,36239>,
<35712,35711,36240>,
<35711,36252,36240>,
<35700,35712,36239>,
<35706,36245,35713>,
<36245,35715,35713>,
<36245,36246,35715>,
<36246,36253,35715>,
<35708,35716,36248>,
<36248,35716,36254>,
<35717,36249,36251>,
<35717,36251,35718>,
<35718,36251,36255>,
<35709,36249,35717>,
<36256,36257,36258>,
<36256,36258,36252>,
<36256,36252,35720>,
<35720,36252,35711>,
<36259,36260,35722>,
<36259,35722,36253>,
<36253,35722,35715>,
<36259,36261,36260>,
<35716,36262,36254>,
<35723,36262,35716>,
<36262,35723,35724>,
<36263,36262,35724>,
<35718,36255,35725>,
<36255,36264,35725>,
<35728,36257,36256>,
<35728,35727,36257>,
<35727,36265,36257>,
<35720,35728,36256>,
<35722,36260,35729>,
<36260,35731,35729>,
<36260,36261,35731>,
<36261,36266,35731>,
<35724,35732,36263>,
<36263,35732,36267>,
<35725,36264,35733>,
<36264,36268,35733>,
<36269,36270,36271>,
<36269,36271,36265>,
<36269,36265,35735>,
<35735,36265,35727>,
<36272,36273,35737>,
<36272,35737,36266>,
<36266,35737,35731>,
<36272,36274,36273>,
<35732,36275,36267>,
<35738,36275,35732>,
<36275,35738,35739>,
<36276,36275,35739>,
<35741,36277,36278>,
<35742,35741,36278>,
<36268,35741,35733>,
<36277,35741,36268>,
<35745,36270,36269>,
<35745,35744,36270>,
<35744,36279,36270>,
<35735,35745,36269>,
<36273,36280,35746>,
<35737,36273,35746>,
<36281,36273,36274>,
<36280,36273,36281>,
<35739,36282,36276>,
<35747,36282,35739>,
<36282,35747,35749>,
<36283,36282,35749>,
<35742,36278,35750>,
<36278,36284,35750>,
<36285,36286,36287>,
<36285,36287,36279>,
<36285,36279,35752>,
<35752,36279,35744>,
<35746,36280,35753>,
<35755,36288,36289>,
<35753,36288,35755>,
<35753,36281,36288>,
<35753,36280,36281>,
<36288,36290,36289>,
<35749,35757,36283>,
<36283,35757,36291>,
<35750,36284,36292>,
<35758,35750,36292>,
<36292,35760,35758>,
<36293,35760,36292>,
<36294,36286,36285>,
<36295,36286,36294>,
<35752,35762,36294>,
<36285,35752,36294>,
<36289,36296,35764>,
<35755,36289,35764>,
<36297,36289,36290>,
<36296,36289,36297>,
<35757,35766,36291>,
<36291,35766,36298>,
<35760,36293,35768>,
<36293,36299,35768>,
<36300,36295,36294>,
<36301,36295,36300>,
<35762,35769,36300>,
<36294,35762,36300>,
<36296,36302,35770>,
<35764,36296,35770>,
<36303,36296,36297>,
<36302,36296,36303>,
<36304,35772,36305>,
<36304,36298,35772>,
<36298,35766,35772>,
<36304,36305,36306>,
<35768,36299,35774>,
<36299,36307,35774>,
<35777,36301,36300>,
<35777,35776,36301>,
<35776,36308,36301>,
<35769,35777,36300>,
<35770,36302,35778>,
<36302,35780,35778>,
<36302,36303,35780>,
<36303,36309,35780>,
<36305,36310,36311>,
<36305,35772,36310>,
<35772,35781,36310>,
<36306,36305,36311>,
<35774,36307,35782>,
<36307,36312,35782>,
<36313,36314,36315>,
<36313,36315,36308>,
<36313,36308,35783>,
<35783,36308,35776>,
<36316,36317,35785>,
<36316,35785,36309>,
<36309,35785,35780>,
<36316,36318,36317>,
<35781,35786,36310>,
<36310,35786,36319>,
<35782,36312,35787>,
<36312,36320,35787>,
<36321,36314,36313>,
<36322,36314,36321>,
<35783,35790,36321>,
<36313,35783,36321>,
<36317,36323,35792>,
<35785,36317,35792>,
<36324,36317,36318>,
<36323,36317,36324>,
<35786,35793,36319>,
<36319,35793,36325>,
<35787,36320,35794>,
<36320,36326,35794>,
<36327,36322,36321>,
<36328,36322,36327>,
<35790,35797,36327>,
<36321,35790,36327>,
<36323,36329,35799>,
<35792,36323,35799>,
<36330,36323,36324>,
<36329,36323,36330>,
<36331,36332,36333>,
<36331,35801,35800>,
<36331,36333,35801>,
<36333,36334,35801>,
<36325,35793,35801>,
<36334,36325,35801>,
<35794,36326,35802>,
<36326,36335,35802>,
<36336,36328,36327>,
<36337,36328,36336>,
<35797,35803,36336>,
<36327,35797,36336>,
<36329,36338,35806>,
<35799,36329,35806>,
<36339,36329,36330>,
<36338,36329,36339>,
<35809,36332,36331>,
<35809,35808,36332>,
<35808,36340,36332>,
<35800,35809,36331>,
<35802,36335,35810>,
<36335,36341,35810>,
<36342,36337,36336>,
<36343,36337,36342>,
<35803,35812,36342>,
<36336,35803,36342>,
<36338,36344,35814>,
<35806,36338,35814>,
<36345,36338,36339>,
<36344,36338,36345>,
<36346,35808,35815>,
<36346,36347,35808>,
<36347,36340,35808>,
<35815,35816,36346>,
<35810,36341,35817>,
<36341,36348,35817>,
<36349,36343,36342>,
<36350,36343,36349>,
<35812,35819,36349>,
<36342,35812,36349>,
<36344,36351,35821>,
<35814,36344,35821>,
<36352,36344,36345>,
<36351,36344,36352>,
<36346,36353,36347>,
<36353,36346,35816>,
<36353,35816,36354>,
<36354,35816,35823>,
<35817,36348,35824>,
<36348,36355,35824>,
<36349,36356,36350>,
<36356,36349,35819>,
<36356,35819,36357>,
<36357,35819,35826>,
<36351,36358,36359>,
<36351,36359,35821>,
<35821,36359,35828>,
<36352,36358,36351>,
<35823,36360,36354>,
<35829,36360,35823>,
<36360,35829,35830>,
<36361,36360,35830>,
<36362,36363,36364>,
<36362,36355,36363>,
<36362,35831,36355>,
<35831,35824,36355>,
<36365,35826,35832>,
<36365,36366,35826>,
<36366,36357,35826>,
<35832,35833,36365>,
<35834,36367,35835>,
<35834,36368,36367>,
<35834,35828,36368>,
<35828,36359,36368>,
<35830,36369,36361>,
<35836,36369,35830>,
<36369,35836,35838>,
<36370,36369,35838>,
<36371,36372,36373>,
<36364,36372,36371>,
<36362,36364,36371>,
<36362,36371,35840>,
<36362,35840,35839>,
<35831,36362,35839>,
<36374,36366,36365>,
<36375,36366,36374>,
<35833,35842,36374>,
<36365,35833,36374>,
<36367,36376,35844>,
<35835,36367,35844>,
<36377,36367,36368>,
<36376,36367,36377>,
<35838,35846,36370>,
<36370,35846,36378>,
<36379,36371,36373>,
<36380,36379,36373>,
<35840,36379,35847>,
<36371,36379,35840>,
<36381,36375,36374>,
<36382,36375,36381>,
<35842,35849,36381>,
<36374,35842,36381>,
<36376,36383,35851>,
<35844,36376,35851>,
<36384,36376,36377>,
<36383,36376,36384>,
<35853,36385,36386>,
<35852,36385,35853>,
<36378,35846,35853>,
<36386,36378,35853>,
<36379,36380,36387>,
<36387,35847,36379>,
<36387,36388,35847>,
<36388,35854,35847>,
<36381,36389,36382>,
<36390,36391,36389>,
<35855,36390,36389>,
<35855,36389,36381>,
<35855,36381,35849>,
<35855,35856,36390>,
<35857,36392,35858>,
<35857,36393,36392>,
<35851,36393,35857>,
<35851,36394,36393>,
<35851,36383,36394>,
<36384,36394,36383>,
<35852,35859,36385>,
<36385,35859,36395>,
<36396,35860,35854>,
<36396,35854,36397>,
<36397,35854,36388>,
<35860,36396,35861>,
<36398,36391,36390>,
<36399,36391,36398>,
<35856,35863,36398>,
<36390,35856,36398>,
<36392,36400,35865>,
<35858,36392,35865>,
<36401,36392,36393>,
<36400,36392,36401>,
<35867,36402,36403>,
<35866,36402,35867>,
<36395,35859,35867>,
<36403,36395,35867>,
<36396,36397,36404>,
<36404,35861,36396>,
<36404,36405,35861>,
<36405,35868,35861>,
<36398,36406,36399>,
<36406,36398,35863>,
<36406,35863,36407>,
<36407,35863,35870>,
<36400,36408,36409>,
<36400,36409,35865>,
<35865,36409,35872>,
<36401,36408,36400>,
<35874,35873,36410>,
<35874,36410,36411>,
<35874,36411,35866>,
<35866,36411,36402>,
<35868,36405,35875>,
<36405,36412,35875>,
<36413,35870,35876>,
<36413,36414,35870>,
<36414,36407,35870>,
<35876,35878,36413>,
<35881,36415,35880>,
<35881,36416,36415>,
<35881,35872,36416>,
<35872,36409,36416>,
<36410,36417,36418>,
<36410,35873,36417>,
<35873,35883,36417>,
<36411,36410,36418>,
<35875,36412,36419>,
<35884,35875,36419>,
<36419,35885,35884>,
<36420,35885,36419>,
<36413,36421,36414>,
<36421,36413,35878>,
<36421,35878,36422>,
<36422,35878,35887>,
<36415,36423,36424>,
<36415,36424,35880>,
<35880,36424,35889>,
<36416,36423,36415>,
<35891,36425,36426>,
<35890,36425,35891>,
<36417,35883,35891>,
<36426,36417,35891>,
<35885,36420,36427>,
<35892,35885,36427>,
<36427,35894,35892>,
<36428,35894,36427>,
<35887,36429,36422>,
<35895,36429,35887>,
<36430,36431,36429>,
<36430,36429,35896>,
<35896,36429,35895>,
<35896,35898,36430>,
<35901,36432,35900>,
<36433,36432,35901>,
<36433,35901,36434>,
<36434,35901,35902>,
<36424,35902,35889>,
<36434,35902,36424>,
<35890,35903,36425>,
<36425,35903,36435>,
<35894,36428,36436>,
<35904,35894,36436>,
<36436,35905,35904>,
<36437,35905,36436>,
<36430,36438,36431>,
<36439,36440,36438>,
<35906,36439,36438>,
<35906,36438,36430>,
<35906,36430,35898>,
<35906,35908,36439>,
<35911,36441,35910>,
<35911,36442,36441>,
<35900,36442,35911>,
<35900,36443,36442>,
<35900,36432,36443>,
<36433,36443,36432>,
<35913,36444,36445>,
<35912,36444,35913>,
<36435,35903,35913>,
<36445,36435,35913>,
<36446,35914,35905>,
<36446,35905,36447>,
<36447,35905,36437>,
<35914,36446,35915>,
<36439,36448,36440>,
<36449,36450,36448>,
<35916,36449,36448>,
<35916,36448,36439>,
<35916,36439,35908>,
<35916,35917,36449>,
<35920,36451,35919>,
<35920,36452,36451>,
<35910,36452,35920>,
<35910,36453,36452>,
<35910,36441,36453>,
<36442,36453,36441>,
<35922,35921,36454>,
<35922,36454,36455>,
<35922,36455,35912>,
<35912,36455,36444>,
<36446,36447,36456>,
<36456,35915,36446>,
<36456,36457,35915>,
<36457,35924,35915>,
<36449,36458,36450>,
<36458,36449,35917>,
<36458,35917,36459>,
<36459,35917,35926>,
<35927,36460,35928>,
<35927,36461,36460>,
<35919,36461,35927>,
<35919,36462,36461>,
<35919,36451,36462>,
<36452,36462,36451>,
<36454,36463,36464>,
<36454,35921,36463>,
<35921,35930,36463>,
<36455,36454,36464>,
<35924,36457,36465>,
<35931,35924,36465>,
<36465,35933,35931>,
<36466,35933,36465>,
<36467,35926,35934>,
<36467,36468,35926>,
<36468,36459,35926>,
<35934,35935,36469>,
<36467,35934,36469>,
<35935,35937,36469>,
<35940,36470,35939>,
<35940,36471,36470>,
<35928,36471,35940>,
<35928,36472,36471>,
<35928,36460,36472>,
<36461,36472,36460>,
<35943,36473,36474>,
<35942,36473,35943>,
<36463,35930,35943>,
<36474,36463,35943>,
<35933,36466,36475>,
<35944,35933,36475>,
<36475,35946,35944>,
<36476,35946,36475>,
<36467,36477,36468>,
<36469,36477,36467>,
<36478,36477,36469>,
<36479,36480,36478>,
<35947,36479,36478>,
<35947,36478,36469>,
<35947,36469,35937>,
<35947,35949,36479>,
<35954,36481,35953>,
<35954,36482,36481>,
<35939,36482,35954>,
<35939,36483,36482>,
<35939,36470,36483>,
<36471,36483,36470>,
<35956,35955,36484>,
<35956,36484,36485>,
<35956,36485,35942>,
<35942,36485,36473>,
<36486,35957,35946>,
<36486,35946,36487>,
<36487,35946,36476>,
<35957,36486,35959>,
<36479,36488,36480>,
<35949,36488,36479>,
<35949,35960,36488>,
<35960,36489,36488>,
<36490,36491,36489>,
<36490,36489,35961>,
<35961,36489,35960>,
<35961,35962,36492>,
<36490,35961,36492>,
<35962,35964,36492>,
<35969,36493,35968>,
<35969,35970,36494>,
<36493,35969,36494>,
<36495,36494,35970>,
<36495,35970,36496>,
<36496,35970,35971>,
<36481,35971,35953>,
<36481,36497,35971>,
<36497,36496,35971>,
<36482,36497,36481>,
<35973,35972,36498>,
<35973,36498,36499>,
<35955,35973,36499>,
<35955,36499,36500>,
<35955,36500,36484>,
<36485,36484,36500>,
<36486,36487,36501>,
<36502,36501,36503>,
<35974,36501,36502>,
<35974,36486,36501>,
<35974,35959,36486>,
<35974,36502,35976>,
<36490,36504,36491>,
<36492,36504,36490>,
<36505,36504,36492>,
<36506,36507,36505>,
<35977,36506,36505>,
<35977,36505,36492>,
<35977,36492,35964>,
<35977,35978,36508>,
<36506,35977,36508>,
<35978,35979,36509>,
<36508,35978,36509>,
<35979,35981,36509>,
<35988,36510,35987>,
<35988,35989,36511>,
<36510,35988,36511>,
<35989,35990,36512>,
<36511,35989,36512>,
<35990,36513,36512>,
<35968,36513,35990>,
<35968,36514,36513>,
<35968,36493,36514>,
<36494,36514,36493>,
<36515,36514,36494>,
<36495,36515,36494>,
<35992,35991,36516>,
<35992,36516,36517>,
<35972,35992,36517>,
<35972,36517,36518>,
<35972,36518,36498>,
<36499,36498,36518>,
<36502,36503,36519>,
<35976,36502,36519>,
<35976,36519,35993>,
<35993,36519,36520>,
<36520,35995,35993>,
<36521,35995,36520>,
<36506,36522,36507>,
<36508,36522,36506>,
<36523,36522,36508>,
<36509,36523,36508>,
<36524,36523,36509>,
<35981,36524,36509>,
<35981,35996,36524>,
<35996,36525,36524>,
<35997,36526,35996>,
<35996,36526,36525>,
<36527,36528,36526>,
<36527,36526,35998>,
<35998,36526,35997>,
<35998,35999,36529>,
<36527,35998,36529>,
<35999,36001,36530>,
<36529,35999,36530>,
<36531,36530,36001>,
<36531,36001,36532>,
<36532,36001,36002>,
<36003,36533,36002>,
<36002,36533,36532>,
<36004,36534,36003>,
<36003,36534,36533>,
<36510,36004,35987>,
<36510,36535,36004>,
<36535,36534,36004>,
<36511,36535,36510>,
<36536,36535,36511>,
<36512,36536,36511>,
<36537,36536,36512>,
<36513,36537,36512>,
<36007,36538,36539>,
<36006,36538,36007>,
<36516,35991,36007>,
<36516,36007,36540>,
<36540,36007,36539>,
<36517,36516,36540>,
<35995,36521,36541>,
<36008,35995,36541>,
<36541,36010,36008>,
<36542,36010,36541>,
<36527,36543,36528>,
<36529,36543,36527>,
<36544,36543,36529>,
<36530,36544,36529>,
<36545,36544,36530>,
<36531,36545,36530>,
<36014,36546,36547>,
<36013,36546,36014>,
<36538,36006,36014>,
<36547,36538,36014>,
<36010,36542,36548>,
<36015,36010,36548>,
<36549,36548,36550>,
<36549,36016,36548>,
<36016,36015,36548>,
<36016,36549,36017>,
<36019,36018,36551>,
<36552,36019,36551>,
<36552,36553,36019>,
<36553,36020,36019>,
<36546,36013,36020>,
<36553,36546,36020>,
<36549,36550,36554>,
<36017,36549,36554>,
<36017,36554,36021>,
<36021,36554,36555>,
<36555,36022,36021>,
<36556,36022,36555>,
<36025,36557,36558>,
<36024,36557,36025>,
<36551,36018,36025>,
<36551,36025,36559>,
<36559,36025,36558>,
<36552,36551,36559>,
<36022,36556,36560>,
<36026,36022,36560>,
<36027,36026,36561>,
<36026,36560,36561>,
<36561,36028,36027>,
<36562,36028,36561>,
<36563,36564,36565>,
<36565,36566,36563>,
<36030,36029,36567>,
<36568,36030,36567>,
<36568,36569,36030>,
<36569,36031,36030>,
<36032,36031,36570>,
<36031,36569,36570>,
<36557,36024,36032>,
<36570,36557,36032>,
<36028,36562,36571>,
<36033,36028,36571>,
<36034,36033,36572>,
<36033,36571,36572>,
<36572,36035,36034>,
<36573,36035,36572>,
<36574,36575,36576>,
<36564,36574,36576>,
<36563,36574,36564>,
<36563,36036,36574>,
<36563,36037,36036>,
<36563,36566,36577>,
<36563,36577,36037>,
<36037,36577,36038>,
<36578,36577,36579>,
<36578,36039,36577>,
<36039,36038,36577>,
<36039,36578,36040>,
<36042,36580,36581>,
<36041,36580,36042>,
<36567,36029,36042>,
<36567,36042,36582>,
<36582,36042,36581>,
<36568,36567,36582>,
<36035,36573,36583>,
<36043,36035,36583>,
<36583,36044,36043>,
<36584,36044,36583>,
<36585,36586,36587>,
<36575,36585,36587>,
<36574,36585,36575>,
<36574,36045,36585>,
<36574,36046,36045>,
<36036,36046,36574>,
<36578,36579,36588>,
<36589,36588,36590>,
<36047,36588,36589>,
<36047,36578,36588>,
<36047,36040,36578>,
<36047,36589,36049>,
<36054,36053,36591>,
<36592,36054,36591>,
<36592,36593,36054>,
<36593,36055,36054>,
<36580,36041,36055>,
<36593,36580,36055>,
<36044,36584,36594>,
<36056,36044,36594>,
<36057,36595,36596>,
<36057,36056,36595>,
<36056,36594,36595>,
<36595,36597,36596>,
<36059,36598,36599>,
<36058,36598,36059>,
<36586,36585,36060>,
<36586,36060,36599>,
<36599,36060,36059>,
<36045,36060,36585>,
<36589,36590,36600>,
<36049,36589,36600>,
<36049,36600,36061>,
<36061,36600,36601>,
<36602,36601,36603>,
<36602,36062,36601>,
<36062,36061,36601>,
<36062,36604,36063>,
<36602,36604,36062>,
<36605,36063,36604>,
<36605,36606,36063>,
<36606,36064,36063>,
<36591,36053,36064>,
<36591,36064,36607>,
<36607,36064,36606>,
<36592,36591,36607>,
<36057,36596,36065>,
<36596,36597,36608>,
<36596,36608,36065>,
<36065,36608,36066>,
<36067,36066,36609>,
<36066,36608,36609>,
<36598,36058,36067>,
<36609,36598,36067>,
<36602,36603,36610>,
<36604,36602,36610>,
<36611,36604,36610>,
<36605,36604,36611>,
<36069,36612,36613>,
<36070,36069,36613>,
<36072,36614,36069>,
<36069,36614,36612>,
<36074,36615,36072>,
<36072,36615,36614>,
<36615,36074,36075>,
<36616,36615,36075>,
<36617,36618,36619>,
<36617,36078,36077>,
<36617,36077,36618>,
<36618,36077,36620>,
<36079,36621,36077>,
<36077,36621,36620>,
<36080,36622,36079>,
<36079,36622,36621>,
<36082,36623,36080>,
<36080,36623,36622>,
<36083,36624,36625>,
<36083,36625,36082>,
<36082,36625,36623>,
<36625,36624,36626>,
<36627,36628,36629>,
<36627,36630,36631>,
<36628,36627,36631>,
<36630,36632,36633>,
<36631,36630,36633>,
<36633,36632,36634>,
<36635,36636,36637>,
<36635,36086,36085>,
<36635,36085,36636>,
<36636,36085,36638>,
<36613,36085,36070>,
<36638,36085,36613>,
<36075,36639,36616>,
<36087,36639,36075>,
<36639,36087,36088>,
<36640,36639,36088>,
<36090,36641,36642>,
<36091,36090,36642>,
<36092,36643,36090>,
<36090,36643,36641>,
<36619,36093,36617>,
<36619,36643,36093>,
<36643,36092,36093>,
<36078,36617,36093>,
<36083,36094,36624>,
<36624,36644,36626>,
<36624,36094,36644>,
<36094,36095,36644>,
<36629,36096,36627>,
<36629,36644,36096>,
<36644,36095,36096>,
<36097,36627,36096>,
<36630,36627,36097>,
<36098,36630,36097>,
<36632,36630,36098>,
<36632,36645,36634>,
<36632,36098,36645>,
<36098,36099,36645>,
<36100,36646,36099>,
<36099,36646,36645>,
<36101,36647,36100>,
<36100,36647,36646>,
<36637,36102,36635>,
<36637,36647,36102>,
<36647,36101,36102>,
<36086,36635,36102>,
<36088,36648,36640>,
<36103,36648,36088>,
<36104,36649,36103>,
<36103,36649,36648>,
<36106,36650,36104>,
<36104,36650,36649>,
<36650,36106,36107>,
<36651,36650,36107>,
<36108,36652,36653>,
<36109,36108,36653>,
<36642,36108,36091>,
<36652,36108,36642>,
<36654,36110,36655>,
<36654,36651,36110>,
<36651,36107,36110>,
<36654,36655,36656>,
<36112,36657,36658>,
<36113,36112,36658>,
<36653,36112,36109>,
<36657,36112,36653>,
<36110,36114,36655>,
<36655,36659,36656>,
<36655,36114,36659>,
<36114,36116,36659>,
<36659,36116,36117>,
<36660,36659,36117>,
<36661,36662,36663>,
<36661,36120,36119>,
<36661,36119,36662>,
<36662,36119,36664>,
<36658,36119,36113>,
<36664,36119,36658>,
<36117,36665,36660>,
<36121,36665,36117>,
<36122,36666,36667>,
<36122,36667,36121>,
<36121,36667,36665>,
<36667,36666,36668>,
<36669,36670,36671>,
<36663,36670,36669>,
<36661,36663,36669>,
<36661,36669,36125>,
<36661,36125,36124>,
<36120,36661,36124>,
<36122,36126,36666>,
<36127,36672,36673>,
<36126,36127,36673>,
<36126,36673,36668>,
<36126,36668,36666>,
<36673,36672,36674>,
<36675,36676,36677>,
<36671,36676,36675>,
<36669,36671,36675>,
<36669,36675,36129>,
<36669,36129,36128>,
<36125,36669,36128>,
<36678,36679,36680>,
<36678,36681,36682>,
<36680,36681,36678>,
<36682,36683,36684>,
<36681,36683,36682>,
<36684,36685,36686>,
<36683,36685,36684>,
<36686,36132,36131>,
<36686,36685,36132>,
<36685,36687,36132>,
<36133,36132,36688>,
<36132,36687,36688>,
<36135,36133,36689>,
<36133,36688,36689>,
<36137,36135,36690>,
<36135,36689,36690>,
<36139,36691,36692>,
<36139,36137,36691>,
<36137,36690,36691>,
<36692,36693,36694>,
<36691,36693,36692>,
<36694,36695,36696>,
<36693,36695,36694>,
<36695,36697,36696>,
<36127,36140,36672>,
<36672,36698,36674>,
<36672,36140,36698>,
<36140,36142,36698>,
<36698,36142,36143>,
<36699,36698,36143>,
<36145,36700,36701>,
<36146,36145,36701>,
<36677,36147,36675>,
<36677,36700,36147>,
<36700,36145,36147>,
<36129,36675,36147>,
<36702,36703,36704>,
<36702,36150,36149>,
<36702,36704,36150>,
<36704,36705,36150>,
<36679,36678,36151>,
<36679,36151,36705>,
<36705,36151,36150>,
<36153,36151,36678>,
<36682,36153,36678>,
<36154,36153,36682>,
<36684,36154,36682>,
<36155,36154,36684>,
<36686,36155,36684>,
<36131,36155,36686>,
<36139,36692,36156>,
<36157,36156,36692>,
<36694,36157,36692>,
<36158,36157,36694>,
<36696,36158,36694>,
<36696,36697,36706>,
<36696,36706,36158>,
<36158,36706,36159>,
<36161,36159,36707>,
<36159,36706,36707>,
<36163,36708,36709>,
<36163,36161,36708>,
<36161,36707,36708>,
<36708,36710,36709>,
<36143,36711,36699>,
<36165,36711,36143>,
<36166,36712,36713>,
<36166,36713,36165>,
<36165,36713,36711>,
<36713,36712,36714>,
<36168,36715,36716>,
<36169,36168,36716>,
<36701,36168,36146>,
<36715,36168,36701>,
<36717,36718,36719>,
<36717,36720,36721>,
<36719,36720,36717>,
<36721,36172,36171>,
<36721,36720,36172>,
<36720,36722,36172>,
<36703,36702,36173>,
<36703,36173,36722>,
<36722,36173,36172>,
<36149,36173,36702>,
<36163,36709,36175>,
<36709,36710,36723>,
<36709,36723,36175>,
<36175,36723,36177>,
<36179,36724,36725>,
<36179,36177,36724>,
<36177,36723,36724>,
<36725,36726,36727>,
<36724,36726,36725>,
<36726,36728,36727>,
<36166,36181,36712>,
<36712,36181,36182>,
<36712,36182,36714>,
<36714,36182,36729>,
<36184,36730,36731>,
<36185,36184,36731>,
<36716,36184,36169>,
<36730,36184,36716>,
<36732,36733,36734>,
<36718,36732,36734>,
<36717,36732,36718>,
<36717,36187,36732>,
<36717,36188,36187>,
<36189,36188,36717>,
<36721,36189,36717>,
<36171,36189,36721>,
<36179,36725,36190>,
<36191,36190,36725>,
<36727,36191,36725>,
<36193,36735,36736>,
<36191,36735,36193>,
<36191,36728,36735>,
<36191,36727,36728>,
<36735,36737,36736>,
<36182,36738,36729>,
<36195,36738,36182>,
<36738,36195,36196>,
<36739,36738,36196>,
<36198,36740,36741>,
<36199,36198,36741>,
<36731,36198,36185>,
<36740,36198,36731>,
<36202,36742,36743>,
<36201,36742,36202>,
<36733,36732,36203>,
<36733,36203,36743>,
<36743,36203,36202>,
<36187,36203,36732>,
<36193,36736,36205>,
<36207,36744,36745>,
<36205,36744,36207>,
<36205,36737,36744>,
<36205,36736,36737>,
<36744,36746,36745>,
<36196,36747,36739>,
<36209,36747,36196>,
<36747,36209,36210>,
<36748,36747,36210>,
<36199,36741,36211>,
<36741,36749,36211>,
<36750,36751,36752>,
<36750,36752,36742>,
<36750,36742,36212>,
<36212,36742,36201>,
<36207,36745,36213>,
<36215,36753,36754>,
<36213,36753,36215>,
<36213,36746,36753>,
<36213,36745,36746>,
<36753,36755,36754>,
<36210,36216,36748>,
<36748,36216,36756>,
<36217,36757,36758>,
<36218,36217,36758>,
<36749,36217,36211>,
<36757,36217,36749>,
<36759,36760,36761>,
<36751,36759,36761>,
<36750,36759,36751>,
<36750,36220,36759>,
<36750,36221,36220>,
<36212,36221,36750>,
<36215,36754,36222>,
<36224,36762,36763>,
<36222,36762,36224>,
<36222,36755,36762>,
<36222,36754,36755>,
<36762,36764,36763>,
<36216,36765,36756>,
<36225,36765,36216>,
<36765,36225,36226>,
<36766,36765,36226>,
<36228,36767,36768>,
<36229,36228,36768>,
<36758,36228,36218>,
<36767,36228,36758>,
<36769,36770,36771>,
<36760,36769,36771>,
<36759,36769,36760>,
<36759,36231,36769>,
<36759,36232,36231>,
<36220,36232,36759>,
<36224,36763,36233>,
<36235,36772,36773>,
<36233,36772,36235>,
<36233,36764,36772>,
<36233,36763,36764>,
<36772,36774,36773>,
<36226,36236,36766>,
<36766,36236,36775>,
<36237,36776,36777>,
<36238,36237,36777>,
<36768,36237,36229>,
<36776,36237,36768>,
<36241,36778,36779>,
<36240,36778,36241>,
<36770,36769,36242>,
<36770,36242,36779>,
<36779,36242,36241>,
<36231,36242,36769>,
<36235,36773,36243>,
<36773,36774,36780>,
<36773,36780,36243>,
<36243,36780,36244>,
<36780,36246,36244>,
<36781,36246,36780>,
<36236,36782,36775>,
<36247,36782,36236>,
<36782,36247,36248>,
<36783,36782,36248>,
<36250,36784,36785>,
<36251,36250,36785>,
<36777,36250,36238>,
<36784,36250,36777>,
<36786,36787,36788>,
<36786,36788,36778>,
<36786,36778,36252>,
<36252,36778,36240>,
<36789,36790,36253>,
<36789,36253,36781>,
<36781,36253,36246>,
<36789,36791,36790>,
<36248,36254,36783>,
<36783,36254,36792>,
<36251,36785,36255>,
<36785,36793,36255>,
<36794,36795,36796>,
<36787,36794,36796>,
<36786,36794,36787>,
<36786,36257,36794>,
<36786,36258,36257>,
<36252,36258,36786>,
<36253,36790,36259>,
<36790,36261,36259>,
<36790,36791,36261>,
<36791,36797,36261>,
<36254,36798,36792>,
<36262,36798,36254>,
<36798,36262,36263>,
<36799,36798,36263>,
<36255,36793,36264>,
<36793,36800,36264>,
<36801,36795,36794>,
<36802,36795,36801>,
<36257,36265,36801>,
<36794,36257,36801>,
<36803,36804,36266>,
<36803,36266,36797>,
<36797,36266,36261>,
<36803,36805,36804>,
<36806,36267,36807>,
<36806,36799,36267>,
<36799,36263,36267>,
<36806,36807,36808>,
<36809,36810,36811>,
<36809,36800,36810>,
<36809,36268,36800>,
<36268,36264,36800>,
<36812,36813,36814>,
<36802,36812,36814>,
<36801,36812,36802>,
<36801,36270,36812>,
<36801,36271,36270>,
<36265,36271,36801>,
<36266,36804,36272>,
<36274,36815,36816>,
<36272,36815,36274>,
<36272,36805,36815>,
<36272,36804,36805>,
<36815,36817,36816>,
<36267,36275,36807>,
<36807,36275,36276>,
<36807,36276,36808>,
<36808,36276,36818>,
<36277,36809,36811>,
<36277,36811,36278>,
<36278,36811,36819>,
<36268,36809,36277>,
<36820,36813,36812>,
<36821,36813,36820>,
<36270,36279,36820>,
<36812,36270,36820>,
<36816,36822,36281>,
<36274,36816,36281>,
<36823,36816,36817>,
<36822,36816,36823>,
<36276,36824,36818>,
<36282,36824,36276>,
<36824,36282,36283>,
<36825,36824,36283>,
<36278,36819,36284>,
<36819,36826,36284>,
<36287,36821,36820>,
<36287,36286,36821>,
<36286,36827,36821>,
<36279,36287,36820>,
<36281,36822,36288>,
<36822,36290,36288>,
<36822,36823,36290>,
<36823,36828,36290>,
<36283,36291,36825>,
<36825,36291,36829>,
<36830,36292,36284>,
<36830,36284,36831>,
<36831,36284,36826>,
<36292,36830,36293>,
<36832,36833,36834>,
<36832,36834,36827>,
<36832,36827,36295>,
<36295,36827,36286>,
<36835,36836,36297>,
<36835,36297,36828>,
<36828,36297,36290>,
<36835,36837,36836>,
<36838,36298,36839>,
<36838,36829,36298>,
<36829,36291,36298>,
<36838,36839,36840>,
<36841,36830,36831>,
<36842,36841,36831>,
<36293,36841,36299>,
<36830,36841,36293>,
<36843,36833,36832>,
<36844,36833,36843>,
<36295,36301,36843>,
<36832,36295,36843>,
<36836,36845,36303>,
<36297,36836,36303>,
<36846,36836,36837>,
<36845,36836,36846>,
<36298,36304,36839>,
<36839,36304,36306>,
<36839,36306,36840>,
<36840,36306,36847>,
<36841,36842,36848>,
<36848,36299,36841>,
<36848,36849,36299>,
<36849,36307,36299>,
<36850,36844,36843>,
<36851,36844,36850>,
<36301,36308,36850>,
<36843,36301,36850>,
<36845,36852,36309>,
<36303,36845,36309>,
<36853,36845,36846>,
<36852,36845,36853>,
<36311,36310,36854>,
<36311,36854,36855>,
<36311,36855,36306>,
<36306,36855,36847>,
<36307,36849,36312>,
<36849,36856,36312>,
<36315,36851,36850>,
<36315,36314,36851>,
<36314,36857,36851>,
<36308,36315,36850>,
<36309,36852,36316>,
<36852,36318,36316>,
<36852,36853,36318>,
<36853,36858,36318>,
<36854,36859,36860>,
<36854,36310,36859>,
<36310,36319,36859>,
<36855,36854,36860>,
<36312,36856,36320>,
<36856,36861,36320>,
<36314,36322,36857>,
<36857,36322,36862>,
<36318,36858,36324>,
<36858,36863,36324>,
<36864,36865,36866>,
<36864,36866,36859>,
<36864,36859,36325>,
<36325,36859,36319>,
<36320,36861,36326>,
<36861,36867,36326>,
<36322,36328,36862>,
<36862,36328,36868>,
<36324,36863,36330>,
<36863,36869,36330>,
<36333,36870,36871>,
<36332,36870,36333>,
<36865,36864,36334>,
<36865,36334,36871>,
<36871,36334,36333>,
<36325,36334,36864>,
<36326,36867,36335>,
<36867,36872,36335>,
<36328,36337,36868>,
<36868,36337,36873>,
<36330,36869,36339>,
<36869,36874,36339>,
<36332,36340,36870>,
<36870,36340,36875>,
<36335,36872,36341>,
<36872,36876,36341>,
<36337,36343,36873>,
<36873,36343,36877>,
<36339,36874,36345>,
<36874,36878,36345>,
<36340,36347,36875>,
<36875,36347,36879>,
<36341,36876,36348>,
<36876,36880,36348>,
<36343,36350,36877>,
<36877,36350,36881>,
<36345,36878,36352>,
<36878,36882,36352>,
<36347,36883,36879>,
<36353,36883,36347>,
<36354,36884,36885>,
<36354,36885,36353>,
<36353,36885,36883>,
<36885,36884,36886>,
<36348,36880,36355>,
<36880,36887,36355>,
<36888,36350,36356>,
<36888,36889,36350>,
<36889,36881,36350>,
<36356,36357,36888>,
<36358,36890,36359>,
<36358,36891,36890>,
<36358,36352,36891>,
<36352,36882,36891>,
<36354,36360,36884>,
<36361,36892,36893>,
<36360,36361,36893>,
<36360,36893,36886>,
<36360,36886,36884>,
<36893,36892,36894>,
<36363,36895,36896>,
<36364,36363,36896>,
<36887,36363,36355>,
<36895,36363,36887>,
<36897,36889,36888>,
<36898,36889,36897>,
<36357,36366,36897>,
<36888,36357,36897>,
<36890,36899,36368>,
<36359,36890,36368>,
<36900,36890,36891>,
<36899,36890,36900>,
<36361,36369,36892>,
<36892,36369,36370>,
<36892,36370,36894>,
<36894,36370,36901>,
<36372,36902,36903>,
<36373,36372,36903>,
<36896,36372,36364>,
<36902,36372,36896>,
<36904,36898,36897>,
<36905,36898,36904>,
<36366,36375,36904>,
<36897,36366,36904>,
<36899,36906,36377>,
<36368,36899,36377>,
<36907,36899,36900>,
<36906,36899,36907>,
<36370,36378,36901>,
<36901,36378,36908>,
<36373,36903,36380>,
<36903,36909,36380>,
<36904,36910,36905>,
<36910,36904,36375>,
<36910,36375,36911>,
<36911,36375,36382>,
<36906,36912,36913>,
<36906,36913,36377>,
<36377,36913,36384>,
<36907,36912,36906>,
<36386,36914,36915>,
<36385,36914,36386>,
<36908,36378,36386>,
<36915,36908,36386>,
<36916,36387,36380>,
<36916,36380,36917>,
<36917,36380,36909>,
<36387,36916,36388>,
<36918,36382,36389>,
<36918,36919,36382>,
<36919,36911,36382>,
<36389,36391,36918>,
<36394,36920,36393>,
<36394,36921,36920>,
<36394,36384,36921>,
<36384,36913,36921>,
<36385,36395,36914>,
<36914,36395,36922>,
<36916,36917,36923>,
<36923,36388,36916>,
<36923,36924,36388>,
<36924,36397,36388>,
<36925,36919,36918>,
<36926,36919,36925>,
<36391,36399,36925>,
<36918,36391,36925>,
<36920,36927,36928>,
<36920,36928,36393>,
<36393,36928,36401>,
<36921,36927,36920>,
<36403,36929,36930>,
<36402,36929,36403>,
<36922,36395,36403>,
<36930,36922,36403>,
<36397,36924,36931>,
<36404,36397,36931>,
<36931,36405,36404>,
<36932,36405,36931>,
<36925,36933,36926>,
<36934,36935,36933>,
<36406,36934,36933>,
<36406,36933,36925>,
<36406,36925,36399>,
<36406,36407,36934>,
<36408,36936,36409>,
<36408,36937,36936>,
<36408,36401,36937>,
<36401,36928,36937>,
<36402,36411,36929>,
<36929,36411,36938>,
<36405,36932,36412>,
<36932,36939,36412>,
<36940,36935,36934>,
<36941,36935,36940>,
<36407,36414,36940>,
<36934,36407,36940>,
<36936,36942,36943>,
<36936,36943,36409>,
<36409,36943,36416>,
<36937,36942,36936>,
<36418,36944,36945>,
<36417,36944,36418>,
<36938,36411,36418>,
<36945,36938,36418>,
<36946,36419,36412>,
<36946,36412,36947>,
<36947,36412,36939>,
<36419,36946,36420>,
<36940,36948,36941>,
<36949,36950,36948>,
<36421,36949,36948>,
<36421,36948,36940>,
<36421,36940,36414>,
<36421,36422,36949>,
<36423,36951,36424>,
<36423,36952,36951>,
<36423,36416,36952>,
<36416,36943,36952>,
<36426,36953,36954>,
<36425,36953,36426>,
<36944,36417,36426>,
<36954,36944,36426>,
<36946,36947,36955>,
<36420,36946,36955>,
<36420,36955,36427>,
<36427,36955,36956>,
<36956,36428,36427>,
<36957,36428,36956>,
<36949,36958,36950>,
<36959,36960,36958>,
<36429,36959,36958>,
<36429,36958,36949>,
<36429,36949,36422>,
<36429,36431,36959>,
<36434,36961,36433>,
<36434,36962,36961>,
<36424,36962,36434>,
<36424,36963,36962>,
<36424,36951,36963>,
<36952,36963,36951>,
<36425,36435,36953>,
<36953,36435,36964>,
<36965,36436,36428>,
<36965,36428,36966>,
<36966,36428,36957>,
<36436,36965,36437>,
<36959,36967,36960>,
<36968,36969,36967>,
<36438,36968,36967>,
<36438,36967,36959>,
<36438,36959,36431>,
<36438,36440,36968>,
<36443,36970,36442>,
<36443,36971,36970>,
<36433,36971,36443>,
<36433,36972,36971>,
<36433,36961,36972>,
<36962,36972,36961>,
<36445,36444,36973>,
<36445,36973,36974>,
<36445,36974,36435>,
<36435,36974,36964>,
<36965,36966,36975>,
<36975,36437,36965>,
<36975,36976,36437>,
<36976,36447,36437>,
<36968,36977,36969>,
<36978,36979,36977>,
<36448,36978,36977>,
<36448,36977,36968>,
<36448,36968,36440>,
<36448,36450,36978>,
<36453,36980,36452>,
<36453,36981,36980>,
<36442,36981,36453>,
<36442,36982,36981>,
<36442,36970,36982>,
<36971,36982,36970>,
<36973,36983,36984>,
<36973,36444,36983>,
<36444,36455,36983>,
<36974,36973,36984>,
<36447,36976,36985>,
<36456,36447,36985>,
<36985,36457,36456>,
<36986,36457,36985>,
<36978,36987,36979>,
<36988,36989,36987>,
<36458,36988,36987>,
<36458,36987,36978>,
<36458,36978,36450>,
<36458,36459,36988>,
<36462,36990,36461>,
<36462,36991,36990>,
<36452,36991,36462>,
<36452,36992,36991>,
<36452,36980,36992>,
<36981,36992,36980>,
<36464,36993,36994>,
<36463,36993,36464>,
<36983,36455,36464>,
<36994,36983,36464>,
<36995,36465,36457>,
<36995,36457,36996>,
<36996,36457,36986>,
<36465,36995,36466>,
<36988,36997,36989>,
<36997,36988,36459>,
<36997,36459,36998>,
<36998,36459,36468>,
<36472,36999,36471>,
<36472,37000,36999>,
<36461,37000,36472>,
<36461,37001,37000>,
<36461,36990,37001>,
<36991,37001,36990>,
<36474,36473,37002>,
<36474,37002,37003>,
<36474,37003,36463>,
<36463,37003,36993>,
<36995,36996,37004>,
<37005,37004,37006>,
<36475,37004,37005>,
<36475,36995,37004>,
<36475,36466,36995>,
<36475,37005,36476>,
<36468,37007,36998>,
<36477,37007,36468>,
<37008,37009,37007>,
<37008,37007,36478>,
<36478,37007,36477>,
<36478,36480,37008>,
<36483,37010,36482>,
<36483,37011,37010>,
<36471,37011,36483>,
<36471,37012,37011>,
<36471,36999,37012>,
<37000,37012,36999>,
<37002,37013,37014>,
<37002,36473,37013>,
<36473,36485,37013>,
<37003,37002,37014>,
<37005,37006,37015>,
<37015,36476,37005>,
<37015,37016,36476>,
<37016,36487,36476>,
<37008,37017,37009>,
<37018,37019,37017>,
<36488,37018,37017>,
<36488,37017,37008>,
<36488,37008,36480>,
<36488,36489,37020>,
<37018,36488,37020>,
<36489,36491,37020>,
<36496,37021,36495>,
<36496,36497,37022>,
<37021,36496,37022>,
<36497,37023,37022>,
<36482,37023,36497>,
<36482,37024,37023>,
<36482,37010,37024>,
<37011,37024,37010>,
<36500,37025,37026>,
<36499,37025,36500>,
<37013,36485,36500>,
<37026,37013,36500>,
<36487,37016,37027>,
<36501,36487,37027>,
<37027,36503,36501>,
<37028,36503,37027>,
<37018,37029,37019>,
<37020,37029,37018>,
<37030,37029,37020>,
<36491,37030,37020>,
<36491,36504,37030>,
<36504,37031,37030>,
<37032,37033,37031>,
<37032,37031,36505>,
<36505,37031,36504>,
<36505,36507,37032>,
<36514,37034,36513>,
<37035,37034,36514>,
<37035,36514,37036>,
<37036,36514,36515>,
<37021,36515,36495>,
<37021,37037,36515>,
<37037,37036,36515>,
<37022,37037,37021>,
<37038,37037,37022>,
<37023,37038,37022>,
<36518,37039,37040>,
<36517,37039,36518>,
<37025,36499,36518>,
<37040,37025,36518>,
<36503,37028,37041>,
<36519,36503,37041>,
<37042,37041,37043>,
<37042,36520,37041>,
<36520,36519,37041>,
<36520,37042,36521>,
<37032,37044,37033>,
<36507,37044,37032>,
<36507,36522,37044>,
<36522,37045,37044>,
<36523,37046,36522>,
<36522,37046,37045>,
<37047,37048,37046>,
<37047,37046,36524>,
<36524,37046,36523>,
<36524,36525,37049>,
<37047,36524,37049>,
<36525,36526,37050>,
<37049,36525,37050>,
<36526,36528,37050>,
<36532,37051,36531>,
<36532,36533,37052>,
<37051,36532,37052>,
<36533,36534,37053>,
<37052,36533,37053>,
<36534,36535,37054>,
<37053,36534,37054>,
<37055,37054,36535>,
<37055,36535,37056>,
<37056,36535,36536>,
<36537,37057,36536>,
<36536,37057,37056>,
<37034,36537,36513>,
<37034,37058,36537>,
<37058,37057,36537>,
<37035,37058,37034>,
<36539,36538,37059>,
<37060,36539,37059>,
<37060,37061,36539>,
<37061,36540,36539>,
<37039,36517,36540>,
<37061,37039,36540>,
<37042,37043,37062>,
<37063,37062,37064>,
<36541,37062,37063>,
<36541,37042,37062>,
<36541,36521,37042>,
<36541,37063,36542>,
<37047,37065,37048>,
<37049,37065,37047>,
<37066,37065,37049>,
<37050,37066,37049>,
<37067,37066,37050>,
<36528,37067,37050>,
<36528,36543,37067>,
<36543,37068,37067>,
<36544,37069,36543>,
<36543,37069,37068>,
<36545,37070,36544>,
<36544,37070,37069>,
<37051,36545,36531>,
<37051,37071,36545>,
<37071,37070,36545>,
<37052,37071,37051>,
<37072,37071,37052>,
<37053,37072,37052>,
<37073,37072,37053>,
<37054,37073,37053>,
<37074,37073,37054>,
<37055,37074,37054>,
<36547,36546,37075>,
<36547,37075,37076>,
<36538,36547,37076>,
<36538,37076,37077>,
<36538,37077,37059>,
<37060,37059,37077>,
<37063,37064,37078>,
<36542,37063,37078>,
<36542,37078,36548>,
<36548,37078,37079>,
<37079,36550,36548>,
<37080,36550,37079>,
<36553,37081,37082>,
<36552,37081,36553>,
<37075,36546,36553>,
<37075,36553,37083>,
<37083,36553,37082>,
<37076,37075,37083>,
<36550,37080,37084>,
<36554,36550,37084>,
<36555,36554,37085>,
<36554,37084,37085>,
<37085,36556,36555>,
<37086,36556,37085>,
<36558,37087,37088>,
<36557,37087,36558>,
<36559,36558,37089>,
<36558,37088,37089>,
<37081,36552,36559>,
<37089,37081,36559>,
<36556,37086,37090>,
<36560,36556,37090>,
<36561,36560,37091>,
<36560,37090,37091>,
<37091,36562,36561>,
<37092,36562,37091>,
<36565,36564,37093>,
<36565,37093,36566>,
<36569,37094,37095>,
<36568,37094,36569>,
<36570,36569,37096>,
<36569,37095,37096>,
<37087,36557,36570>,
<37096,37087,36570>,
<36562,37092,37097>,
<36571,36562,37097>,
<36572,36571,37098>,
<36571,37097,37098>,
<37098,36573,36572>,
<37099,36573,37098>,
<36576,37100,37101>,
<36575,37100,36576>,
<37093,36564,36576>,
<37093,36576,37102>,
<37102,36576,37101>,
<36566,37093,37102>,
<36566,37102,36577>,
<36577,37102,37103>,
<37103,36579,36577>,
<37104,36579,37103>,
<36581,36580,37105>,
<37106,36581,37105>,
<37106,37107,36581>,
<37107,36582,36581>,
<37094,36568,36582>,
<37107,37094,36582>,
<36573,37099,37108>,
<36583,36573,37108>,
<37108,36584,36583>,
<37109,36584,37108>,
<36587,37110,37111>,
<36586,37110,36587>,
<37100,36575,36587>,
<37111,37100,36587>,
<36579,37104,37112>,
<36588,36579,37112>,
<37112,36590,36588>,
<37113,36590,37112>,
<36593,37114,37115>,
<36592,37114,36593>,
<37105,36580,36593>,
<37105,36593,37116>,
<37116,36593,37115>,
<37106,37105,37116>,
<36584,37109,37117>,
<36594,36584,37117>,
<36595,36594,37118>,
<36594,37117,37118>,
<37118,36597,36595>,
<37119,36597,37118>,
<36599,37120,37121>,
<36598,37120,36599>,
<37110,36586,36599>,
<37121,37110,36599>,
<36590,37113,37122>,
<36600,36590,37122>,
<37123,37122,37124>,
<37123,36601,37122>,
<36601,36600,37122>,
<36601,37123,36603>,
<36606,37125,37126>,
<36605,37125,36606>,
<36607,36606,37127>,
<36606,37126,37127>,
<37114,36592,36607>,
<37127,37114,36607>,
<36597,37119,37128>,
<36608,36597,37128>,
<36609,36608,37129>,
<36608,37128,37129>,
<37120,36598,36609>,
<37129,37120,36609>,
<37123,37124,37130>,
<36603,37123,37130>,
<36603,37130,36610>,
<36610,37130,37131>,
<36611,36610,37132>,
<36610,37131,37132>,
<37125,36605,36611>,
<37132,37125,36611>,
<37133,37134,37135>,
<37134,37133,37136>,
<37137,37138,37139>,
<37138,37137,37140>,
<37141,37142,37143>,
<37141,36613,36612>,
<37141,36612,37142>,
<37142,36612,37144>,
<37135,36614,37133>,
<37135,37144,36614>,
<37144,36612,36614>,
<37133,37145,37136>,
<37133,36614,37145>,
<36614,36615,37145>,
<37145,36615,36616>,
<37146,37145,36616>,
<36618,37147,37148>,
<36619,36618,37148>,
<36620,37149,36618>,
<36618,37149,37147>,
<37139,36621,37137>,
<37139,37149,36621>,
<37149,36620,36621>,
<37137,37150,37140>,
<37137,36621,37150>,
<36621,36622,37150>,
<36623,37151,36622>,
<36622,37151,37150>,
<36625,37152,36623>,
<36623,37152,37151>,
<36626,37153,37154>,
<36626,37154,36625>,
<36625,37154,37152>,
<37153,36629,36628>,
<37153,36628,37154>,
<37154,36628,37155>,
<36631,37156,36628>,
<36628,37156,37155>,
<36633,37157,36631>,
<36631,37157,37156>,
<36634,37158,37159>,
<36634,37159,36633>,
<36633,37159,37157>,
<37158,37160,37161>,
<37159,37158,37161>,
<37160,37162,37163>,
<37161,37160,37163>,
<37162,36637,36636>,
<37162,36636,37163>,
<37163,36636,37164>,
<37143,36638,37141>,
<37143,37164,36638>,
<37164,36636,36638>,
<36613,37141,36638>,
<36616,37165,37146>,
<36639,37165,36616>,
<36640,37166,37167>,
<36640,37167,36639>,
<36639,37167,37165>,
<37167,37166,37168>,
<37169,37170,37171>,
<37169,36642,36641>,
<37169,36641,37170>,
<37170,36641,37172>,
<36643,37173,36641>,
<36641,37173,37172>,
<37148,36643,36619>,
<37173,36643,37148>,
<36626,36644,37153>,
<36629,37153,36644>,
<36634,36645,37158>,
<36646,37158,36645>,
<37160,37158,36646>,
<36647,37160,36646>,
<37162,37160,36647>,
<36637,37162,36647>,
<36640,36648,37166>,
<37166,37174,37168>,
<37166,36648,37174>,
<36648,36649,37174>,
<36650,37175,36649>,
<36649,37175,37174>,
<37175,36650,36651>,
<37176,37175,36651>,
<37177,37178,37179>,
<37171,37178,37177>,
<37169,37171,37177>,
<37169,37177,36653>,
<37169,36653,36652>,
<36642,37169,36652>,
<36651,37180,37176>,
<36654,37180,36651>,
<37180,36654,36656>,
<37181,37180,36656>,
<37182,37183,37184>,
<37179,37183,37182>,
<37177,37179,37182>,
<37177,37182,36658>,
<37177,36658,36657>,
<36653,37177,36657>,
<36656,37185,37181>,
<36659,37185,36656>,
<37185,36659,36660>,
<37186,37185,36660>,
<36662,37187,37188>,
<36663,36662,37188>,
<37184,36664,37182>,
<37184,37187,36664>,
<37187,36662,36664>,
<36658,37182,36664>,
<36660,37189,37186>,
<36665,37189,36660>,
<36667,37190,36665>,
<36665,37190,37189>,
<37190,36667,36668>,
<37191,37190,36668>,
<36670,37192,37193>,
<36671,36670,37193>,
<37188,36670,36663>,
<37192,36670,37188>,
<37194,37195,37196>,
<37194,37197,37198>,
<37196,37197,37194>,
<37198,37199,37200>,
<37197,37199,37198>,
<37200,37201,37202>,
<37199,37201,37200>,
<37202,37203,37204>,
<37201,37203,37202>,
<37204,37205,37206>,
<37203,37205,37204>,
<37205,37207,37206>,
<36668,37208,37191>,
<36673,37208,36668>,
<37208,36673,36674>,
<37209,37208,36674>,
<37210,37211,37212>,
<37210,36677,36676>,
<37210,36676,37211>,
<37211,36676,37213>,
<37193,36676,36671>,
<37213,36676,37193>,
<37214,37215,37216>,
<37214,36680,36679>,
<37214,37216,36680>,
<37216,37217,36680>,
<36681,36680,37218>,
<36680,37217,37218>,
<36683,36681,37219>,
<36681,37218,37219>,
<37195,37194,36685>,
<37195,36685,37219>,
<37219,36685,36683>,
<36687,36685,37194>,
<37198,36687,37194>,
<36688,36687,37198>,
<37200,36688,37198>,
<36689,36688,37200>,
<37202,36689,37200>,
<36690,36689,37202>,
<37204,36690,37202>,
<36691,36690,37204>,
<37206,36691,37204>,
<37206,37207,37220>,
<37206,37220,36691>,
<36691,37220,36693>,
<36695,36693,37221>,
<36693,37220,37221>,
<36697,37222,37223>,
<36697,36695,37222>,
<36695,37221,37222>,
<37223,37224,37225>,
<37222,37224,37223>,
<37224,37226,37225>,
<36674,37227,37209>,
<36698,37227,36674>,
<36699,37228,37229>,
<36699,37229,36698>,
<36698,37229,37227>,
<37229,37228,37230>,
<37231,37232,37233>,
<37212,37232,37231>,
<37210,37212,37231>,
<37210,37231,36701>,
<37210,36701,36700>,
<36677,37210,36700>,
<37234,37235,37236>,
<37234,37237,37238>,
<37236,37237,37234>,
<37238,36704,36703>,
<37238,37237,36704>,
<37237,37239,36704>,
<37215,37214,36705>,
<37215,36705,37239>,
<37239,36705,36704>,
<36679,36705,37214>,
<36697,37223,36706>,
<36707,36706,37223>,
<37225,36707,37223>,
<37225,37226,37240>,
<37225,37240,36707>,
<36707,37240,36708>,
<36710,37241,37242>,
<36710,36708,37241>,
<36708,37240,37241>,
<37242,37243,37244>,
<37241,37243,37242>,
<37243,37245,37244>,
<36699,36711,37228>,
<37228,36711,36713>,
<37228,36713,37246>,
<37228,37246,37230>,
<37246,36713,37247>,
<36713,36714,37247>,
<37248,37249,37250>,
<37233,37249,37248>,
<37231,37233,37248>,
<37231,37248,36716>,
<37231,36716,36715>,
<36701,37231,36715>,
<37251,37252,37253>,
<37251,36719,36718>,
<37251,37253,36719>,
<37253,37254,36719>,
<37235,37234,36720>,
<37235,36720,37254>,
<37254,36720,36719>,
<36722,36720,37234>,
<37238,36722,37234>,
<36703,36722,37238>,
<36710,37242,36723>,
<36724,36723,37242>,
<37244,36724,37242>,
<37244,37245,37255>,
<37244,37255,36724>,
<36724,37255,36726>,
<36728,37256,37257>,
<36728,36726,37256>,
<36726,37255,37256>,
<37256,37258,37257>,
<37247,37259,37246>,
<37259,37247,36714>,
<37259,36714,37260>,
<37260,36714,36729>,
<36730,37248,37250>,
<36730,37250,36731>,
<36731,37250,37261>,
<36716,37248,36730>,
<37262,37263,37264>,
<37252,37262,37264>,
<37251,37262,37252>,
<37251,36733,37262>,
<37251,36734,36733>,
<36718,36734,37251>,
<36728,37257,36735>,
<37257,36737,36735>,
<37257,37258,36737>,
<37258,37265,36737>,
<36729,37266,37260>,
<36738,37266,36729>,
<37266,36738,36739>,
<37267,37266,36739>,
<36740,37268,37269>,
<36741,36740,37269>,
<37261,36740,36731>,
<37268,36740,37261>,
<37270,37271,37272>,
<37263,37270,37272>,
<37262,37270,37263>,
<37262,36742,37270>,
<37262,36743,36742>,
<36733,36743,37262>,
<36737,37265,37273>,
<36744,36737,37273>,
<37273,36746,36744>,
<37274,36746,37273>,
<36739,37275,37267>,
<36747,37275,36739>,
<37275,36747,36748>,
<37276,37275,36748>,
<37277,37278,37279>,
<37277,37269,37278>,
<37277,36749,37269>,
<36749,36741,37269>,
<37280,37281,37282>,
<37271,37280,37282>,
<37270,37280,37271>,
<37270,36751,37280>,
<37270,36752,36751>,
<36742,36752,37270>,
<36746,37274,37283>,
<36753,36746,37283>,
<36755,37284,37285>,
<36755,36753,37284>,
<36753,37283,37284>,
<37284,37286,37285>,
<36748,36756,37276>,
<37276,36756,37287>,
<36757,37277,37279>,
<36757,37279,36758>,
<36758,37279,37288>,
<36749,37277,36757>,
<37289,37290,37291>,
<37281,37289,37291>,
<37280,37289,37281>,
<37280,36760,37289>,
<37280,36761,36760>,
<36751,36761,37280>,
<36755,37285,36762>,
<36764,37292,37293>,
<36762,37292,36764>,
<36762,37286,37292>,
<36762,37285,37286>,
<37292,37294,37293>,
<36756,37295,37287>,
<36765,37295,36756>,
<37295,36765,36766>,
<37296,37295,36766>,
<36767,37297,37298>,
<36768,36767,37298>,
<37288,36767,36758>,
<37297,36767,37288>,
<37299,37300,37301>,
<37290,37299,37301>,
<37289,37299,37290>,
<37289,36770,37299>,
<37289,36771,36770>,
<36760,36771,37289>,
<36764,37293,36772>,
<36774,37302,37303>,
<36772,37302,36774>,
<36772,37294,37302>,
<36772,37293,37294>,
<37302,37304,37303>,
<36766,36775,37296>,
<37296,36775,37305>,
<36776,37306,37307>,
<36777,36776,37307>,
<37298,36776,36768>,
<37306,36776,37298>,
<37308,37309,37310>,
<37300,37308,37310>,
<37299,37308,37300>,
<37299,36778,37308>,
<37299,36779,36778>,
<36770,36779,37299>,
<36774,37303,36780>,
<36781,37311,37312>,
<36780,37311,36781>,
<36780,37304,37311>,
<36780,37303,37304>,
<37311,37313,37312>,
<36775,37314,37305>,
<36782,37314,36775>,
<37314,36782,36783>,
<37315,37314,36783>,
<36784,37316,37317>,
<36785,36784,37317>,
<37307,36784,36777>,
<37316,36784,37307>,
<37318,37319,37320>,
<37309,37318,37320>,
<37308,37318,37309>,
<37308,36787,37318>,
<37308,36788,36787>,
<36778,36788,37308>,
<36781,37312,36789>,
<36791,37321,37322>,
<36789,37321,36791>,
<36789,37313,37321>,
<36789,37312,37313>,
<37321,37323,37322>,
<37324,36792,37325>,
<37324,37315,36792>,
<37315,36783,36792>,
<37324,37325,37326>,
<36785,37317,36793>,
<37317,37327,36793>,
<36796,37319,37318>,
<36796,36795,37319>,
<36795,37328,37319>,
<36787,36796,37318>,
<37322,37329,36797>,
<36791,37322,36797>,
<37330,37322,37323>,
<37329,37322,37330>,
<36792,36798,37325>,
<37325,36798,36799>,
<37325,36799,37326>,
<37326,36799,37331>,
<36793,37327,36800>,
<37327,37332,36800>,
<37333,37334,37335>,
<37333,37335,37328>,
<37333,37328,36802>,
<36802,37328,36795>,
<36797,37329,36803>,
<36805,37336,37337>,
<36803,37336,36805>,
<36803,37330,37336>,
<36803,37329,37330>,
<37336,37338,37337>,
<36799,37339,37331>,
<36806,37339,36799>,
<37339,36806,36808>,
<37340,37339,36808>,
<36810,37341,37342>,
<36811,36810,37342>,
<37332,36810,36800>,
<37341,36810,37332>,
<36814,37334,37333>,
<36814,36813,37334>,
<36813,37343,37334>,
<36802,36814,37333>,
<36805,37337,36815>,
<37337,36817,36815>,
<37337,37338,36817>,
<37338,37344,36817>,
<36808,36818,37340>,
<37340,36818,37345>,
<37346,37347,37348>,
<37346,37342,37347>,
<37346,36819,37342>,
<36819,36811,37342>,
<37349,37350,37351>,
<37349,37351,37343>,
<37349,37343,36821>,
<36821,37343,36813>,
<37352,37353,36823>,
<37352,36823,37344>,
<37344,36823,36817>,
<37352,37354,37353>,
<36818,37355,37345>,
<36824,37355,36818>,
<37355,36824,36825>,
<37356,37355,36825>,
<37357,37346,37348>,
<37358,37357,37348>,
<36819,37357,36826>,
<37346,37357,36819>,
<37359,37350,37349>,
<37360,37350,37359>,
<36821,36827,37359>,
<37349,36821,37359>,
<37353,37361,36828>,
<36823,37353,36828>,
<37362,37353,37354>,
<37361,37353,37362>,
<36825,36829,37356>,
<37356,36829,37363>,
<37357,37358,37364>,
<37364,36826,37357>,
<37364,37365,36826>,
<37365,36831,36826>,
<36834,37360,37359>,
<36834,36833,37360>,
<36833,37366,37360>,
<36827,36834,37359>,
<36828,37361,36835>,
<37361,36837,36835>,
<37361,37362,36837>,
<37362,37367,36837>,
<36829,37368,37363>,
<36838,37368,36829>,
<37368,36838,36840>,
<37369,37368,36840>,
<36831,37365,36842>,
<37365,37370,36842>,
<36833,36844,37366>,
<37366,36844,37371>,
<36837,37367,36846>,
<37367,37372,36846>,
<36840,36847,37369>,
<37369,36847,37373>,
<37374,36848,36842>,
<37374,36842,37375>,
<37375,36842,37370>,
<36848,37374,36849>,
<36844,36851,37371>,
<37371,36851,37376>,
<36846,37372,36853>,
<37372,37377,36853>,
<36847,36855,37373>,
<37373,36855,37378>,
<37374,37375,37379>,
<37379,36849,37374>,
<37379,37380,36849>,
<37380,36856,36849>,
<37381,37382,37383>,
<37381,37383,37376>,
<37381,37376,36857>,
<36857,37376,36851>,
<37384,37385,36858>,
<37384,36858,37377>,
<37377,36858,36853>,
<37384,37386,37385>,
<36860,37387,37388>,
<36859,37387,36860>,
<37378,36855,36860>,
<37388,37378,36860>,
<37389,37390,37391>,
<37389,37380,37390>,
<37389,36861,37380>,
<36861,36856,37380>,
<37392,37382,37381>,
<37393,37382,37392>,
<36857,36862,37392>,
<37381,36857,37392>,
<37385,37394,36863>,
<36858,37385,36863>,
<37395,37385,37386>,
<37394,37385,37395>,
<36866,37396,37397>,
<36865,37396,36866>,
<37387,36859,36866>,
<37397,37387,36866>,
<37398,37389,37391>,
<37399,37398,37391>,
<36861,37398,36867>,
<37389,37398,36861>,
<37400,37393,37392>,
<37401,37393,37400>,
<36862,36868,37400>,
<37392,36862,37400>,
<37394,37402,36869>,
<36863,37394,36869>,
<37403,37394,37395>,
<37402,37394,37403>,
<36871,37404,37405>,
<36870,37404,36871>,
<37396,36865,36871>,
<37405,37396,36871>,
<37406,37398,37399>,
<37407,37406,37399>,
<36867,37406,36872>,
<37398,37406,36867>,
<37408,37401,37400>,
<37409,37401,37408>,
<36868,36873,37408>,
<37400,36868,37408>,
<37402,37410,36874>,
<36869,37402,36874>,
<37411,37402,37403>,
<37410,37402,37411>,
<36870,36875,37404>,
<37404,36875,37412>,
<37406,37407,37413>,
<37413,36872,37406>,
<37413,37414,36872>,
<37414,36876,36872>,
<37415,37409,37408>,
<37416,37409,37415>,
<36873,36877,37415>,
<37408,36873,37415>,
<37410,37417,36878>,
<36874,37410,36878>,
<37418,37410,37411>,
<37417,37410,37418>,
<37419,36879,37420>,
<37419,37412,36879>,
<37412,36875,36879>,
<37419,37420,37421>,
<36876,37414,36880>,
<37414,37422,36880>,
<37423,37416,37415>,
<37424,37416,37423>,
<36877,36881,37423>,
<37415,36877,37423>,
<37417,37425,36882>,
<36878,37417,36882>,
<37426,37417,37418>,
<37425,37417,37426>,
<36879,36883,37420>,
<37420,37427,37421>,
<37420,36883,37427>,
<36883,36885,37427>,
<37427,36885,36886>,
<37428,37427,36886>,
<37429,37430,37431>,
<37429,37422,37430>,
<37429,36887,37422>,
<36887,36880,37422>,
<37423,37432,37424>,
<37432,37423,36881>,
<37432,36881,37433>,
<37433,36881,36889>,
<37425,37434,37435>,
<37425,37435,36882>,
<36882,37435,36891>,
<37426,37434,37425>,
<36886,37436,37428>,
<36893,37436,36886>,
<37436,36893,36894>,
<37437,37436,36894>,
<37438,37439,37440>,
<37431,37439,37438>,
<37429,37431,37438>,
<37429,37438,36896>,
<37429,36896,36895>,
<36887,37429,36895>,
<36889,36898,37433>,
<37433,36898,37441>,
<36891,37435,36900>,
<37435,37442,36900>,
<36894,36901,37437>,
<37437,36901,37443>,
<36902,37438,37440>,
<36902,37440,36903>,
<36903,37440,37444>,
<36896,37438,36902>,
<36898,36905,37441>,
<37441,36905,37445>,
<36900,37442,36907>,
<37442,37446,36907>,
<36901,36908,37443>,
<37443,36908,37447>,
<36903,37444,36909>,
<37444,37448,36909>,
<37449,36905,36910>,
<37449,37450,36905>,
<37450,37445,36905>,
<36910,36911,37449>,
<36912,37451,36913>,
<36912,37452,37451>,
<36912,36907,37452>,
<36907,37446,37452>,
<36915,37453,37454>,
<36914,37453,36915>,
<37447,36908,36915>,
<37454,37447,36915>,
<36909,37448,36917>,
<37448,37455,36917>,
<37456,37450,37449>,
<37457,37450,37456>,
<36911,36919,37456>,
<37449,36911,37456>,
<37451,37458,36921>,
<36913,37451,36921>,
<37459,37451,37452>,
<37458,37451,37459>,
<36914,36922,37453>,
<37453,36922,37460>,
<36917,37455,37461>,
<36923,36917,37461>,
<37461,36924,36923>,
<37462,36924,37461>,
<37456,37463,37457>,
<37463,37456,36919>,
<37463,36919,37464>,
<37464,36919,36926>,
<36927,37465,36928>,
<36927,37466,37465>,
<36921,37466,36927>,
<36921,37467,37466>,
<36921,37458,37467>,
<37459,37467,37458>,
<36930,37468,37469>,
<36929,37468,36930>,
<37460,36922,36930>,
<37469,37460,36930>,
<36924,37462,37470>,
<36931,36924,37470>,
<37470,36932,36931>,
<37471,36932,37470>,
<37472,36926,36933>,
<37472,37473,36926>,
<37473,37464,36926>,
<36933,36935,37472>,
<37465,37474,36937>,
<36928,37465,36937>,
<37475,37465,37466>,
<37474,37465,37475>,
<36929,36938,37468>,
<37468,36938,37476>,
<36932,37471,36939>,
<37471,37477,36939>,
<37472,37478,37473>,
<37478,37472,36935>,
<37478,36935,37479>,
<37479,36935,36941>,
<36942,37480,36943>,
<36942,37481,37480>,
<36937,37481,36942>,
<36937,37482,37481>,
<36937,37474,37482>,
<37475,37482,37474>,
<36945,37483,37484>,
<36944,37483,36945>,
<37476,36938,36945>,
<37484,37476,36945>,
<36939,37477,36947>,
<37477,37485,36947>,
<37486,36941,36948>,
<37486,37487,36941>,
<37487,37479,36941>,
<36948,36950,37486>,
<37480,37488,36952>,
<36943,37480,36952>,
<37489,37480,37481>,
<37488,37480,37489>,
<36954,37490,37491>,
<36953,37490,36954>,
<37483,36944,36954>,
<37491,37483,36954>,
<36947,37485,37492>,
<36955,36947,37492>,
<36956,36955,37493>,
<36955,37492,37493>,
<37493,36957,36956>,
<37494,36957,37493>,
<37486,37495,37487>,
<36950,37495,37486>,
<36950,36958,37495>,
<36958,37496,37495>,
<37496,36958,36960>,
<37497,37496,36960>,
<36963,37498,37499>,
<36962,36963,37499>,
<37488,36963,36952>,
<37488,37500,36963>,
<37500,37498,36963>,
<37489,37500,37488>,
<36953,36964,37490>,
<37490,36964,37501>,
<36957,37494,36966>,
<37494,37502,36966>,
<37503,36960,36967>,
<37503,37504,36960>,
<37504,37497,36960>,
<36967,36969,37503>,
<36972,37505,37506>,
<36971,36972,37506>,
<37499,36972,36962>,
<37505,36972,37499>,
<36964,36974,37501>,
<37501,36974,37507>,
<36966,37502,37508>,
<36975,36966,37508>,
<37508,36976,36975>,
<37509,36976,37508>,
<37503,37510,37504>,
<37511,37512,37510>,
<36977,37511,37510>,
<36977,37510,37503>,
<36977,37503,36969>,
<36977,36979,37511>,
<36982,37513,36981>,
<36982,37514,37513>,
<36982,36971,37514>,
<36971,37506,37514>,
<36984,37515,37516>,
<36983,37515,36984>,
<37507,36974,36984>,
<37516,37507,36984>,
<36976,37509,37517>,
<36985,36976,37517>,
<37517,36986,36985>,
<37518,36986,37517>,
<37511,37519,37512>,
<37520,37521,37519>,
<36987,37520,37519>,
<36987,37519,37511>,
<36987,37511,36979>,
<36987,36989,37520>,
<36992,37522,37523>,
<36991,36992,37523>,
<37513,36992,36981>,
<37513,37524,36992>,
<37524,37522,36992>,
<37514,37524,37513>,
<36994,37525,37526>,
<36993,37525,36994>,
<37515,36983,36994>,
<37526,37515,36994>,
<36986,37518,36996>,
<37518,37527,36996>,
<37520,37528,37521>,
<36989,37528,37520>,
<36989,36997,37528>,
<36997,37529,37528>,
<37529,36997,36998>,
<37530,37529,36998>,
<37001,37531,37532>,
<37000,37001,37532>,
<37523,37001,36991>,
<37531,37001,37523>,
<36993,37003,37525>,
<37525,37003,37533>,
<36996,37527,37534>,
<37004,36996,37534>,
<37534,37006,37004>,
<37535,37006,37534>,
<37536,36998,37007>,
<37536,37537,36998>,
<37537,37530,36998>,
<37007,37009,37536>,
<37012,37538,37539>,
<37011,37012,37539>,
<37532,37012,37000>,
<37538,37012,37532>,
<37014,37540,37541>,
<37013,37540,37014>,
<37533,37003,37014>,
<37541,37533,37014>,
<37006,37535,37542>,
<37015,37006,37542>,
<37542,37016,37015>,
<37543,37016,37542>,
<37536,37544,37537>,
<37009,37544,37536>,
<37009,37017,37544>,
<37017,37545,37544>,
<37545,37017,37019>,
<37546,37545,37019>,
<37024,37547,37548>,
<37023,37024,37548>,
<37539,37024,37011>,
<37547,37024,37539>,
<37026,37549,37550>,
<37025,37549,37026>,
<37540,37013,37026>,
<37550,37540,37026>,
<37016,37543,37551>,
<37027,37016,37551>,
<37551,37028,37027>,
<37552,37028,37551>,
<37019,37553,37546>,
<37029,37553,37019>,
<37554,37555,37553>,
<37554,37553,37030>,
<37030,37553,37029>,
<37030,37031,37556>,
<37554,37030,37556>,
<37031,37033,37556>,
<37036,37557,37035>,
<37036,37037,37558>,
<37557,37036,37558>,
<37559,37558,37037>,
<37559,37037,37560>,
<37560,37037,37038>,
<37548,37038,37023>,
<37560,37038,37548>,
<37040,37561,37562>,
<37039,37561,37040>,
<37549,37025,37040>,
<37562,37549,37040>,
<37028,37552,37563>,
<37041,37028,37563>,
<37563,37043,37041>,
<37564,37043,37563>,
<37554,37565,37555>,
<37556,37565,37554>,
<37566,37565,37556>,
<37033,37566,37556>,
<37033,37044,37566>,
<37044,37567,37566>,
<37568,37569,37567>,
<37568,37567,37045>,
<37045,37567,37044>,
<37045,37046,37570>,
<37568,37045,37570>,
<37046,37048,37570>,
<37056,37571,37055>,
<37056,37057,37572>,
<37571,37056,37572>,
<37573,37572,37057>,
<37573,37057,37574>,
<37574,37057,37058>,
<37557,37058,37035>,
<37557,37575,37058>,
<37575,37574,37058>,
<37558,37575,37557>,
<37576,37575,37558>,
<37559,37576,37558>,
<37061,37577,37578>,
<37060,37577,37061>,
<37561,37039,37061>,
<37578,37561,37061>,
<37043,37564,37579>,
<37062,37043,37579>,
<37579,37064,37062>,
<37580,37064,37579>,
<37568,37581,37569>,
<37570,37581,37568>,
<37582,37581,37570>,
<37048,37582,37570>,
<37048,37065,37582>,
<37065,37583,37582>,
<37066,37584,37065>,
<37065,37584,37583>,
<37067,37585,37066>,
<37066,37585,37584>,
<37586,37587,37585>,
<37586,37585,37068>,
<37068,37585,37067>,
<37068,37069,37588>,
<37586,37068,37588>,
<37069,37070,37589>,
<37588,37069,37589>,
<37070,37071,37590>,
<37589,37070,37590>,
<37591,37590,37071>,
<37591,37071,37592>,
<37592,37071,37072>,
<37073,37593,37072>,
<37072,37593,37592>,
<37074,37594,37073>,
<37073,37594,37593>,
<37571,37074,37055>,
<37571,37595,37074>,
<37595,37594,37074>,
<37572,37595,37571>,
<37596,37595,37572>,
<37573,37596,37572>,
<37077,37597,37598>,
<37076,37597,37077>,
<37577,37060,37077>,
<37598,37577,37077>,
<37064,37580,37599>,
<37078,37064,37599>,
<37079,37078,37600>,
<37078,37599,37600>,
<37600,37080,37079>,
<37601,37080,37600>,
<37586,37602,37587>,
<37588,37602,37586>,
<37603,37602,37588>,
<37589,37603,37588>,
<37604,37603,37589>,
<37590,37604,37589>,
<37605,37604,37590>,
<37591,37605,37590>,
<37082,37606,37607>,
<37081,37606,37082>,
<37083,37082,37608>,
<37082,37607,37608>,
<37597,37076,37083>,
<37608,37597,37083>,
<37080,37601,37609>,
<37084,37080,37609>,
<37610,37609,37611>,
<37610,37085,37609>,
<37085,37084,37609>,
<37085,37610,37086>,
<37088,37087,37612>,
<37613,37088,37612>,
<37613,37614,37088>,
<37614,37089,37088>,
<37606,37081,37089>,
<37614,37606,37089>,
<37610,37611,37615>,
<37086,37610,37615>,
<37086,37615,37090>,
<37090,37615,37616>,
<37091,37090,37617>,
<37090,37616,37617>,
<37617,37092,37091>,
<37618,37092,37617>,
<37095,37094,37619>,
<37620,37095,37619>,
<37620,37621,37095>,
<37621,37096,37095>,
<37612,37087,37096>,
<37612,37096,37622>,
<37622,37096,37621>,
<37613,37612,37622>,
<37092,37618,37623>,
<37097,37092,37623>,
<37098,37097,37624>,
<37097,37623,37624>,
<37624,37099,37098>,
<37625,37099,37624>,
<37101,37626,37627>,
<37100,37626,37101>,
<37102,37101,37628>,
<37101,37627,37628>,
<37629,37628,37630>,
<37629,37103,37628>,
<37103,37102,37628>,
<37103,37629,37104>,
<37107,37631,37632>,
<37106,37631,37107>,
<37619,37094,37107>,
<37619,37107,37633>,
<37633,37107,37632>,
<37620,37619,37633>,
<37099,37625,37634>,
<37108,37099,37634>,
<37634,37109,37108>,
<37635,37109,37634>,
<37111,37636,37637>,
<37110,37636,37111>,
<37626,37100,37111>,
<37637,37626,37111>,
<37629,37630,37638>,
<37639,37638,37640>,
<37112,37638,37639>,
<37112,37629,37638>,
<37112,37104,37629>,
<37112,37639,37113>,
<37115,37641,37642>,
<37114,37641,37115>,
<37116,37115,37643>,
<37115,37642,37643>,
<37631,37106,37116>,
<37643,37631,37116>,
<37109,37635,37644>,
<37117,37109,37644>,
<37118,37117,37645>,
<37117,37644,37645>,
<37645,37119,37118>,
<37646,37119,37645>,
<37647,37648,37649>,
<37647,37121,37120>,
<37647,37649,37121>,
<37649,37650,37121>,
<37636,37110,37121>,
<37650,37636,37121>,
<37639,37640,37651>,
<37652,37651,37653>,
<37122,37651,37652>,
<37122,37639,37651>,
<37122,37113,37639>,
<37122,37652,37124>,
<37126,37654,37655>,
<37125,37654,37126>,
<37127,37126,37656>,
<37126,37655,37656>,
<37641,37114,37127>,
<37656,37641,37127>,
<37119,37646,37657>,
<37128,37119,37657>,
<37648,37647,37129>,
<37648,37129,37657>,
<37657,37129,37128>,
<37120,37129,37647>,
<37652,37653,37658>,
<37124,37652,37658>,
<37124,37658,37130>,
<37130,37658,37659>,
<37131,37130,37660>,
<37130,37659,37660>,
<37132,37131,37661>,
<37131,37660,37661>,
<37654,37125,37132>,
<37661,37654,37132>,
<37134,37662,37135>,
<37134,37136,37662>,
<37138,37663,37664>,
<37139,37138,37664>,
<37663,37138,37140>,
<37665,37663,37140>,
<37666,37667,37668>,
<37667,37666,37669>,
<37142,37670,37671>,
<37143,37142,37671>,
<37144,37672,37142>,
<37142,37672,37670>,
<37662,37144,37135>,
<37662,37673,37144>,
<37673,37672,37144>,
<37136,37673,37662>,
<37136,37145,37673>,
<37145,37674,37673>,
<37674,37145,37146>,
<37675,37674,37146>,
<37147,37676,37677>,
<37148,37147,37677>,
<37149,37678,37147>,
<37147,37678,37676>,
<37664,37149,37139>,
<37678,37149,37664>,
<37140,37679,37665>,
<37150,37679,37140>,
<37151,37680,37150>,
<37150,37680,37679>,
<37152,37681,37151>,
<37151,37681,37680>,
<37154,37682,37152>,
<37152,37682,37681>,
<37155,37683,37154>,
<37154,37683,37682>,
<37668,37156,37666>,
<37668,37683,37156>,
<37683,37155,37156>,
<37666,37684,37669>,
<37666,37156,37684>,
<37156,37157,37684>,
<37159,37685,37157>,
<37157,37685,37684>,
<37161,37686,37159>,
<37159,37686,37685>,
<37163,37687,37161>,
<37161,37687,37686>,
<37164,37688,37163>,
<37163,37688,37687>,
<37671,37164,37143>,
<37688,37164,37671>,
<37146,37689,37675>,
<37165,37689,37146>,
<37167,37690,37165>,
<37165,37690,37689>,
<37690,37167,37168>,
<37691,37690,37168>,
<37170,37692,37693>,
<37171,37170,37693>,
<37172,37694,37170>,
<37170,37694,37692>,
<37173,37695,37172>,
<37172,37695,37694>,
<37677,37173,37148>,
<37695,37173,37677>,
<37168,37696,37691>,
<37174,37696,37168>,
<37175,37697,37174>,
<37174,37697,37696>,
<37697,37175,37176>,
<37698,37697,37176>,
<37178,37699,37700>,
<37179,37178,37700>,
<37693,37178,37171>,
<37699,37178,37693>,
<37176,37701,37698>,
<37180,37701,37176>,
<37701,37180,37181>,
<37702,37701,37181>,
<37183,37703,37704>,
<37184,37183,37704>,
<37700,37183,37179>,
<37703,37183,37700>,
<37181,37705,37702>,
<37185,37705,37181>,
<37186,37706,37707>,
<37186,37707,37185>,
<37185,37707,37705>,
<37707,37706,37708>,
<37709,37710,37711>,
<37709,37188,37187>,
<37709,37187,37710>,
<37710,37187,37712>,
<37704,37187,37184>,
<37712,37187,37704>,
<37186,37189,37706>,
<37706,37713,37708>,
<37706,37189,37713>,
<37189,37190,37713>,
<37713,37190,37191>,
<37714,37713,37191>,
<37715,37716,37717>,
<37711,37716,37715>,
<37709,37711,37715>,
<37709,37715,37193>,
<37709,37193,37192>,
<37188,37709,37192>,
<37718,37719,37720>,
<37718,37721,37722>,
<37720,37721,37718>,
<37722,37723,37724>,
<37721,37723,37722>,
<37724,37196,37195>,
<37724,37723,37196>,
<37723,37725,37196>,
<37197,37196,37726>,
<37196,37725,37726>,
<37199,37197,37727>,
<37197,37726,37727>,
<37201,37199,37728>,
<37199,37727,37728>,
<37203,37201,37729>,
<37201,37728,37729>,
<37205,37203,37730>,
<37203,37729,37730>,
<37207,37731,37732>,
<37207,37205,37731>,
<37205,37730,37731>,
<37732,37733,37734>,
<37731,37733,37732>,
<37734,37735,37736>,
<37733,37735,37734>,
<37735,37737,37736>,
<37191,37738,37714>,
<37208,37738,37191>,
<37209,37739,37740>,
<37209,37740,37208>,
<37208,37740,37738>,
<37740,37739,37741>,
<37211,37742,37743>,
<37212,37211,37743>,
<37717,37213,37715>,
<37717,37742,37213>,
<37742,37211,37213>,
<37193,37715,37213>,
<37744,37745,37746>,
<37744,37747,37748>,
<37746,37747,37744>,
<37748,37216,37215>,
<37748,37747,37216>,
<37747,37749,37216>,
<37719,37718,37217>,
<37719,37217,37749>,
<37749,37217,37216>,
<37218,37217,37718>,
<37722,37218,37718>,
<37219,37218,37722>,
<37724,37219,37722>,
<37195,37219,37724>,
<37207,37732,37220>,
<37221,37220,37732>,
<37734,37221,37732>,
<37222,37221,37734>,
<37736,37222,37734>,
<37736,37737,37750>,
<37736,37750,37222>,
<37222,37750,37224>,
<37226,37751,37752>,
<37226,37224,37751>,
<37224,37750,37751>,
<37752,37753,37754>,
<37751,37753,37752>,
<37753,37755,37754>,
<37209,37227,37739>,
<37739,37756,37741>,
<37739,37227,37756>,
<37227,37229,37756>,
<37756,37229,37230>,
<37757,37756,37230>,
<37232,37758,37759>,
<37233,37232,37759>,
<37743,37232,37212>,
<37758,37232,37743>,
<37760,37761,37762>,
<37760,37236,37235>,
<37760,37762,37236>,
<37762,37763,37236>,
<37745,37744,37237>,
<37745,37237,37763>,
<37763,37237,37236>,
<37239,37237,37744>,
<37748,37239,37744>,
<37215,37239,37748>,
<37226,37752,37240>,
<37241,37240,37752>,
<37754,37241,37752>,
<37754,37755,37764>,
<37754,37764,37241>,
<37241,37764,37243>,
<37245,37765,37766>,
<37245,37243,37765>,
<37243,37764,37765>,
<37765,37767,37766>,
<37768,37246,37769>,
<37768,37757,37246>,
<37757,37230,37246>,
<37768,37769,37770>,
<37249,37771,37772>,
<37250,37249,37772>,
<37759,37249,37233>,
<37771,37249,37759>,
<37253,37773,37774>,
<37252,37773,37253>,
<37761,37760,37254>,
<37761,37254,37774>,
<37774,37254,37253>,
<37235,37254,37760>,
<37245,37766,37255>,
<37766,37767,37775>,
<37766,37775,37255>,
<37255,37775,37256>,
<37775,37258,37256>,
<37776,37258,37775>,
<37246,37259,37769>,
<37769,37259,37260>,
<37769,37260,37770>,
<37770,37260,37777>,
<37778,37779,37780>,
<37778,37772,37779>,
<37778,37261,37772>,
<37261,37250,37772>,
<37264,37781,37782>,
<37263,37781,37264>,
<37773,37252,37264>,
<37782,37773,37264>,
<37783,37784,37265>,
<37783,37265,37776>,
<37776,37265,37258>,
<37783,37785,37784>,
<37260,37786,37777>,
<37266,37786,37260>,
<37786,37266,37267>,
<37787,37786,37267>,
<37268,37778,37780>,
<37268,37780,37269>,
<37269,37780,37788>,
<37261,37778,37268>,
<37272,37789,37790>,
<37271,37789,37272>,
<37781,37263,37272>,
<37790,37781,37272>,
<37265,37784,37273>,
<37274,37791,37792>,
<37273,37791,37274>,
<37273,37785,37791>,
<37273,37784,37785>,
<37791,37793,37792>,
<37267,37794,37787>,
<37275,37794,37267>,
<37794,37275,37276>,
<37795,37794,37276>,
<37278,37796,37797>,
<37279,37278,37797>,
<37788,37278,37269>,
<37796,37278,37788>,
<37282,37798,37799>,
<37281,37798,37282>,
<37789,37271,37282>,
<37799,37789,37282>,
<37274,37792,37283>,
<37792,37793,37800>,
<37792,37800,37283>,
<37283,37800,37284>,
<37800,37286,37284>,
<37801,37286,37800>,
<37276,37287,37795>,
<37795,37287,37802>,
<37803,37804,37805>,
<37803,37797,37804>,
<37803,37288,37797>,
<37288,37279,37797>,
<37291,37806,37807>,
<37290,37806,37291>,
<37798,37281,37291>,
<37807,37798,37291>,
<37286,37801,37808>,
<37292,37286,37808>,
<37808,37294,37292>,
<37809,37294,37808>,
<37287,37810,37802>,
<37295,37810,37287>,
<37810,37295,37296>,
<37811,37810,37296>,
<37297,37803,37805>,
<37297,37805,37298>,
<37298,37805,37812>,
<37288,37803,37297>,
<37301,37813,37814>,
<37300,37813,37301>,
<37806,37290,37301>,
<37814,37806,37301>,
<37294,37809,37815>,
<37302,37294,37815>,
<37815,37304,37302>,
<37816,37304,37815>,
<37817,37305,37818>,
<37817,37811,37305>,
<37811,37296,37305>,
<37817,37818,37819>,
<37306,37820,37821>,
<37307,37306,37821>,
<37812,37306,37298>,
<37820,37306,37812>,
<37822,37823,37824>,
<37822,37310,37309>,
<37822,37824,37310>,
<37824,37825,37310>,
<37813,37300,37310>,
<37825,37813,37310>,
<37304,37816,37826>,
<37311,37304,37826>,
<37826,37313,37311>,
<37827,37313,37826>,
<37305,37314,37818>,
<37818,37314,37315>,
<37818,37315,37819>,
<37819,37315,37828>,
<37316,37829,37830>,
<37317,37316,37830>,
<37821,37316,37307>,
<37829,37316,37821>,
<37320,37823,37822>,
<37320,37319,37823>,
<37319,37831,37823>,
<37309,37320,37822>,
<37313,37827,37832>,
<37321,37313,37832>,
<37832,37323,37321>,
<37833,37323,37832>,
<37315,37834,37828>,
<37324,37834,37315>,
<37834,37324,37326>,
<37835,37834,37326>,
<37317,37830,37327>,
<37830,37836,37327>,
<37837,37838,37839>,
<37837,37839,37831>,
<37837,37831,37328>,
<37328,37831,37319>,
<37840,37841,37330>,
<37840,37330,37833>,
<37833,37330,37323>,
<37840,37842,37841>,
<37843,37331,37844>,
<37843,37835,37331>,
<37835,37326,37331>,
<37843,37844,37845>,
<37327,37836,37332>,
<37836,37846,37332>,
<37335,37838,37837>,
<37335,37334,37838>,
<37334,37847,37838>,
<37328,37335,37837>,
<37330,37841,37336>,
<37841,37338,37336>,
<37841,37842,37338>,
<37842,37848,37338>,
<37331,37339,37844>,
<37844,37339,37340>,
<37844,37340,37845>,
<37845,37340,37849>,
<37341,37850,37851>,
<37342,37341,37851>,
<37846,37341,37332>,
<37850,37341,37846>,
<37852,37853,37854>,
<37852,37854,37847>,
<37852,37847,37343>,
<37343,37847,37334>,
<37855,37856,37344>,
<37855,37344,37848>,
<37848,37344,37338>,
<37855,37857,37856>,
<37340,37345,37849>,
<37849,37345,37858>,
<37347,37859,37860>,
<37348,37347,37860>,
<37851,37347,37342>,
<37859,37347,37851>,
<37351,37853,37852>,
<37351,37350,37853>,
<37350,37861,37853>,
<37343,37351,37852>,
<37344,37856,37352>,
<37856,37354,37352>,
<37856,37857,37354>,
<37857,37862,37354>,
<37345,37863,37858>,
<37355,37863,37345>,
<37863,37355,37356>,
<37864,37863,37356>,
<37348,37860,37358>,
<37860,37865,37358>,
<37350,37360,37861>,
<37861,37360,37866>,
<37354,37862,37362>,
<37862,37867,37362>,
<37356,37363,37864>,
<37864,37363,37868>,
<37869,37364,37358>,
<37869,37358,37870>,
<37870,37358,37865>,
<37364,37869,37365>,
<37871,37872,37873>,
<37871,37873,37866>,
<37871,37866,37366>,
<37366,37866,37360>,
<37874,37875,37367>,
<37874,37367,37867>,
<37867,37367,37362>,
<37874,37876,37875>,
<37363,37877,37868>,
<37368,37877,37363>,
<37877,37368,37369>,
<37878,37877,37369>,
<37869,37870,37879>,
<37879,37365,37869>,
<37879,37880,37365>,
<37880,37370,37365>,
<37881,37872,37871>,
<37882,37872,37881>,
<37366,37371,37881>,
<37871,37366,37881>,
<37875,37883,37372>,
<37367,37875,37372>,
<37884,37875,37876>,
<37883,37875,37884>,
<37369,37373,37878>,
<37878,37373,37885>,
<37370,37880,37375>,
<37880,37886,37375>,
<37887,37882,37881>,
<37888,37882,37887>,
<37371,37376,37887>,
<37881,37371,37887>,
<37883,37889,37377>,
<37372,37883,37377>,
<37890,37883,37884>,
<37889,37883,37890>,
<37373,37378,37885>,
<37885,37378,37891>,
<37892,37379,37375>,
<37892,37375,37893>,
<37893,37375,37886>,
<37379,37892,37380>,
<37383,37888,37887>,
<37383,37382,37888>,
<37382,37894,37888>,
<37376,37383,37887>,
<37377,37889,37384>,
<37889,37386,37384>,
<37889,37890,37386>,
<37890,37895,37386>,
<37388,37387,37896>,
<37388,37896,37897>,
<37388,37897,37378>,
<37378,37897,37891>,
<37390,37892,37893>,
<37390,37893,37391>,
<37391,37893,37898>,
<37380,37892,37390>,
<37382,37393,37894>,
<37894,37393,37899>,
<37386,37895,37395>,
<37895,37900,37395>,
<37397,37396,37901>,
<37397,37901,37902>,
<37387,37397,37902>,
<37387,37902,37903>,
<37387,37903,37896>,
<37897,37896,37903>,
<37904,37905,37906>,
<37904,37898,37905>,
<37904,37399,37898>,
<37399,37391,37898>,
<37393,37401,37899>,
<37899,37401,37907>,
<37395,37900,37403>,
<37900,37908,37403>,
<37405,37404,37909>,
<37405,37909,37910>,
<37396,37405,37910>,
<37396,37910,37911>,
<37396,37911,37901>,
<37902,37901,37911>,
<37912,37904,37906>,
<37913,37912,37906>,
<37399,37912,37407>,
<37904,37912,37399>,
<37401,37409,37907>,
<37907,37409,37914>,
<37403,37908,37411>,
<37908,37915,37411>,
<37909,37412,37916>,
<37404,37412,37909>,
<37917,37910,37909>,
<37916,37917,37909>,
<37912,37913,37918>,
<37919,37918,37920>,
<37413,37918,37919>,
<37413,37912,37918>,
<37413,37407,37912>,
<37413,37919,37414>,
<37409,37416,37914>,
<37914,37416,37921>,
<37411,37915,37418>,
<37915,37922,37418>,
<37412,37419,37916>,
<37421,37923,37924>,
<37419,37421,37924>,
<37419,37924,37917>,
<37419,37917,37916>,
<37924,37923,37925>,
<37926,37919,37920>,
<37927,37926,37920>,
<37414,37926,37422>,
<37919,37926,37414>,
<37416,37424,37921>,
<37921,37424,37928>,
<37418,37922,37426>,
<37922,37929,37426>,
<37421,37427,37923>,
<37428,37930,37931>,
<37427,37428,37931>,
<37427,37931,37925>,
<37427,37925,37923>,
<37931,37930,37932>,
<37430,37926,37927>,
<37430,37927,37431>,
<37431,37927,37933>,
<37422,37926,37430>,
<37934,37424,37432>,
<37934,37935,37424>,
<37935,37928,37424>,
<37432,37433,37934>,
<37434,37936,37435>,
<37434,37937,37936>,
<37434,37426,37937>,
<37426,37929,37937>,
<37428,37436,37930>,
<37930,37436,37437>,
<37930,37437,37932>,
<37932,37437,37938>,
<37439,37939,37940>,
<37440,37439,37940>,
<37933,37439,37431>,
<37939,37439,37933>,
<37941,37935,37934>,
<37942,37935,37941>,
<37433,37441,37941>,
<37934,37433,37941>,
<37936,37943,37442>,
<37435,37936,37442>,
<37944,37936,37937>,
<37943,37936,37944>,
<37437,37443,37938>,
<37938,37443,37945>,
<37440,37940,37444>,
<37940,37946,37444>,
<37947,37942,37941>,
<37948,37942,37947>,
<37441,37445,37947>,
<37941,37441,37947>,
<37943,37949,37446>,
<37442,37943,37446>,
<37950,37943,37944>,
<37949,37943,37950>,
<37443,37447,37945>,
<37945,37447,37951>,
<37444,37946,37448>,
<37946,37952,37448>,
<37947,37953,37948>,
<37953,37947,37445>,
<37953,37445,37954>,
<37954,37445,37450>,
<37949,37955,37956>,
<37949,37956,37446>,
<37446,37956,37452>,
<37950,37955,37949>,
<37454,37957,37958>,
<37453,37957,37454>,
<37951,37447,37454>,
<37958,37951,37454>,
<37448,37952,37455>,
<37952,37959,37455>,
<37450,37457,37954>,
<37954,37457,37960>,
<37452,37956,37459>,
<37956,37961,37459>,
<37453,37460,37957>,
<37957,37460,37962>,
<37455,37959,37963>,
<37461,37455,37963>,
<37963,37462,37461>,
<37964,37462,37963>,
<37965,37457,37463>,
<37965,37966,37457>,
<37966,37960,37457>,
<37463,37464,37965>,
<37467,37967,37466>,
<37467,37968,37967>,
<37467,37459,37968>,
<37459,37961,37968>,
<37469,37969,37970>,
<37468,37969,37469>,
<37962,37460,37469>,
<37970,37962,37469>,
<37462,37964,37971>,
<37470,37462,37971>,
<37971,37471,37470>,
<37972,37471,37971>,
<37965,37973,37966>,
<37973,37965,37464>,
<37973,37464,37974>,
<37974,37464,37473>,
<37967,37975,37976>,
<37967,37976,37466>,
<37466,37976,37475>,
<37968,37975,37967>,
<37468,37476,37969>,
<37969,37476,37977>,
<37471,37972,37477>,
<37972,37978,37477>,
<37979,37473,37478>,
<37979,37980,37473>,
<37980,37974,37473>,
<37478,37479,37979>,
<37482,37981,37481>,
<37482,37982,37981>,
<37482,37475,37982>,
<37475,37976,37982>,
<37484,37983,37984>,
<37483,37983,37484>,
<37977,37476,37484>,
<37984,37977,37484>,
<37477,37978,37485>,
<37978,37985,37485>,
<37979,37986,37980>,
<37986,37979,37479>,
<37986,37479,37987>,
<37987,37479,37487>,
<37981,37988,37989>,
<37981,37989,37481>,
<37481,37989,37489>,
<37982,37988,37981>,
<37491,37490,37990>,
<37491,37990,37991>,
<37491,37991,37483>,
<37483,37991,37983>,
<37485,37985,37992>,
<37492,37485,37992>,
<37493,37492,37993>,
<37492,37992,37993>,
<37993,37494,37493>,
<37994,37494,37993>,
<37487,37995,37987>,
<37495,37995,37487>,
<37996,37997,37995>,
<37996,37995,37496>,
<37496,37995,37495>,
<37496,37497,37996>,
<37498,37998,37499>,
<37999,37998,37498>,
<37999,37498,38000>,
<38000,37498,37500>,
<37989,37500,37489>,
<38000,37500,37989>,
<37990,38001,38002>,
<37990,37490,38001>,
<37490,37501,38001>,
<37991,37990,38002>,
<37494,37994,37502>,
<37994,38003,37502>,
<37996,38004,37997>,
<38004,37996,37497>,
<38004,37497,38005>,
<38005,37497,37504>,
<37505,38006,37506>,
<37505,38007,38006>,
<37499,38007,37505>,
<37499,38008,38007>,
<37499,37998,38008>,
<37999,38008,37998>,
<37501,37507,38001>,
<38001,37507,38009>,
<37502,38003,38010>,
<37508,37502,38010>,
<38010,37509,37508>,
<38011,37509,38010>,
<37504,38012,38005>,
<37510,38012,37504>,
<38012,37510,37512>,
<38013,38012,37512>,
<38006,38014,38015>,
<38006,38015,37506>,
<37506,38015,37514>,
<38007,38014,38006>,
<37516,38016,38017>,
<37515,38016,37516>,
<38009,37507,37516>,
<38017,38009,37516>,
<37509,38011,38018>,
<37517,37509,38018>,
<38018,37518,37517>,
<38019,37518,38018>,
<37512,38020,38013>,
<37519,38020,37512>,
<38020,37519,37521>,
<38021,38020,37521>,
<37522,38022,37523>,
<38023,38022,37522>,
<38023,37522,38024>,
<38024,37522,37524>,
<38015,37524,37514>,
<38024,37524,38015>,
<37526,38025,38026>,
<37525,38025,37526>,
<38016,37515,37526>,
<38026,38016,37526>,
<37518,38019,37527>,
<38019,38027,37527>,
<37521,38028,38021>,
<37528,38028,37521>,
<38029,38030,38028>,
<38029,38028,37529>,
<37529,38028,37528>,
<37529,37530,38029>,
<37531,38031,37532>,
<37531,38032,38031>,
<37523,38032,37531>,
<37523,38033,38032>,
<37523,38022,38033>,
<38023,38033,38022>,
<37525,37533,38025>,
<38025,37533,38034>,
<37527,38027,38035>,
<37534,37527,38035>,
<38035,37535,37534>,
<38036,37535,38035>,
<38029,38037,38030>,
<38037,38029,37530>,
<38037,37530,38038>,
<38038,37530,37537>,
<37538,38039,37539>,
<37538,38040,38039>,
<37532,38040,37538>,
<37532,38041,38040>,
<37532,38031,38041>,
<38032,38041,38031>,
<37541,38042,38043>,
<37540,38042,37541>,
<38034,37533,37541>,
<38043,38034,37541>,
<37535,38036,38044>,
<37542,37535,38044>,
<38044,37543,37542>,
<38045,37543,38044>,
<37537,38046,38038>,
<37544,38046,37537>,
<38047,38048,38046>,
<38047,38046,37545>,
<37545,38046,37544>,
<37545,37546,38047>,
<37547,38049,37548>,
<37547,38050,38049>,
<37539,38050,37547>,
<37539,38051,38050>,
<37539,38039,38051>,
<38040,38051,38039>,
<37550,37549,38052>,
<37550,38052,38053>,
<37550,38053,37540>,
<37540,38053,38042>,
<38054,37551,37543>,
<38054,37543,38055>,
<38055,37543,38045>,
<37551,38054,37552>,
<38047,38056,38048>,
<38057,38058,38056>,
<37553,38057,38056>,
<37553,38056,38047>,
<37553,38047,37546>,
<37553,37555,38057>,
<37560,38059,37559>,
<37560,38060,38059>,
<37548,38060,37560>,
<37548,38061,38060>,
<37548,38049,38061>,
<38050,38061,38049>,
<37562,37561,38062>,
<37562,38062,38063>,
<37549,37562,38063>,
<37549,38063,38064>,
<37549,38064,38052>,
<38053,38052,38064>,
<38054,38055,38065>,
<38066,38065,38067>,
<37563,38065,38066>,
<37563,38054,38065>,
<37563,37552,38054>,
<37563,38066,37564>,
<38057,38068,38058>,
<37555,38068,38057>,
<37555,37565,38068>,
<37565,38069,38068>,
<37566,38070,37565>,
<37565,38070,38069>,
<38071,38072,38070>,
<38071,38070,37567>,
<37567,38070,37566>,
<37567,37569,38071>,
<37574,38073,37573>,
<38074,38073,37574>,
<38074,37574,38075>,
<38075,37574,37575>,
<37576,38076,37575>,
<37575,38076,38075>,
<38059,37576,37559>,
<38059,38077,37576>,
<38077,38076,37576>,
<38060,38077,38059>,
<37578,38078,38079>,
<37577,38078,37578>,
<38062,37561,37578>,
<38062,37578,38080>,
<38080,37578,38079>,
<38063,38062,38080>,
<38066,38067,38081>,
<38082,38081,38083>,
<37579,38081,38082>,
<37579,38066,38081>,
<37579,37564,38066>,
<37579,38082,37580>,
<38071,38084,38072>,
<37569,38084,38071>,
<37569,37581,38084>,
<37581,38085,38084>,
<38086,38087,38085>,
<38086,38085,37582>,
<37582,38085,37581>,
<37582,37583,38088>,
<38086,37582,38088>,
<37583,37584,38089>,
<38088,37583,38089>,
<37584,37585,38090>,
<38089,37584,38090>,
<37585,37587,38090>,
<37592,38091,37591>,
<37592,37593,38092>,
<38091,37592,38092>,
<37593,37594,38093>,
<38092,37593,38093>,
<37594,37595,38094>,
<38093,37594,38094>,
<38095,38094,37595>,
<38095,37595,38096>,
<38096,37595,37596>,
<38073,37596,37573>,
<38073,38097,37596>,
<38097,38096,37596>,
<38074,38097,38073>,
<37598,38098,38099>,
<37597,38098,37598>,
<38078,37577,37598>,
<38099,38078,37598>,
<38082,38083,38100>,
<37580,38082,38100>,
<37580,38100,37599>,
<37599,38100,38101>,
<38102,38101,38103>,
<38102,37600,38101>,
<37600,37599,38101>,
<37600,38102,37601>,
<38086,38104,38087>,
<38088,38104,38086>,
<38105,38104,38088>,
<38089,38105,38088>,
<38106,38105,38089>,
<38090,38106,38089>,
<38107,38106,38090>,
<37587,38107,38090>,
<37587,37602,38107>,
<37602,38108,38107>,
<37603,38109,37602>,
<37602,38109,38108>,
<37604,38110,37603>,
<37603,38110,38109>,
<37605,38111,37604>,
<37604,38111,38110>,
<38091,37605,37591>,
<38091,38112,37605>,
<38112,38111,37605>,
<38092,38112,38091>,
<38113,38112,38092>,
<38093,38113,38092>,
<38114,38113,38093>,
<38094,38114,38093>,
<38115,38114,38094>,
<38095,38115,38094>,
<37607,37606,38116>,
<38117,37607,38116>,
<38117,38118,37607>,
<38118,37608,37607>,
<38098,37597,37608>,
<38118,38098,37608>,
<38102,38103,38119>,
<37601,38102,38119>,
<37601,38119,37609>,
<37609,38119,38120>,
<38120,37611,37609>,
<38121,37611,38120>,
<37614,37613,38122>,
<37614,38122,38123>,
<37606,37614,38123>,
<37606,38123,38124>,
<37606,38124,38116>,
<38117,38116,38124>,
<37611,38121,38125>,
<37615,37611,38125>,
<37616,37615,38126>,
<37615,38125,38126>,
<38127,38126,38128>,
<38127,37617,38126>,
<37617,37616,38126>,
<37617,38127,37618>,
<37621,38129,38130>,
<37620,38129,37621>,
<37622,37621,38131>,
<37621,38130,38131>,
<38122,37613,37622>,
<38122,37622,38132>,
<38132,37622,38131>,
<38123,38122,38132>,
<38127,38128,38133>,
<37618,38127,38133>,
<37618,38133,37623>,
<37623,38133,38134>,
<37624,37623,38135>,
<37623,38134,38135>,
<38135,37625,37624>,
<38136,37625,38135>,
<37627,37626,38137>,
<37627,38138,37628>,
<38137,38138,37627>,
<37628,38138,37630>,
<37632,37631,38139>,
<38140,37632,38139>,
<38140,38141,37632>,
<38141,37633,37632>,
<38129,37620,37633>,
<38141,38129,37633>,
<37625,38136,38142>,
<37634,37625,38142>,
<38142,37635,37634>,
<38143,37635,38142>,
<38144,38145,38146>,
<38144,37637,37636>,
<38144,38146,37637>,
<38146,38147,37637>,
<38137,37626,37637>,
<38137,37637,38148>,
<38148,37637,38147>,
<38138,38137,38148>,
<38149,38138,38148>,
<38150,38149,38151>,
<37638,38149,38150>,
<37638,38138,38149>,
<37638,37630,38138>,
<37638,38150,37640>,
<37642,38152,38153>,
<37641,38152,37642>,
<37643,37642,38154>,
<37642,38153,38154>,
<38139,37631,37643>,
<38139,37643,38155>,
<38155,37643,38154>,
<38140,38139,38155>,
<37635,38143,38156>,
<37644,37635,38156>,
<37645,37644,38157>,
<37644,38156,38157>,
<37646,38158,38159>,
<37646,37645,38158>,
<37645,38157,38158>,
<38159,37649,37648>,
<38159,38158,37649>,
<38158,38160,37649>,
<38145,38144,37650>,
<38145,37650,38160>,
<38160,37650,37649>,
<37636,37650,38144>,
<38150,38151,38161>,
<38162,38161,38163>,
<37651,38161,38162>,
<37651,38150,38161>,
<37651,37640,38150>,
<37651,38162,37653>,
<38164,38165,38166>,
<38164,37655,37654>,
<38164,38166,37655>,
<38166,38167,37655>,
<37656,37655,38168>,
<37655,38167,38168>,
<38152,37641,37656>,
<38168,38152,37656>,
<37646,38159,37657>,
<37648,37657,38159>,
<38162,38163,38169>,
<37653,38162,38169>,
<37653,38169,37658>,
<37658,38169,38170>,
<38171,38170,38172>,
<38171,37659,38170>,
<37659,37658,38170>,
<38173,37659,38171>,
<38173,38174,37659>,
<38174,37660,37659>,
<38165,38164,37661>,
<38165,37661,38174>,
<38174,37661,37660>,
<37654,37661,38164>,
<38171,38172,38175>,
<38173,38171,38175>,
<38176,38177,38178>,
<38176,37664,37663>,
<38176,37663,38177>,
<38177,37663,38179>,
<38179,37663,37665>,
<38180,38179,37665>,
<38181,38182,38183>,
<38181,38184,38185>,
<38182,38181,38185>,
<38184,38186,38187>,
<38185,38184,38187>,
<38186,37668,37667>,
<38186,37667,38187>,
<38187,37667,38188>,
<37669,38189,38190>,
<37669,38190,37667>,
<37667,38190,38188>,
<38190,38189,38191>,
<37670,38192,38193>,
<37671,37670,38193>,
<37672,38194,37670>,
<37670,38194,38192>,
<37673,38195,37672>,
<37672,38195,38194>,
<37674,38196,37673>,
<37673,38196,38195>,
<38196,37674,37675>,
<38197,38196,37675>,
<38198,38199,38200>,
<38198,37677,37676>,
<38198,37676,38199>,
<38199,37676,38201>,
<38178,37678,38176>,
<38178,38201,37678>,
<38201,37676,37678>,
<37664,38176,37678>,
<37665,38202,38180>,
<37679,38202,37665>,
<37680,38203,37679>,
<37679,38203,38202>,
<38183,37681,38181>,
<38183,38203,37681>,
<38203,37680,37681>,
<37682,38181,37681>,
<38184,38181,37682>,
<37683,38184,37682>,
<38186,38184,37683>,
<37668,38186,37683>,
<37669,37684,38189>,
<38189,38204,38191>,
<38189,37684,38204>,
<37684,37685,38204>,
<37686,38205,37685>,
<37685,38205,38204>,
<37687,38206,37686>,
<37686,38206,38205>,
<37688,38207,37687>,
<37687,38207,38206>,
<38193,37688,37671>,
<38207,37688,38193>,
<37675,38208,38197>,
<37689,38208,37675>,
<38209,38210,38208>,
<38209,38208,37690>,
<37690,38208,37689>,
<37690,37691,38209>,
<37692,38211,38212>,
<37693,37692,38212>,
<37694,38213,37692>,
<37692,38213,38211>,
<38200,37695,38198>,
<38200,38213,37695>,
<38213,37694,37695>,
<37677,38198,37695>,
<38209,38214,38210>,
<37691,38214,38209>,
<37691,37696,38214>,
<37696,38215,38214>,
<37697,38216,37696>,
<37696,38216,38215>,
<38216,37697,37698>,
<38217,38216,37698>,
<37699,38218,38219>,
<37700,37699,38219>,
<38212,37699,37693>,
<38218,37699,38212>,
<37698,38220,38217>,
<37701,38220,37698>,
<38220,37701,37702>,
<38221,38220,37702>,
<38222,38223,38224>,
<38222,37704,37703>,
<38222,37703,38223>,
<38223,37703,38225>,
<38219,37703,37700>,
<38225,37703,38219>,
<37702,38226,38221>,
<37705,38226,37702>,
<37707,38227,37705>,
<37705,38227,38226>,
<38227,37707,37708>,
<38228,38227,37708>,
<37710,38229,38230>,
<37711,37710,38230>,
<38224,37712,38222>,
<38224,38229,37712>,
<38229,37710,37712>,
<37704,38222,37712>,
<38231,38232,38233>,
<38231,38234,38235>,
<38233,38234,38231>,
<38235,38236,38237>,
<38234,38236,38235>,
<38237,38238,38239>,
<38236,38238,38237>,
<38239,38240,38241>,
<38238,38240,38239>,
<38241,38242,38243>,
<38240,38242,38241>,
<38242,38244,38243>,
<37708,38245,38228>,
<37713,38245,37708>,
<38245,37713,37714>,
<38246,38245,37714>,
<37716,38247,38248>,
<37717,37716,38248>,
<38230,37716,37711>,
<38247,37716,38230>,
<38249,38250,38251>,
<38249,37720,37719>,
<38249,38251,37720>,
<38251,38252,37720>,
<37721,37720,38253>,
<37720,38252,38253>,
<37723,37721,38254>,
<37721,38253,38254>,
<38232,38231,37725>,
<38232,37725,38254>,
<38254,37725,37723>,
<37726,37725,38231>,
<38235,37726,38231>,
<37727,37726,38235>,
<38237,37727,38235>,
<37728,37727,38237>,
<38239,37728,38237>,
<37729,37728,38239>,
<38241,37729,38239>,
<37730,37729,38241>,
<38243,37730,38241>,
<38243,38244,38255>,
<38243,38255,37730>,
<37730,38255,37731>,
<37733,37731,38256>,
<37731,38255,38256>,
<37735,37733,38257>,
<37733,38256,38257>,
<37737,38258,38259>,
<37737,37735,38258>,
<37735,38257,38258>,
<38258,38260,38259>,
<37714,38261,38246>,
<37738,38261,37714>,
<37740,38262,37738>,
<37738,38262,38261>,
<38262,37740,37741>,
<38263,38262,37741>,
<37742,38264,38265>,
<37743,37742,38265>,
<38248,37742,37717>,
<38264,37742,38248>,
<38266,38267,38268>,
<38266,37746,37745>,
<38266,38268,37746>,
<38268,38269,37746>,
<37747,37746,38270>,
<37746,38269,38270>,
<38250,38249,37749>,
<38250,37749,38270>,
<38270,37749,37747>,
<37719,37749,38249>,
<37737,38259,37750>,
<38259,38260,38271>,
<38259,38271,37750>,
<37750,38271,37751>,
<37753,37751,38272>,
<37751,38271,38272>,
<37755,38273,38274>,
<37755,37753,38273>,
<37753,38272,38273>,
<38273,38275,38274>,
<37741,38276,38263>,
<37756,38276,37741>,
<38276,37756,37757>,
<38277,38276,37757>,
<37758,38278,38279>,
<37759,37758,38279>,
<38265,37758,37743>,
<38278,37758,38265>,
<38280,38281,38282>,
<38280,37762,37761>,
<38280,38282,37762>,
<38282,38283,37762>,
<38267,38266,37763>,
<38267,37763,38283>,
<38283,37763,37762>,
<37745,37763,38266>,
<37755,38274,37764>,
<38274,38275,38284>,
<38274,38284,37764>,
<37764,38284,37765>,
<37767,38285,38286>,
<37767,37765,38285>,
<37765,38284,38285>,
<38285,38287,38286>,
<37757,38288,38277>,
<37768,38288,37757>,
<38288,37768,37770>,
<38289,38288,37770>,
<37771,38290,38291>,
<37772,37771,38291>,
<38279,37771,37759>,
<38290,37771,38279>,
<38292,38293,38294>,
<38281,38292,38294>,
<38280,38292,38281>,
<38280,37773,38292>,
<38280,37774,37773>,
<37761,37774,38280>,
<37767,38286,37775>,
<38286,37776,37775>,
<38286,38287,37776>,
<38287,38295,37776>,
<38296,37777,38297>,
<38296,38289,37777>,
<38289,37770,37777>,
<38296,38297,38298>,
<37779,38299,38300>,
<37780,37779,38300>,
<38291,37779,37772>,
<38299,37779,38291>,
<38301,38302,38303>,
<38293,38301,38303>,
<38292,38301,38293>,
<38292,37781,38301>,
<38292,37782,37781>,
<37773,37782,38292>,
<37776,38295,38304>,
<37783,37776,38304>,
<37785,38305,38306>,
<37785,37783,38305>,
<37783,38304,38305>,
<38305,38307,38306>,
<37777,37786,38297>,
<38297,37786,37787>,
<38297,37787,38298>,
<38298,37787,38308>,
<37780,38300,37788>,
<38300,38309,37788>,
<38310,38311,38312>,
<38302,38310,38312>,
<38301,38310,38302>,
<38301,37789,38310>,
<38301,37790,37789>,
<37781,37790,38301>,
<37785,38306,37791>,
<37793,38313,38314>,
<37791,38313,37793>,
<37791,38307,38313>,
<37791,38306,38307>,
<38313,38315,38314>,
<37787,38316,38308>,
<37794,38316,37787>,
<38316,37794,37795>,
<38317,38316,37795>,
<37796,38318,38319>,
<37797,37796,38319>,
<38309,37796,37788>,
<38318,37796,38309>,
<38320,38321,38322>,
<38311,38320,38322>,
<38310,38320,38311>,
<38310,37798,38320>,
<38310,37799,37798>,
<37789,37799,38310>,
<37793,38314,37800>,
<37801,38323,38324>,
<37800,38323,37801>,
<37800,38315,38323>,
<37800,38314,38315>,
<38323,38325,38324>,
<37795,37802,38317>,
<38317,37802,38326>,
<37804,38327,38328>,
<37805,37804,38328>,
<38319,37804,37797>,
<38327,37804,38319>,
<38329,38330,38331>,
<38321,38329,38331>,
<38320,38329,38321>,
<38320,37806,38329>,
<38320,37807,37806>,
<37798,37807,38320>,
<37801,38324,37808>,
<37809,38332,38333>,
<37808,38332,37809>,
<37808,38325,38332>,
<37808,38324,38325>,
<38332,38334,38333>,
<37802,38335,38326>,
<37810,38335,37802>,
<38335,37810,37811>,
<38336,38335,37811>,
<37805,38328,37812>,
<38328,38337,37812>,
<38338,38339,38340>,
<38330,38338,38340>,
<38329,38338,38330>,
<38329,37813,38338>,
<38329,37814,37813>,
<37806,37814,38329>,
<37809,38333,37815>,
<37816,38341,38342>,
<37815,38341,37816>,
<37815,38334,38341>,
<37815,38333,38334>,
<38341,38343,38342>,
<37811,38344,38336>,
<37817,38344,37811>,
<38344,37817,37819>,
<38345,38344,37819>,
<38346,38347,38348>,
<38346,37821,37820>,
<38346,37820,38347>,
<38347,37820,38349>,
<38337,37820,37812>,
<38349,37820,38337>,
<37824,38350,38351>,
<37823,38350,37824>,
<38339,38338,37825>,
<38339,37825,38351>,
<38351,37825,37824>,
<37813,37825,38338>,
<37816,38342,37826>,
<37827,38352,38353>,
<37826,38352,37827>,
<37826,38343,38352>,
<37826,38342,38343>,
<38352,38354,38353>,
<38355,37828,38356>,
<38355,38345,37828>,
<38345,37819,37828>,
<38355,38356,38357>,
<37829,38346,38348>,
<37829,38348,37830>,
<37830,38348,38358>,
<37821,38346,37829>,
<38359,38360,38361>,
<38359,38361,38350>,
<38359,38350,37831>,
<37831,38350,37823>,
<37827,38353,37832>,
<37833,38362,38363>,
<37832,38362,37833>,
<37832,38354,38362>,
<37832,38353,38354>,
<38362,38364,38363>,
<37828,37834,38356>,
<38356,37834,37835>,
<38356,37835,38357>,
<38357,37835,38365>,
<37830,38358,37836>,
<38358,38366,37836>,
<37839,38360,38359>,
<37839,37838,38360>,
<37838,38367,38360>,
<37831,37839,38359>,
<37833,38363,37840>,
<38363,37842,37840>,
<38363,38364,37842>,
<38364,38368,37842>,
<37835,38369,38365>,
<37843,38369,37835>,
<38369,37843,37845>,
<38370,38369,37845>,
<38371,38372,38373>,
<38371,38366,38372>,
<38371,37846,38366>,
<37846,37836,38366>,
<38374,38375,38376>,
<38374,38376,38367>,
<38374,38367,37847>,
<37847,38367,37838>,
<38377,38378,37848>,
<38377,37848,38368>,
<38368,37848,37842>,
<38377,38379,38378>,
<37845,37849,38370>,
<38370,37849,38380>,
<37850,38371,38373>,
<37850,38373,37851>,
<37851,38373,38381>,
<37846,38371,37850>,
<37854,38375,38374>,
<37854,37853,38375>,
<37853,38382,38375>,
<37847,37854,38374>,
<37848,38378,37855>,
<38378,37857,37855>,
<38378,38379,37857>,
<38379,38383,37857>,
<37849,37858,38380>,
<38380,37858,38384>,
<37859,38385,38386>,
<37860,37859,38386>,
<38381,37859,37851>,
<38385,37859,38381>,
<37853,37861,38382>,
<38382,37861,38387>,
<37857,38383,37862>,
<38383,38388,37862>,
<37858,38389,38384>,
<37863,38389,37858>,
<38389,37863,37864>,
<38390,38389,37864>,
<37860,38386,37865>,
<38386,38391,37865>,
<38392,38393,38394>,
<38392,38394,38387>,
<38392,38387,37866>,
<37866,38387,37861>,
<38395,38396,37867>,
<38395,37867,38388>,
<38388,37867,37862>,
<38395,38397,38396>,
<37864,37868,38390>,
<38390,37868,38398>,
<37865,38391,37870>,
<38391,38399,37870>,
<37873,38393,38392>,
<37873,37872,38393>,
<37872,38400,38393>,
<37866,37873,38392>,
<37867,38396,37874>,
<38396,37876,37874>,
<38396,38397,37876>,
<38397,38401,37876>,
<38402,37868,37877>,
<38402,38403,37868>,
<38403,38398,37868>,
<37877,37878,38402>,
<38404,37879,37870>,
<38404,37870,38405>,
<38405,37870,38399>,
<37879,38404,37880>,
<37872,37882,38400>,
<38400,37882,38406>,
<37876,38401,37884>,
<38401,38407,37884>,
<38402,38408,38403>,
<38408,38402,37878>,
<38408,37878,38409>,
<38409,37878,37885>,
<38404,38405,38410>,
<38410,37880,38404>,
<38410,38411,37880>,
<38411,37886,37880>,
<38412,38413,38414>,
<38412,38414,38406>,
<38412,38406,37888>,
<37888,38406,37882>,
<37884,38407,37890>,
<38407,38415,37890>,
<37885,37891,38409>,
<38409,37891,38416>,
<37886,38411,37893>,
<38411,38417,37893>,
<38418,38413,38412>,
<38419,38413,38418>,
<37888,37894,38418>,
<38412,37888,38418>,
<38420,38421,37895>,
<38420,37895,38415>,
<38415,37895,37890>,
<38420,38422,38421>,
<37891,37897,38416>,
<38416,37897,38423>,
<38424,38425,38426>,
<38424,38417,38425>,
<38424,37898,38417>,
<37898,37893,38417>,
<38427,38419,38418>,
<38428,38419,38427>,
<37894,37899,38427>,
<38418,37894,38427>,
<38421,38429,37900>,
<37895,38421,37900>,
<38430,38421,38422>,
<38429,38421,38430>,
<37903,38431,38432>,
<37902,38431,37903>,
<38423,37897,37903>,
<38432,38423,37903>,
<37905,38424,38426>,
<37905,38426,37906>,
<37906,38426,38433>,
<37898,38424,37905>,
<38434,38428,38427>,
<38435,38428,38434>,
<37899,37907,38434>,
<38427,37899,38434>,
<38429,38436,37908>,
<37900,38429,37908>,
<38437,38429,38430>,
<38436,38429,38437>,
<37911,38438,38439>,
<37910,38438,37911>,
<38431,37902,37911>,
<38439,38431,37911>,
<37906,38433,37913>,
<38433,38440,37913>,
<38441,38435,38434>,
<38442,38435,38441>,
<37907,37914,38441>,
<38434,37907,38441>,
<38436,38443,37915>,
<37908,38436,37915>,
<38444,38436,38437>,
<38443,38436,38444>,
<38445,37917,38446>,
<38445,38438,37917>,
<38438,37910,37917>,
<38445,38446,38447>,
<38448,37918,37913>,
<38448,37913,38449>,
<38449,37913,38440>,
<37918,38448,37920>,
<38450,38442,38441>,
<38451,38442,38450>,
<37914,37921,38450>,
<38441,37914,38450>,
<38443,38452,37922>,
<37915,38443,37922>,
<38453,38443,38444>,
<38452,38443,38453>,
<37917,37924,38446>,
<37925,38454,38455>,
<37924,37925,38455>,
<37924,38455,38447>,
<37924,38447,38446>,
<38455,38454,38456>,
<38457,38448,38449>,
<38458,38457,38449>,
<37920,38457,37927>,
<38448,38457,37920>,
<38459,38451,38450>,
<38460,38451,38459>,
<37921,37928,38459>,
<38450,37921,38459>,
<38452,38461,37929>,
<37922,38452,37929>,
<38462,38452,38453>,
<38461,38452,38462>,
<37925,37931,38454>,
<38454,37931,37932>,
<38454,37932,38456>,
<38456,37932,38463>,
<38464,38457,38458>,
<38465,38464,38458>,
<37927,38464,37933>,
<38457,38464,37927>,
<38466,38460,38459>,
<38467,38460,38466>,
<37928,37935,38466>,
<38459,37928,38466>,
<38461,38468,38469>,
<38461,38469,37929>,
<37929,38469,37937>,
<38462,38468,38461>,
<38470,37938,38471>,
<38470,38463,37938>,
<38463,37932,37938>,
<38470,38471,38472>,
<37939,38464,38465>,
<37939,38465,37940>,
<37940,38465,38473>,
<37933,38464,37939>,
<38466,38474,38467>,
<38474,38466,37935>,
<38474,37935,38475>,
<38475,37935,37942>,
<37937,38469,37944>,
<38469,38476,37944>,
<38471,38477,38478>,
<38471,37938,38477>,
<37938,37945,38477>,
<38472,38471,38478>,
<37940,38473,37946>,
<38473,38479,37946>,
<37942,37948,38475>,
<38475,37948,38480>,
<37944,38476,37950>,
<38476,38481,37950>,
<38482,38483,38484>,
<38482,38484,38477>,
<38482,38477,37951>,
<37951,38477,37945>,
<37946,38479,37952>,
<38479,38485,37952>,
<38486,37948,37953>,
<38486,38487,37948>,
<38487,38480,37948>,
<37953,37954,38486>,
<37955,38488,37956>,
<37955,38489,38488>,
<37955,37950,38489>,
<37950,38481,38489>,
<37958,38483,38482>,
<37958,37957,38483>,
<37957,38490,38483>,
<37951,37958,38482>,
<37952,38485,37959>,
<38485,38491,37959>,
<38486,38492,38487>,
<38492,38486,37954>,
<38492,37954,38493>,
<38493,37954,37960>,
<38488,38494,38495>,
<38488,38495,37956>,
<37956,38495,37961>,
<38489,38494,38488>,
<37957,37962,38490>,
<38490,37962,38496>,
<37959,38491,38497>,
<37963,37959,38497>,
<38497,37964,37963>,
<38498,37964,38497>,
<37960,37966,38493>,
<38493,37966,38499>,
<37961,38495,37968>,
<38495,38500,37968>,
<37970,38501,38502>,
<37969,38501,37970>,
<38496,37962,37970>,
<38502,38496,37970>,
<37964,38498,38503>,
<37971,37964,38503>,
<38503,37972,37971>,
<38504,37972,38503>,
<38505,37966,37973>,
<38505,38506,37966>,
<38506,38499,37966>,
<37973,37974,38505>,
<37975,38507,37976>,
<37975,38508,38507>,
<37975,37968,38508>,
<37968,38500,38508>,
<37969,37977,38501>,
<38501,37977,38509>,
<37972,38504,37978>,
<38504,38510,37978>,
<38505,38511,38506>,
<38511,38505,37974>,
<38511,37974,38512>,
<38512,37974,37980>,
<38507,38513,38514>,
<38507,38514,37976>,
<37976,38514,37982>,
<38508,38513,38507>,
<37984,38515,38516>,
<37983,38515,37984>,
<38509,37977,37984>,
<38516,38509,37984>,
<37978,38510,37985>,
<38510,38517,37985>,
<38518,37980,37986>,
<38518,38519,37980>,
<38519,38512,37980>,
<37986,37987,38518>,
<37988,38520,37989>,
<37988,38521,38520>,
<37988,37982,38521>,
<37982,38514,38521>,
<37983,37991,38515>,
<38515,37991,38522>,
<37985,38517,38523>,
<37992,37985,38523>,
<37993,37992,38524>,
<37992,38523,38524>,
<38524,37994,37993>,
<38525,37994,38524>,
<38518,38526,38519>,
<37987,38526,38518>,
<37987,37995,38526>,
<37995,38527,38526>,
<38527,37995,37997>,
<38528,38527,37997>,
<38000,38529,38530>,
<37999,38000,38530>,
<38520,38000,37989>,
<38520,38531,38000>,
<38531,38529,38000>,
<38521,38531,38520>,
<38002,38532,38533>,
<38001,38532,38002>,
<38522,37991,38002>,
<38533,38522,38002>,
<37994,38525,38003>,
<38525,38534,38003>,
<38535,37997,38004>,
<38535,38536,37997>,
<38536,38528,37997>,
<38004,38005,38535>,
<38008,38537,38007>,
<38008,38538,38537>,
<38008,37999,38538>,
<37999,38530,38538>,
<38001,38009,38532>,
<38532,38009,38539>,
<38003,38534,38540>,
<38010,38003,38540>,
<38540,38011,38010>,
<38541,38011,38540>,
<38535,38542,38536>,
<38543,38544,38542>,
<38012,38543,38542>,
<38012,38542,38535>,
<38012,38535,38005>,
<38012,38013,38543>,
<38014,38545,38015>,
<38014,38546,38545>,
<38007,38546,38014>,
<38007,38547,38546>,
<38007,38537,38547>,
<38538,38547,38537>,
<38017,38548,38549>,
<38016,38548,38017>,
<38539,38009,38017>,
<38549,38539,38017>,
<38550,38018,38011>,
<38550,38011,38551>,
<38551,38011,38541>,
<38018,38550,38019>,
<38543,38552,38544>,
<38553,38554,38552>,
<38020,38553,38552>,
<38020,38552,38543>,
<38020,38543,38013>,
<38020,38021,38553>,
<38024,38555,38023>,
<38024,38556,38555>,
<38015,38556,38024>,
<38015,38557,38556>,
<38015,38545,38557>,
<38546,38557,38545>,
<38026,38025,38558>,
<38026,38558,38559>,
<38026,38559,38016>,
<38016,38559,38548>,
<38550,38551,38560>,
<38560,38019,38550>,
<38560,38561,38019>,
<38561,38027,38019>,
<38553,38562,38554>,
<38563,38564,38562>,
<38028,38563,38562>,
<38028,38562,38553>,
<38028,38553,38021>,
<38028,38030,38563>,
<38033,38565,38032>,
<38033,38566,38565>,
<38023,38566,38033>,
<38023,38567,38566>,
<38023,38555,38567>,
<38556,38567,38555>,
<38558,38568,38569>,
<38558,38025,38568>,
<38025,38034,38568>,
<38559,38558,38569>,
<38027,38561,38570>,
<38035,38027,38570>,
<38570,38036,38035>,
<38571,38036,38570>,
<38563,38572,38564>,
<38573,38574,38572>,
<38037,38573,38572>,
<38037,38572,38563>,
<38037,38563,38030>,
<38037,38038,38573>,
<38041,38575,38576>,
<38040,38041,38576>,
<38565,38041,38032>,
<38565,38577,38041>,
<38577,38575,38041>,
<38566,38577,38565>,
<38043,38042,38578>,
<38043,38578,38579>,
<38043,38579,38034>,
<38034,38579,38568>,
<38580,38044,38036>,
<38580,38036,38581>,
<38581,38036,38571>,
<38044,38580,38045>,
<38573,38582,38574>,
<38583,38584,38582>,
<38046,38583,38582>,
<38046,38582,38573>,
<38046,38573,38038>,
<38046,38048,38583>,
<38051,38585,38586>,
<38050,38051,38586>,
<38576,38051,38040>,
<38585,38051,38576>,
<38578,38587,38588>,
<38578,38042,38587>,
<38042,38053,38587>,
<38579,38578,38588>,
<38580,38581,38589>,
<38589,38045,38580>,
<38589,38590,38045>,
<38590,38055,38045>,
<38583,38591,38584>,
<38592,38593,38591>,
<38056,38592,38591>,
<38056,38591,38583>,
<38056,38583,38048>,
<38056,38058,38592>,
<38061,38594,38060>,
<38061,38595,38594>,
<38061,38050,38595>,
<38050,38586,38595>,
<38064,38596,38597>,
<38063,38596,38064>,
<38587,38053,38064>,
<38597,38587,38064>,
<38055,38590,38598>,
<38065,38055,38598>,
<38598,38067,38065>,
<38599,38067,38598>,
<38592,38600,38593>,
<38058,38600,38592>,
<38058,38068,38600>,
<38068,38601,38600>,
<38602,38603,38601>,
<38602,38601,38069>,
<38069,38601,38068>,
<38069,38070,38604>,
<38602,38069,38604>,
<38070,38072,38604>,
<38075,38605,38074>,
<38075,38076,38606>,
<38605,38075,38606>,
<38607,38606,38076>,
<38607,38076,38608>,
<38608,38076,38077>,
<38594,38077,38060>,
<38594,38609,38077>,
<38609,38608,38077>,
<38595,38609,38594>,
<38079,38610,38611>,
<38078,38610,38079>,
<38080,38079,38612>,
<38079,38611,38612>,
<38596,38063,38080>,
<38612,38596,38080>,
<38067,38599,38613>,
<38081,38067,38613>,
<38613,38083,38081>,
<38614,38083,38613>,
<38602,38615,38603>,
<38604,38615,38602>,
<38616,38615,38604>,
<38072,38616,38604>,
<38072,38084,38616>,
<38084,38617,38616>,
<38618,38619,38617>,
<38618,38617,38085>,
<38085,38617,38084>,
<38085,38087,38618>,
<38096,38620,38095>,
<38621,38620,38096>,
<38621,38096,38622>,
<38622,38096,38097>,
<38605,38097,38074>,
<38605,38623,38097>,
<38623,38622,38097>,
<38606,38623,38605>,
<38624,38623,38606>,
<38607,38624,38606>,
<38099,38625,38626>,
<38098,38625,38099>,
<38610,38078,38099>,
<38626,38610,38099>,
<38083,38614,38627>,
<38100,38083,38627>,
<38628,38627,38629>,
<38628,38101,38627>,
<38101,38100,38627>,
<38101,38628,38103>,
<38618,38630,38619>,
<38087,38630,38618>,
<38087,38104,38630>,
<38104,38631,38630>,
<38105,38632,38104>,
<38104,38632,38631>,
<38106,38633,38105>,
<38105,38633,38632>,
<38634,38635,38633>,
<38634,38633,38107>,
<38107,38633,38106>,
<38107,38108,38636>,
<38634,38107,38636>,
<38108,38109,38637>,
<38636,38108,38637>,
<38109,38110,38638>,
<38637,38109,38638>,
<38110,38111,38639>,
<38638,38110,38639>,
<38111,38112,38640>,
<38639,38111,38640>,
<38641,38640,38112>,
<38641,38112,38642>,
<38642,38112,38113>,
<38114,38643,38113>,
<38113,38643,38642>,
<38115,38644,38114>,
<38114,38644,38643>,
<38620,38115,38095>,
<38620,38645,38115>,
<38645,38644,38115>,
<38621,38645,38620>,
<38118,38646,38647>,
<38117,38646,38118>,
<38625,38098,38118>,
<38647,38625,38118>,
<38628,38629,38648>,
<38103,38628,38648>,
<38103,38648,38119>,
<38119,38648,38649>,
<38650,38649,38651>,
<38650,38120,38649>,
<38120,38119,38649>,
<38120,38650,38121>,
<38634,38652,38635>,
<38636,38652,38634>,
<38653,38652,38636>,
<38637,38653,38636>,
<38654,38653,38637>,
<38638,38654,38637>,
<38655,38654,38638>,
<38639,38655,38638>,
<38656,38655,38639>,
<38640,38656,38639>,
<38657,38656,38640>,
<38641,38657,38640>,
<38124,38658,38659>,
<38123,38658,38124>,
<38646,38117,38124>,
<38659,38646,38124>,
<38650,38651,38660>,
<38121,38650,38660>,
<38121,38660,38125>,
<38125,38660,38661>,
<38662,38661,38663>,
<38662,38126,38661>,
<38126,38125,38661>,
<38126,38662,38128>,
<38130,38664,38665>,
<38129,38664,38130>,
<38131,38130,38666>,
<38130,38665,38666>,
<38132,38131,38667>,
<38131,38666,38667>,
<38658,38123,38132>,
<38667,38658,38132>,
<38662,38663,38668>,
<38128,38662,38668>,
<38128,38668,38133>,
<38133,38668,38669>,
<38134,38133,38670>,
<38133,38669,38670>,
<38671,38670,38672>,
<38671,38135,38670>,
<38135,38134,38670>,
<38135,38671,38136>,
<38141,38673,38674>,
<38140,38673,38141>,
<38664,38129,38141>,
<38674,38664,38141>,
<38671,38672,38675>,
<38136,38671,38675>,
<38136,38675,38142>,
<38142,38675,38676>,
<38676,38143,38142>,
<38677,38143,38676>,
<38146,38145,38678>,
<38679,38146,38678>,
<38679,38680,38146>,
<38680,38147,38146>,
<38148,38147,38681>,
<38147,38680,38681>,
<38682,38681,38683>,
<38682,38149,38681>,
<38149,38148,38681>,
<38149,38682,38151>,
<38153,38152,38684>,
<38685,38153,38684>,
<38685,38686,38153>,
<38686,38154,38153>,
<38155,38154,38687>,
<38154,38686,38687>,
<38673,38140,38155>,
<38687,38673,38155>,
<38143,38677,38688>,
<38156,38143,38688>,
<38157,38156,38689>,
<38156,38688,38689>,
<38158,38157,38690>,
<38157,38689,38690>,
<38160,38158,38691>,
<38158,38690,38691>,
<38678,38145,38160>,
<38678,38160,38692>,
<38692,38160,38691>,
<38679,38678,38692>,
<38682,38683,38693>,
<38151,38682,38693>,
<38151,38693,38161>,
<38161,38693,38694>,
<38694,38163,38161>,
<38695,38163,38694>,
<38166,38696,38697>,
<38165,38696,38166>,
<38167,38166,38698>,
<38166,38697,38698>,
<38168,38167,38699>,
<38167,38698,38699>,
<38684,38152,38168>,
<38684,38168,38700>,
<38700,38168,38699>,
<38685,38684,38700>,
<38163,38695,38701>,
<38169,38163,38701>,
<38702,38701,38703>,
<38702,38170,38701>,
<38170,38169,38701>,
<38170,38702,38172>,
<38174,38704,38705>,
<38173,38704,38174>,
<38696,38165,38174>,
<38705,38696,38174>,
<38702,38703,38706>,
<38172,38702,38706>,
<38172,38706,38175>,
<38175,38706,38707>,
<38704,38173,38175>,
<38707,38704,38175>,
<38177,38708,38709>,
<38178,38177,38709>,
<38179,38710,38177>,
<38177,38710,38708>,
<38180,38711,38712>,
<38180,38712,38179>,
<38179,38712,38710>,
<38711,38713,38714>,
<38712,38711,38714>,
<38713,38183,38182>,
<38713,38182,38714>,
<38714,38182,38715>,
<38185,38716,38182>,
<38182,38716,38715>,
<38187,38717,38185>,
<38185,38717,38716>,
<38188,38718,38187>,
<38187,38718,38717>,
<38719,38720,38718>,
<38719,38718,38190>,
<38190,38718,38188>,
<38190,38191,38719>,
<38192,38721,38193>,
<38192,38194,38722>,
<38721,38192,38722>,
<38723,38722,38194>,
<38723,38194,38724>,
<38724,38194,38195>,
<38196,38725,38195>,
<38195,38725,38724>,
<38725,38196,38197>,
<38726,38725,38197>,
<38199,38727,38200>,
<38728,38727,38199>,
<38728,38199,38729>,
<38729,38199,38201>,
<38709,38201,38178>,
<38729,38201,38709>,
<38180,38202,38711>,
<38203,38711,38202>,
<38713,38711,38203>,
<38183,38713,38203>,
<38719,38730,38720>,
<38191,38730,38719>,
<38191,38204,38730>,
<38204,38731,38730>,
<38205,38732,38204>,
<38204,38732,38731>,
<38206,38733,38205>,
<38205,38733,38732>,
<38207,38734,38206>,
<38206,38734,38733>,
<38721,38207,38193>,
<38721,38735,38207>,
<38735,38734,38207>,
<38722,38735,38721>,
<38736,38735,38722>,
<38723,38736,38722>,
<38197,38737,38726>,
<38208,38737,38197>,
<38210,38738,38739>,
<38210,38739,38208>,
<38208,38739,38737>,
<38739,38738,38740>,
<38211,38741,38742>,
<38212,38211,38742>,
<38213,38743,38211>,
<38211,38743,38741>,
<38727,38213,38200>,
<38727,38744,38213>,
<38744,38743,38213>,
<38728,38744,38727>,
<38210,38214,38738>,
<38738,38745,38740>,
<38738,38214,38745>,
<38214,38215,38745>,
<38216,38746,38215>,
<38215,38746,38745>,
<38746,38216,38217>,
<38747,38746,38217>,
<38218,38748,38749>,
<38219,38218,38749>,
<38742,38218,38212>,
<38748,38218,38742>,
<38217,38750,38747>,
<38220,38750,38217>,
<38750,38220,38221>,
<38751,38750,38221>,
<38223,38752,38224>,
<38753,38752,38223>,
<38753,38223,38754>,
<38754,38223,38225>,
<38749,38225,38219>,
<38754,38225,38749>,
<38221,38755,38751>,
<38226,38755,38221>,
<38227,38756,38226>,
<38226,38756,38755>,
<38756,38227,38228>,
<38757,38756,38228>,
<38229,38758,38759>,
<38230,38229,38759>,
<38752,38229,38224>,
<38752,38760,38229>,
<38760,38758,38229>,
<38753,38760,38752>,
<38761,38762,38763>,
<38761,38764,38765>,
<38763,38764,38761>,
<38765,38233,38232>,
<38765,38764,38233>,
<38764,38766,38233>,
<38234,38233,38767>,
<38233,38766,38767>,
<38236,38234,38768>,
<38234,38767,38768>,
<38238,38236,38769>,
<38236,38768,38769>,
<38240,38238,38770>,
<38238,38769,38770>,
<38242,38240,38771>,
<38240,38770,38771>,
<38244,38772,38773>,
<38244,38242,38772>,
<38242,38771,38772>,
<38773,38774,38775>,
<38772,38774,38773>,
<38774,38776,38775>,
<38228,38777,38757>,
<38245,38777,38228>,
<38777,38245,38246>,
<38778,38777,38246>,
<38247,38779,38780>,
<38248,38247,38780>,
<38759,38247,38230>,
<38779,38247,38759>,
<38781,38782,38783>,
<38781,38784,38785>,
<38783,38784,38781>,
<38785,38251,38250>,
<38785,38784,38251>,
<38784,38786,38251>,
<38252,38251,38787>,
<38251,38786,38787>,
<38762,38761,38253>,
<38762,38253,38787>,
<38787,38253,38252>,
<38254,38253,38761>,
<38765,38254,38761>,
<38232,38254,38765>,
<38244,38773,38255>,
<38256,38255,38773>,
<38775,38256,38773>,
<38775,38776,38788>,
<38775,38788,38256>,
<38256,38788,38257>,
<38258,38257,38789>,
<38257,38788,38789>,
<38260,38790,38791>,
<38260,38258,38790>,
<38258,38789,38790>,
<38791,38792,38793>,
<38790,38792,38791>,
<38792,38794,38793>,
<38246,38795,38778>,
<38261,38795,38246>,
<38796,38797,38795>,
<38796,38795,38262>,
<38262,38795,38261>,
<38262,38263,38796>,
<38264,38798,38799>,
<38265,38264,38799>,
<38780,38264,38248>,
<38798,38264,38780>,
<38800,38801,38802>,
<38800,38268,38267>,
<38800,38802,38268>,
<38802,38803,38268>,
<38782,38781,38269>,
<38782,38269,38803>,
<38803,38269,38268>,
<38270,38269,38781>,
<38785,38270,38781>,
<38250,38270,38785>,
<38260,38791,38271>,
<38272,38271,38791>,
<38793,38272,38791>,
<38793,38794,38804>,
<38793,38804,38272>,
<38272,38804,38273>,
<38275,38805,38806>,
<38275,38273,38805>,
<38273,38804,38805>,
<38805,38807,38806>,
<38796,38808,38797>,
<38809,38810,38808>,
<38276,38809,38808>,
<38276,38808,38796>,
<38276,38796,38263>,
<38276,38277,38809>,
<38278,38811,38812>,
<38279,38278,38812>,
<38799,38278,38265>,
<38811,38278,38799>,
<38282,38813,38814>,
<38281,38813,38282>,
<38801,38800,38283>,
<38801,38283,38814>,
<38814,38283,38282>,
<38267,38283,38800>,
<38275,38806,38284>,
<38806,38807,38815>,
<38806,38815,38284>,
<38284,38815,38285>,
<38815,38287,38285>,
<38816,38287,38815>,
<38809,38817,38810>,
<38277,38817,38809>,
<38277,38288,38817>,
<38288,38818,38817>,
<38818,38288,38289>,
<38819,38818,38289>,
<38290,38820,38821>,
<38291,38290,38821>,
<38812,38290,38279>,
<38820,38290,38812>,
<38294,38822,38823>,
<38293,38822,38294>,
<38813,38281,38294>,
<38823,38813,38294>,
<38824,38825,38295>,
<38824,38295,38816>,
<38816,38295,38287>,
<38824,38826,38825>,
<38289,38827,38819>,
<38296,38827,38289>,
<38827,38296,38298>,
<38828,38827,38298>,
<38299,38829,38830>,
<38300,38299,38830>,
<38821,38299,38291>,
<38829,38299,38821>,
<38303,38831,38832>,
<38302,38831,38303>,
<38822,38293,38303>,
<38832,38822,38303>,
<38295,38825,38304>,
<38825,38826,38833>,
<38825,38833,38304>,
<38304,38833,38305>,
<38833,38307,38305>,
<38834,38307,38833>,
<38298,38308,38828>,
<38828,38308,38835>,
<38836,38837,38838>,
<38836,38830,38837>,
<38836,38309,38830>,
<38309,38300,38830>,
<38312,38839,38840>,
<38311,38839,38312>,
<38831,38302,38312>,
<38840,38831,38312>,
<38307,38834,38841>,
<38313,38307,38841>,
<38841,38315,38313>,
<38842,38315,38841>,
<38308,38843,38835>,
<38316,38843,38308>,
<38843,38316,38317>,
<38844,38843,38317>,
<38318,38836,38838>,
<38318,38838,38319>,
<38319,38838,38845>,
<38309,38836,38318>,
<38322,38846,38847>,
<38321,38846,38322>,
<38839,38311,38322>,
<38847,38839,38322>,
<38315,38842,38848>,
<38323,38315,38848>,
<38848,38325,38323>,
<38849,38325,38848>,
<38850,38326,38851>,
<38850,38844,38326>,
<38844,38317,38326>,
<38850,38851,38852>,
<38327,38853,38854>,
<38328,38327,38854>,
<38845,38327,38319>,
<38853,38327,38845>,
<38331,38855,38856>,
<38330,38855,38331>,
<38846,38321,38331>,
<38856,38846,38331>,
<38325,38849,38857>,
<38332,38325,38857>,
<38857,38334,38332>,
<38858,38334,38857>,
<38326,38335,38851>,
<38851,38335,38336>,
<38851,38336,38852>,
<38852,38336,38859>,
<38328,38854,38337>,
<38854,38860,38337>,
<38340,38861,38862>,
<38339,38861,38340>,
<38855,38330,38340>,
<38862,38855,38340>,
<38334,38858,38863>,
<38341,38334,38863>,
<38863,38343,38341>,
<38864,38343,38863>,
<38336,38865,38859>,
<38344,38865,38336>,
<38865,38344,38345>,
<38866,38865,38345>,
<38347,38867,38868>,
<38348,38347,38868>,
<38349,38869,38347>,
<38347,38869,38867>,
<38860,38349,38337>,
<38869,38349,38860>,
<38351,38870,38871>,
<38350,38870,38351>,
<38861,38339,38351>,
<38871,38861,38351>,
<38343,38864,38872>,
<38352,38343,38872>,
<38872,38354,38352>,
<38873,38354,38872>,
<38345,38874,38866>,
<38355,38874,38345>,
<38874,38355,38357>,
<38875,38874,38357>,
<38348,38868,38358>,
<38868,38876,38358>,
<38361,38877,38878>,
<38360,38877,38361>,
<38870,38350,38361>,
<38878,38870,38361>,
<38354,38873,38879>,
<38362,38354,38879>,
<38879,38364,38362>,
<38880,38364,38879>,
<38357,38365,38875>,
<38875,38365,38881>,
<38358,38876,38366>,
<38876,38882,38366>,
<38883,38884,38885>,
<38883,38885,38877>,
<38883,38877,38367>,
<38367,38877,38360>,
<38886,38887,38368>,
<38886,38368,38880>,
<38880,38368,38364>,
<38886,38888,38887>,
<38365,38889,38881>,
<38369,38889,38365>,
<38889,38369,38370>,
<38890,38889,38370>,
<38372,38891,38892>,
<38373,38372,38892>,
<38882,38372,38366>,
<38891,38372,38882>,
<38376,38884,38883>,
<38376,38375,38884>,
<38375,38893,38884>,
<38367,38376,38883>,
<38368,38887,38377>,
<38887,38379,38377>,
<38887,38888,38379>,
<38888,38894,38379>,
<38370,38380,38890>,
<38890,38380,38895>,
<38373,38892,38381>,
<38892,38896,38381>,
<38897,38898,38899>,
<38897,38899,38893>,
<38897,38893,38382>,
<38382,38893,38375>,
<38379,38894,38383>,
<38894,38900,38383>,
<38901,38384,38902>,
<38901,38895,38384>,
<38895,38380,38384>,
<38901,38902,38903>,
<38385,38904,38905>,
<38386,38385,38905>,
<38896,38385,38381>,
<38904,38385,38896>,
<38906,38898,38897>,
<38907,38898,38906>,
<38382,38387,38906>,
<38897,38382,38906>,
<38908,38909,38388>,
<38908,38388,38900>,
<38900,38388,38383>,
<38908,38910,38909>,
<38384,38389,38902>,
<38902,38389,38390>,
<38902,38390,38903>,
<38903,38390,38911>,
<38386,38905,38391>,
<38905,38912,38391>,
<38394,38907,38906>,
<38394,38393,38907>,
<38393,38913,38907>,
<38387,38394,38906>,
<38388,38909,38395>,
<38909,38397,38395>,
<38909,38910,38397>,
<38910,38914,38397>,
<38390,38398,38911>,
<38911,38398,38915>,
<38391,38912,38399>,
<38912,38916,38399>,
<38917,38918,38919>,
<38917,38919,38913>,
<38917,38913,38400>,
<38400,38913,38393>,
<38397,38914,38401>,
<38914,38920,38401>,
<38921,38403,38922>,
<38921,38915,38403>,
<38915,38398,38403>,
<38921,38922,38923>,
<38399,38916,38405>,
<38916,38924,38405>,
<38925,38918,38917>,
<38926,38918,38925>,
<38400,38406,38925>,
<38917,38400,38925>,
<38927,38928,38407>,
<38927,38407,38920>,
<38920,38407,38401>,
<38927,38929,38928>,
<38403,38408,38922>,
<38922,38408,38409>,
<38922,38409,38923>,
<38923,38409,38930>,
<38405,38924,38931>,
<38410,38405,38931>,
<38931,38411,38410>,
<38932,38411,38931>,
<38414,38926,38925>,
<38414,38413,38926>,
<38413,38933,38926>,
<38406,38414,38925>,
<38928,38934,38415>,
<38407,38928,38415>,
<38935,38928,38929>,
<38934,38928,38935>,
<38936,38416,38937>,
<38936,38930,38416>,
<38930,38409,38416>,
<38936,38937,38938>,
<38411,38932,38417>,
<38932,38939,38417>,
<38413,38419,38933>,
<38933,38419,38940>,
<38415,38934,38420>,
<38934,38422,38420>,
<38934,38935,38422>,
<38935,38941,38422>,
<38937,38942,38943>,
<38937,38416,38942>,
<38416,38423,38942>,
<38938,38937,38943>,
<38425,38944,38945>,
<38426,38425,38945>,
<38939,38425,38417>,
<38944,38425,38939>,
<38419,38428,38940>,
<38940,38428,38946>,
<38422,38941,38430>,
<38941,38947,38430>,
<38432,38431,38948>,
<38432,38948,38949>,
<38432,38949,38423>,
<38423,38949,38942>,
<38426,38945,38433>,
<38945,38950,38433>,
<38428,38435,38946>,
<38946,38435,38951>,
<38430,38947,38437>,
<38947,38952,38437>,
<38439,38438,38953>,
<38439,38953,38954>,
<38431,38439,38954>,
<38431,38954,38955>,
<38431,38955,38948>,
<38949,38948,38955>,
<38433,38950,38440>,
<38950,38956,38440>,
<38435,38442,38951>,
<38951,38442,38957>,
<38437,38952,38444>,
<38952,38958,38444>,
<38438,38445,38953>,
<38953,38445,38447>,
<38953,38447,38954>,
<38954,38447,38959>,
<38440,38956,38449>,
<38956,38960,38449>,
<38442,38451,38957>,
<38957,38451,38961>,
<38444,38958,38453>,
<38958,38962,38453>,
<38447,38963,38959>,
<38455,38963,38447>,
<38963,38455,38456>,
<38964,38963,38456>,
<38449,38960,38458>,
<38960,38965,38458>,
<38451,38460,38961>,
<38961,38460,38966>,
<38453,38962,38462>,
<38962,38967,38462>,
<38456,38463,38964>,
<38964,38463,38968>,
<38458,38965,38465>,
<38965,38969,38465>,
<38460,38467,38966>,
<38966,38467,38970>,
<38468,38971,38469>,
<38468,38972,38971>,
<38468,38462,38972>,
<38462,38967,38972>,
<38973,38463,38470>,
<38973,38974,38463>,
<38974,38968,38463>,
<38470,38472,38973>,
<38465,38969,38473>,
<38969,38975,38473>,
<38976,38467,38474>,
<38976,38977,38467>,
<38977,38970,38467>,
<38474,38475,38976>,
<38971,38978,38476>,
<38469,38971,38476>,
<38979,38971,38972>,
<38978,38971,38979>,
<38478,38974,38973>,
<38478,38477,38974>,
<38477,38980,38974>,
<38472,38478,38973>,
<38473,38975,38479>,
<38975,38981,38479>,
<38982,38977,38976>,
<38983,38977,38982>,
<38475,38480,38982>,
<38976,38475,38982>,
<38978,38984,38985>,
<38978,38985,38476>,
<38476,38985,38481>,
<38979,38984,38978>,
<38484,38986,38987>,
<38483,38986,38484>,
<38980,38477,38484>,
<38987,38980,38484>,
<38479,38981,38485>,
<38981,38988,38485>,
<38982,38989,38983>,
<38989,38982,38480>,
<38989,38480,38990>,
<38990,38480,38487>,
<38481,38985,38489>,
<38985,38991,38489>,
<38483,38490,38986>,
<38986,38490,38992>,
<38485,38988,38491>,
<38988,38993,38491>,
<38994,38487,38492>,
<38994,38995,38487>,
<38995,38990,38487>,
<38492,38493,38994>,
<38494,38996,38495>,
<38494,38997,38996>,
<38494,38489,38997>,
<38489,38991,38997>,
<38490,38496,38992>,
<38992,38496,38998>,
<38491,38993,38999>,
<38497,38491,38999>,
<38999,38498,38497>,
<39000,38498,38999>,
<39001,38995,38994>,
<39002,38995,39001>,
<38493,38499,39001>,
<38994,38493,39001>,
<38996,39003,39004>,
<38996,39004,38495>,
<38495,39004,38500>,
<38997,39003,38996>,
<38502,39005,39006>,
<38501,39005,38502>,
<38998,38496,38502>,
<39006,38998,38502>,
<39007,38503,38498>,
<39007,38498,39008>,
<39008,38498,39000>,
<38503,39007,38504>,
<39001,39009,39002>,
<39009,39001,38499>,
<39009,38499,39010>,
<39010,38499,38506>,
<38500,39004,38508>,
<39004,39011,38508>,
<38501,38509,39005>,
<39005,38509,39012>,
<39007,39008,39013>,
<39013,38504,39007>,
<39013,39014,38504>,
<39014,38510,38504>,
<39015,38506,38511>,
<39015,39016,38506>,
<39016,39010,38506>,
<38511,38512,39015>,
<38513,39017,38514>,
<38513,39018,39017>,
<38513,38508,39018>,
<38508,39011,39018>,
<38516,38515,39019>,
<38516,39019,39020>,
<38516,39020,38509>,
<38509,39020,39012>,
<38510,39014,38517>,
<39014,39021,38517>,
<39015,39022,39016>,
<39022,39015,38512>,
<39022,38512,39023>,
<39023,38512,38519>,
<39017,39024,39025>,
<39017,39025,38514>,
<38514,39025,38521>,
<39018,39024,39017>,
<39019,39026,39027>,
<39019,38515,39026>,
<38515,38522,39026>,
<39020,39019,39027>,
<38517,39021,39028>,
<38523,38517,39028>,
<39029,39028,39030>,
<39029,38524,39028>,
<38524,38523,39028>,
<38524,39029,38525>,
<38519,39031,39023>,
<38526,39031,38519>,
<39032,39033,39031>,
<39032,39031,38527>,
<38527,39031,38526>,
<38527,38528,39032>,
<38529,39034,38530>,
<39035,39034,38529>,
<39035,38529,39036>,
<39036,38529,38531>,
<39025,38531,38521>,
<39036,38531,39025>,
<38533,39037,39038>,
<38532,39037,38533>,
<39026,38522,38533>,
<39038,39026,38533>,
<39029,39030,39039>,
<39039,38525,39029>,
<39039,39040,38525>,
<39040,38534,38525>,
<39032,39041,39033>,
<39041,39032,38528>,
<39041,38528,39042>,
<39042,38528,38536>,
<39034,39043,39044>,
<39034,39044,38530>,
<38530,39044,38538>,
<39035,39043,39034>,
<38532,38539,39037>,
<39037,38539,39045>,
<39046,38540,38534>,
<39046,38534,39047>,
<39047,38534,39040>,
<38540,39046,38541>,
<38536,39048,39042>,
<38542,39048,38536>,
<39048,38542,38544>,
<39049,39048,38544>,
<38547,39050,39051>,
<38546,38547,39051>,
<39044,38547,38538>,
<39050,38547,39044>,
<38549,39052,39053>,
<38548,39052,38549>,
<39045,38539,38549>,
<39053,39045,38549>,
<39046,39047,39054>,
<39054,38541,39046>,
<39054,39055,38541>,
<39055,38551,38541>,
<38544,39056,39049>,
<38552,39056,38544>,
<39056,38552,38554>,
<39057,39056,38554>,
<38557,39058,39059>,
<38556,38557,39059>,
<39051,38557,38546>,
<39058,38557,39051>,
<38548,38559,39052>,
<39052,38559,39060>,
<38551,39055,39061>,
<38560,38551,39061>,
<39061,38561,38560>,
<39062,38561,39061>,
<38554,39063,39057>,
<38562,39063,38554>,
<39063,38562,38564>,
<39064,39063,38564>,
<38567,39065,39066>,
<38566,38567,39066>,
<39059,38567,38556>,
<39065,38567,39059>,
<38569,39067,39068>,
<38568,39067,38569>,
<39060,38559,38569>,
<39068,39060,38569>,
<39069,38570,38561>,
<39069,38561,39070>,
<39070,38561,39062>,
<38570,39069,38571>,
<38564,39071,39064>,
<38572,39071,38564>,
<39071,38572,38574>,
<39072,39071,38574>,
<38575,39073,38576>,
<39074,39073,38575>,
<39074,38575,39075>,
<39075,38575,38577>,
<39066,38577,38566>,
<39075,38577,39066>,
<38568,38579,39067>,
<39067,38579,39076>,
<39069,39070,39077>,
<39077,38571,39069>,
<39077,39078,38571>,
<39078,38581,38571>,
<38574,39079,39072>,
<38582,39079,38574>,
<39079,38582,38584>,
<39080,39079,38584>,
<38585,39081,38586>,
<38585,39082,39081>,
<38576,39082,38585>,
<38576,39083,39082>,
<38576,39073,39083>,
<39074,39083,39073>,
<38588,39084,39085>,
<38587,39084,38588>,
<39076,38579,38588>,
<39085,39076,38588>,
<38581,39078,39086>,
<38589,38581,39086>,
<39086,38590,38589>,
<39087,38590,39086>,
<38584,39088,39080>,
<38591,39088,38584>,
<39088,38591,38593>,
<39089,39088,38593>,
<39081,39090,39091>,
<39081,39091,38586>,
<38586,39091,38595>,
<39082,39090,39081>,
<38597,39092,39093>,
<38596,39092,38597>,
<39084,38587,38597>,
<39093,39084,38597>,
<38590,39087,39094>,
<38598,38590,39094>,
<39094,38599,38598>,
<39095,38599,39094>,
<38593,39096,39089>,
<38600,39096,38593>,
<39097,39098,39096>,
<39097,39096,38601>,
<38601,39096,38600>,
<38601,38603,39097>,
<38608,39099,39100>,
<38607,38608,39100>,
<38609,39101,38608>,
<38608,39101,39099>,
<39091,38609,38595>,
<39101,38609,39091>,
<38611,39102,39103>,
<38610,39102,38611>,
<38612,38611,39104>,
<38611,39103,39104>,
<39092,38596,38612>,
<39104,39092,38612>,
<38599,39095,39105>,
<38613,38599,39105>,
<39105,38614,38613>,
<39106,38614,39105>,
<39097,39107,39098>,
<38603,39107,39097>,
<38603,38615,39107>,
<38615,39108,39107>,
<38616,39109,38615>,
<38615,39109,39108>,
<39110,39111,39109>,
<39110,39109,38617>,
<38617,39109,38616>,
<38617,38619,39110>,
<38622,39112,38621>,
<39113,39112,38622>,
<39113,38622,39114>,
<39114,38622,38623>,
<38624,39115,38623>,
<38623,39115,39114>,
<39100,38624,38607>,
<39115,38624,39100>,
<38626,39116,39117>,
<38625,39116,38626>,
<39102,38610,38626>,
<39117,39102,38626>,
<38614,39106,39118>,
<38627,38614,39118>,
<39118,38629,38627>,
<39119,38629,39118>,
<39110,39120,39111>,
<38619,39120,39110>,
<38619,38630,39120>,
<38630,39121,39120>,
<38631,39122,38630>,
<38630,39122,39121>,
<39123,39124,39122>,
<39123,39122,38632>,
<38632,39122,38631>,
<38632,38633,39125>,
<39123,38632,39125>,
<38633,38635,39125>,
<38642,39126,38641>,
<38642,38643,39127>,
<39126,38642,39127>,
<39128,39127,38643>,
<39128,38643,39129>,
<39129,38643,38644>,
<38645,39130,38644>,
<38644,39130,39129>,
<39112,38645,38621>,
<39112,39131,38645>,
<39131,39130,38645>,
<39113,39131,39112>,
<38647,39132,39133>,
<38646,39132,38647>,
<39116,38625,38647>,
<39133,39116,38647>,
<38629,39119,39134>,
<38648,38629,39134>,
<38649,38648,39135>,
<38648,39134,39135>,
<39135,38651,38649>,
<39136,38651,39135>,
<39123,39137,39124>,
<39125,39137,39123>,
<39138,39137,39125>,
<38635,39138,39125>,
<38635,38652,39138>,
<38652,39139,39138>,
<38653,39140,38652>,
<38652,39140,39139>,
<38654,39141,38653>,
<38653,39141,39140>,
<38655,39142,38654>,
<38654,39142,39141>,
<38656,39143,38655>,
<38655,39143,39142>,
<38657,39144,38656>,
<38656,39144,39143>,
<39126,38657,38641>,
<39126,39145,38657>,
<39145,39144,38657>,
<39127,39145,39126>,
<39146,39145,39127>,
<39128,39146,39127>,
<38659,39147,39148>,
<38658,39147,38659>,
<39132,38646,38659>,
<39148,39132,38659>,
<38651,39136,39149>,
<38660,38651,39149>,
<38661,38660,39150>,
<38660,39149,39150>,
<39150,38663,38661>,
<39151,38663,39150>,
<38665,39152,39153>,
<38664,39152,38665>,
<38666,38665,39154>,
<38665,39153,39154>,
<38667,38666,39155>,
<38666,39154,39155>,
<39147,38658,38667>,
<39155,39147,38667>,
<38663,39151,39156>,
<38668,38663,39156>,
<38669,38668,39157>,
<38668,39156,39157>,
<39158,39157,39159>,
<39158,38670,39157>,
<38670,38669,39157>,
<38670,39158,38672>,
<38674,38673,39160>,
<38674,39160,39161>,
<38674,39161,38664>,
<38664,39161,39152>,
<39158,39159,39162>,
<38672,39158,39162>,
<38672,39162,38675>,
<38675,39162,39163>,
<38676,38675,39164>,
<38675,39163,39164>,
<39164,38677,38676>,
<39165,38677,39164>,
<38680,38679,39166>,
<39167,38680,39166>,
<39167,39168,38680>,
<39168,38681,38680>,
<39168,38683,38681>,
<39169,38683,39168>,
<39170,39171,39172>,
<39172,39173,39170>,
<38686,38685,39174>,
<39175,38686,39174>,
<39175,39176,38686>,
<39176,38687,38686>,
<39160,38673,38687>,
<39160,38687,39177>,
<39177,38687,39176>,
<39161,39160,39177>,
<38677,39165,39178>,
<38688,38677,39178>,
<38689,38688,39179>,
<38688,39178,39179>,
<38690,38689,39180>,
<38689,39179,39180>,
<38691,38690,39181>,
<38690,39180,39181>,
<38692,38691,39182>,
<38691,39181,39182>,
<39166,38679,38692>,
<39166,38692,39183>,
<39183,38692,39182>,
<39167,39166,39183>,
<38683,39169,39184>,
<38693,38683,39184>,
<39185,39184,39186>,
<39185,38694,39184>,
<38694,38693,39184>,
<38694,39185,38695>,
<38697,39187,39188>,
<38696,39187,38697>,
<39171,39170,38698>,
<39171,38698,39188>,
<39188,38698,38697>,
<39170,39173,39189>,
<39170,39189,38698>,
<38698,39189,38699>,
<38700,38699,39190>,
<38699,39189,39190>,
<39174,38685,38700>,
<39174,38700,39191>,
<39191,38700,39190>,
<39175,39174,39191>,
<39185,39186,39192>,
<38695,39185,39192>,
<38695,39192,38701>,
<38701,39192,39193>,
<39193,38703,38701>,
<39194,38703,39193>,
<39195,39196,39197>,
<39195,38705,38704>,
<39195,39197,38705>,
<39197,39198,38705>,
<39187,38696,38705>,
<39198,39187,38705>,
<38703,39194,39199>,
<38706,38703,39199>,
<39196,39195,38707>,
<39196,38707,39199>,
<39199,38707,38706>,
<38704,38707,39195>,
<38708,39200,38709>,
<39201,39200,38708>,
<39201,38708,39202>,
<39202,38708,38710>,
<38712,39203,38710>,
<38710,39203,39202>,
<38714,39204,38712>,
<38712,39204,39203>,
<38715,39205,38714>,
<38714,39205,39204>,
<38716,39206,38715>,
<38715,39206,39205>,
<38717,39207,38716>,
<38716,39207,39206>,
<38718,39208,38717>,
<38717,39208,39207>,
<39208,38718,38720>,
<39209,39208,38720>,
<38724,39210,39211>,
<38723,38724,39211>,
<38725,39212,38724>,
<38724,39212,39210>,
<39212,38725,38726>,
<39213,39212,38726>,
<38729,39214,39215>,
<38728,38729,39215>,
<39200,38729,38709>,
<39200,39216,38729>,
<39216,39214,38729>,
<39201,39216,39200>,
<38720,39217,39209>,
<38730,39217,38720>,
<38731,39218,38730>,
<38730,39218,39217>,
<39219,39220,39218>,
<39219,39218,38732>,
<38732,39218,38731>,
<38732,38733,39221>,
<39219,38732,39221>,
<39222,39221,38733>,
<39222,38733,39223>,
<39223,38733,38734>,
<38735,39224,38734>,
<38734,39224,39223>,
<38736,39225,38735>,
<38735,39225,39224>,
<39211,38736,38723>,
<39225,38736,39211>,
<38726,39226,39213>,
<38737,39226,38726>,
<38739,39227,38737>,
<38737,39227,39226>,
<39227,38739,38740>,
<39228,39227,38740>,
<38741,39229,39230>,
<38742,38741,39230>,
<38743,39231,38741>,
<38741,39231,39229>,
<38744,39232,38743>,
<38743,39232,39231>,
<39215,38744,38728>,
<39232,38744,39215>,
<39219,39233,39220>,
<39221,39233,39219>,
<39234,39233,39221>,
<39222,39234,39221>,
<38740,39235,39228>,
<38745,39235,38740>,
<38746,39236,38745>,
<38745,39236,39235>,
<39236,38746,38747>,
<39237,39236,38747>,
<38748,39238,39239>,
<38749,38748,39239>,
<39230,38748,38742>,
<39238,38748,39230>,
<38747,39240,39237>,
<38750,39240,38747>,
<39240,38750,38751>,
<39241,39240,38751>,
<38754,39242,39243>,
<38753,38754,39243>,
<39239,38754,38749>,
<39242,38754,39239>,
<39244,39245,39246>,
<39246,39247,39244>,
<38751,39248,39241>,
<38755,39248,38751>,
<38756,39249,38755>,
<38755,39249,39248>,
<39249,38756,38757>,
<39250,39249,38757>,
<38758,39251,38759>,
<39252,39251,38758>,
<39252,38758,39253>,
<39253,38758,38760>,
<39243,38760,38753>,
<39253,38760,39243>,
<39254,39255,39256>,
<39254,38763,38762>,
<39254,39256,38763>,
<39256,39257,38763>,
<38764,38763,39258>,
<38763,39257,39258>,
<38766,38764,39259>,
<38764,39258,39259>,
<38767,38766,39260>,
<38766,39259,39260>,
<39245,39244,38768>,
<39245,38768,39260>,
<39260,38768,38767>,
<39244,39247,39261>,
<39244,39261,38768>,
<38768,39261,38769>,
<38770,38769,39262>,
<38769,39261,39262>,
<38771,38770,39263>,
<38770,39262,39263>,
<38772,38771,39264>,
<38771,39263,39264>,
<38774,38772,39265>,
<38772,39264,39265>,
<38776,39266,39267>,
<38776,38774,39266>,
<38774,39265,39266>,
<39266,39268,39267>,
<38757,39269,39250>,
<38777,39269,38757>,
<39269,38777,38778>,
<39270,39269,38778>,
<38779,39271,39272>,
<38780,38779,39272>,
<39251,38779,38759>,
<39251,39273,38779>,
<39273,39271,38779>,
<39252,39273,39251>,
<38783,39274,39275>,
<38782,39274,38783>,
<38784,38783,39276>,
<38783,39275,39276>,
<38786,38784,39277>,
<38784,39276,39277>,
<39255,39254,38787>,
<39255,38787,39277>,
<39277,38787,38786>,
<38762,38787,39254>,
<38776,39267,38788>,
<39267,39268,39278>,
<39267,39278,38788>,
<38788,39278,38789>,
<38790,38789,39279>,
<38789,39278,39279>,
<38792,38790,39280>,
<38790,39279,39280>,
<39280,38794,38792>,
<39281,38794,39280>,
<38778,39282,39270>,
<38795,39282,38778>,
<39282,38795,38797>,
<39283,39282,38797>,
<38798,39284,39285>,
<38799,38798,39285>,
<39272,38798,38780>,
<39284,38798,39272>,
<38802,39286,39287>,
<38801,39286,38802>,
<38803,38802,39288>,
<38802,39287,39288>,
<39274,38782,38803>,
<39288,39274,38803>,
<38794,39281,39289>,
<38804,38794,39289>,
<38805,38804,39290>,
<38804,39289,39290>,
<39290,38807,38805>,
<39291,38807,39290>,
<38797,39292,39283>,
<38808,39292,38797>,
<39292,38808,38810>,
<39293,39292,38810>,
<38811,39294,39295>,
<38812,38811,39295>,
<39285,38811,38799>,
<39294,38811,39285>,
<39296,39297,39298>,
<39296,38814,38813>,
<39296,39298,38814>,
<39298,39299,38814>,
<39286,38801,38814>,
<39299,39286,38814>,
<38807,39291,39300>,
<38815,38807,39300>,
<39300,38816,38815>,
<39301,38816,39300>,
<38810,39302,39293>,
<38817,39302,38810>,
<38818,39303,38817>,
<38817,39303,39302>,
<39303,38818,38819>,
<39304,39303,38819>,
<38820,39305,39306>,
<38821,38820,39306>,
<39295,38820,38812>,
<39305,38820,39295>,
<38823,39297,39296>,
<38823,38822,39297>,
<38822,39307,39297>,
<38813,38823,39296>,
<38816,39301,39308>,
<38824,38816,39308>,
<39308,38826,38824>,
<39309,38826,39308>,
<38819,39310,39304>,
<38827,39310,38819>,
<39310,38827,38828>,
<39311,39310,38828>,
<38829,39312,39313>,
<38830,38829,39313>,
<39306,38829,38821>,
<39312,38829,39306>,
<39314,39315,39316>,
<39314,38832,38831>,
<39314,39316,38832>,
<39316,39317,38832>,
<39307,38822,38832>,
<39317,39307,38832>,
<38826,39309,39318>,
<38833,38826,39318>,
<38834,39319,39320>,
<38834,38833,39319>,
<38833,39318,39319>,
<39319,39321,39320>,
<38828,38835,39311>,
<39311,38835,39322>,
<38837,39323,38838>,
<38837,39324,39323>,
<38837,38830,39324>,
<38830,39313,39324>,
<39325,39326,39327>,
<39315,39325,39327>,
<39314,39325,39315>,
<39314,38839,39325>,
<39314,38840,38839>,
<38831,38840,39314>,
<38834,39320,38841>,
<38842,39328,39329>,
<38841,39328,38842>,
<38841,39321,39328>,
<38841,39320,39321>,
<39328,39330,39329>,
<38835,39331,39322>,
<38843,39331,38835>,
<39331,38843,38844>,
<39332,39331,38844>,
<39323,39333,39334>,
<39323,39334,38838>,
<38838,39334,38845>,
<39324,39333,39323>,
<39335,39336,39337>,
<39326,39335,39337>,
<39325,39335,39326>,
<39325,38846,39335>,
<39325,38847,38846>,
<38839,38847,39325>,
<38842,39329,38848>,
<38849,39338,39339>,
<38848,39338,38849>,
<38848,39330,39338>,
<38848,39329,39330>,
<39338,39340,39339>,
<38844,39341,39332>,
<38850,39341,38844>,
<39341,38850,38852>,
<39342,39341,38852>,
<38853,39343,39344>,
<38854,38853,39344>,
<39334,38853,38845>,
<39343,38853,39334>,
<39345,39346,39347>,
<39336,39345,39347>,
<39335,39345,39336>,
<39335,38855,39345>,
<39335,38856,38855>,
<38846,38856,39335>,
<38849,39339,38857>,
<38858,39348,39349>,
<38857,39348,38858>,
<38857,39340,39348>,
<38857,39339,39340>,
<39348,39350,39349>,
<39351,38859,39352>,
<39351,39342,38859>,
<39342,38852,38859>,
<39351,39352,39353>,
<38854,39344,38860>,
<39344,39354,38860>,
<38862,39346,39345>,
<38862,38861,39346>,
<38861,39355,39346>,
<38855,38862,39345>,
<38858,39349,38863>,
<39349,38864,38863>,
<39349,39350,38864>,
<39350,39356,38864>,
<38859,38865,39352>,
<39352,38865,38866>,
<39352,38866,39353>,
<39353,38866,39357>,
<38867,39358,39359>,
<38868,38867,39359>,
<38869,39360,38867>,
<38867,39360,39358>,
<39354,38869,38860>,
<39360,38869,39354>,
<39361,39362,39363>,
<39361,38871,38870>,
<39361,39363,38871>,
<39363,39364,38871>,
<39355,38861,38871>,
<39364,39355,38871>,
<38864,39356,39365>,
<38872,38864,39365>,
<38873,39366,39367>,
<38873,38872,39366>,
<38872,39365,39366>,
<39366,39368,39367>,
<38866,39369,39357>,
<38874,39369,38866>,
<39369,38874,38875>,
<39370,39369,38875>,
<38868,39359,38876>,
<39359,39371,38876>,
<39372,39373,39374>,
<39362,39372,39374>,
<39361,39372,39362>,
<39361,38877,39372>,
<39361,38878,38877>,
<38870,38878,39361>,
<38873,39367,38879>,
<39367,38880,38879>,
<39367,39368,38880>,
<39368,39375,38880>,
<38875,38881,39370>,
<39370,38881,39376>,
<38876,39371,38882>,
<39371,39377,38882>,
<38885,39373,39372>,
<38885,38884,39373>,
<38884,39378,39373>,
<38877,38885,39372>,
<38880,39375,39379>,
<38886,38880,39379>,
<39379,38888,38886>,
<39380,38888,39379>,
<38881,39381,39376>,
<38889,39381,38881>,
<39381,38889,38890>,
<39382,39381,38890>,
<38891,39383,39384>,
<38892,38891,39384>,
<39377,38891,38882>,
<39383,38891,39377>,
<38884,38893,39378>,
<39378,38893,39385>,
<38888,39380,38894>,
<39380,39386,38894>,
<38890,38895,39382>,
<39382,38895,39387>,
<38892,39384,38896>,
<39384,39388,38896>,
<38899,39389,39390>,
<38898,39389,38899>,
<39385,38893,38899>,
<39390,39385,38899>,
<39391,39392,38900>,
<39391,38900,39386>,
<39386,38900,38894>,
<39391,39393,39392>,
<38895,39394,39387>,
<38901,39394,38895>,
<39394,38901,38903>,
<39395,39394,38903>,
<38904,39396,39397>,
<38905,38904,39397>,
<39388,38904,38896>,
<39396,38904,39388>,
<38898,38907,39389>,
<39389,38907,39398>,
<38900,39392,38908>,
<39392,38910,38908>,
<39392,39393,38910>,
<39393,39399,38910>,
<38903,38911,39395>,
<39395,38911,39400>,
<38905,39397,38912>,
<39397,39401,38912>,
<39402,39403,39404>,
<39402,39404,39398>,
<39402,39398,38913>,
<38913,39398,38907>,
<39405,39406,38914>,
<39405,38914,39399>,
<39399,38914,38910>,
<39405,39407,39406>,
<38911,38915,39400>,
<39400,38915,39408>,
<38912,39401,38916>,
<39401,39409,38916>,
<38919,39403,39402>,
<38919,38918,39403>,
<38918,39410,39403>,
<38913,38919,39402>,
<39406,39411,38920>,
<38914,39406,38920>,
<39412,39406,39407>,
<39411,39406,39412>,
<38915,39413,39408>,
<38921,39413,38915>,
<39413,38921,38923>,
<39414,39413,38923>,
<38916,39409,38924>,
<39409,39415,38924>,
<38918,38926,39410>,
<39410,38926,39416>,
<38920,39411,38927>,
<39411,38929,38927>,
<39411,39412,38929>,
<39412,39417,38929>,
<38923,38930,39414>,
<39414,38930,39418>,
<39419,38931,38924>,
<39419,38924,39420>,
<39420,38924,39415>,
<38931,39419,38932>,
<38926,38933,39416>,
<39416,38933,39421>,
<38929,39417,38935>,
<39417,39422,38935>,
<38930,39423,39418>,
<38936,39423,38930>,
<39423,38936,38938>,
<39424,39423,38938>,
<39419,39420,39425>,
<39425,38932,39419>,
<39425,39426,38932>,
<39426,38939,38932>,
<38933,38940,39421>,
<39421,38940,39427>,
<38935,39422,38941>,
<39422,39428,38941>,
<38943,39429,39430>,
<38942,39429,38943>,
<39424,38938,38943>,
<39430,39424,38943>,
<38944,39431,39432>,
<38945,38944,39432>,
<39426,38944,38939>,
<39431,38944,39426>,
<38940,38946,39427>,
<39427,38946,39433>,
<38941,39428,38947>,
<39428,39434,38947>,
<38942,38949,39429>,
<39429,38949,39435>,
<38945,39432,38950>,
<39432,39436,38950>,
<39437,39438,39439>,
<39437,39439,39433>,
<39437,39433,38951>,
<38951,39433,38946>,
<38947,39434,38952>,
<39434,39440,38952>,
<38955,39441,39442>,
<38954,39441,38955>,
<39435,38949,38955>,
<39442,39435,38955>,
<38950,39436,38956>,
<39436,39443,38956>,
<39444,39438,39437>,
<39445,39438,39444>,
<38951,38957,39444>,
<39437,38951,39444>,
<38952,39440,38958>,
<39440,39446,38958>,
<39447,38959,39448>,
<39447,39441,38959>,
<39441,38954,38959>,
<39447,39448,39449>,
<38956,39443,38960>,
<39443,39450,38960>,
<39444,39451,39445>,
<39451,39444,38957>,
<39451,38957,39452>,
<39452,38957,38961>,
<38958,39446,38962>,
<39446,39453,38962>,
<38959,38963,39448>,
<39448,38963,38964>,
<39448,38964,39449>,
<39449,38964,39454>,
<39455,39456,38965>,
<39455,38965,39450>,
<39450,38965,38960>,
<39455,39457,39456>,
<38961,38966,39452>,
<39452,38966,39458>,
<38962,39453,38967>,
<39453,39459,38967>,
<38964,38968,39454>,
<39454,38968,39460>,
<39456,39461,38969>,
<38965,39456,38969>,
<39462,39456,39457>,
<39461,39456,39462>,
<38966,38970,39458>,
<39458,38970,39463>,
<38967,39459,38972>,
<39459,39464,38972>,
<38968,38974,39460>,
<39460,38974,39465>,
<39461,39466,38975>,
<38969,39461,38975>,
<39467,39461,39462>,
<39466,39461,39467>,
<38970,38977,39463>,
<39463,38977,39468>,
<38972,39464,38979>,
<39464,39469,38979>,
<39470,39471,39472>,
<39470,39472,39465>,
<39470,39465,38980>,
<38980,39465,38974>,
<39466,39473,39474>,
<39466,39474,38975>,
<38975,39474,38981>,
<39467,39473,39466>,
<38977,38983,39468>,
<39468,38983,39475>,
<38984,39476,38985>,
<38984,39477,39476>,
<38984,38979,39477>,
<38979,39469,39477>,
<38987,39471,39470>,
<38987,38986,39471>,
<38986,39478,39471>,
<38980,38987,39470>,
<38981,39474,38988>,
<39474,39479,38988>,
<39480,38983,38989>,
<39480,39481,38983>,
<39481,39475,38983>,
<38989,38990,39480>,
<39476,39482,38991>,
<38985,39476,38991>,
<39483,39476,39477>,
<39482,39476,39483>,
<39484,39485,39486>,
<39484,39486,39478>,
<39484,39478,38992>,
<38992,39478,38986>,
<38988,39479,38993>,
<39479,39487,38993>,
<39480,39488,39481>,
<39488,39480,38990>,
<39488,38990,39489>,
<39489,38990,38995>,
<39482,39490,39491>,
<39482,39491,38991>,
<38991,39491,38997>,
<39483,39490,39482>,
<39484,39492,39485>,
<39492,39484,38992>,
<39492,38992,39493>,
<39493,38992,38998>,
<38993,39487,39494>,
<38999,38993,39494>,
<39494,39000,38999>,
<39495,39000,39494>,
<38995,39002,39489>,
<39489,39002,39496>,
<39003,39497,39004>,
<39003,39498,39497>,
<39003,38997,39498>,
<38997,39491,39498>,
<39006,39005,39499>,
<39006,39499,39500>,
<39006,39500,38998>,
<38998,39500,39493>,
<39000,39495,39008>,
<39495,39501,39008>,
<39002,39502,39496>,
<39009,39502,39002>,
<39502,39009,39010>,
<39503,39502,39010>,
<39497,39504,39505>,
<39497,39505,39004>,
<39004,39505,39011>,
<39498,39504,39497>,
<39499,39506,39507>,
<39499,39005,39506>,
<39005,39012,39506>,
<39500,39499,39507>,
<39008,39501,39508>,
<39013,39008,39508>,
<39508,39014,39013>,
<39509,39014,39508>,
<39010,39016,39503>,
<39503,39016,39510>,
<39011,39505,39018>,
<39505,39511,39018>,
<39012,39020,39506>,
<39506,39020,39512>,
<39014,39509,39021>,
<39509,39513,39021>,
<39514,39016,39022>,
<39514,39515,39016>,
<39515,39510,39016>,
<39022,39023,39514>,
<39024,39516,39517>,
<39025,39024,39517>,
<39511,39024,39018>,
<39516,39024,39511>,
<39027,39518,39519>,
<39026,39518,39027>,
<39512,39020,39027>,
<39519,39512,39027>,
<39021,39513,39520>,
<39028,39021,39520>,
<39520,39030,39028>,
<39521,39030,39520>,
<39514,39522,39515>,
<39023,39522,39514>,
<39023,39031,39522>,
<39031,39523,39522>,
<39523,39031,39033>,
<39524,39523,39033>,
<39036,39525,39526>,
<39035,39036,39526>,
<39517,39036,39025>,
<39525,39036,39517>,
<39038,39527,39528>,
<39037,39527,39038>,
<39518,39026,39038>,
<39528,39518,39038>,
<39030,39521,39529>,
<39039,39030,39529>,
<39529,39040,39039>,
<39530,39040,39529>,
<39033,39531,39524>,
<39041,39531,39033>,
<39531,39041,39042>,
<39532,39531,39042>,
<39043,39533,39534>,
<39044,39043,39534>,
<39526,39043,39035>,
<39533,39043,39526>,
<39037,39045,39527>,
<39527,39045,39535>,
<39040,39530,39047>,
<39530,39536,39047>,
<39537,39042,39048>,
<39537,39538,39042>,
<39538,39532,39042>,
<39048,39049,39537>,
<39050,39539,39051>,
<39050,39540,39539>,
<39050,39044,39540>,
<39044,39534,39540>,
<39053,39052,39541>,
<39053,39541,39542>,
<39053,39542,39045>,
<39045,39542,39535>,
<39047,39536,39543>,
<39054,39047,39543>,
<39543,39055,39054>,
<39544,39055,39543>,
<39537,39545,39538>,
<39546,39547,39545>,
<39056,39546,39545>,
<39056,39545,39537>,
<39056,39537,39049>,
<39056,39057,39546>,
<39058,39548,39059>,
<39058,39549,39548>,
<39051,39549,39058>,
<39051,39550,39549>,
<39051,39539,39550>,
<39540,39550,39539>,
<39541,39551,39552>,
<39541,39052,39551>,
<39052,39060,39551>,
<39542,39541,39552>,
<39553,39061,39055>,
<39553,39055,39554>,
<39554,39055,39544>,
<39061,39553,39062>,
<39546,39555,39547>,
<39556,39557,39555>,
<39063,39556,39555>,
<39063,39555,39546>,
<39063,39546,39057>,
<39063,39064,39556>,
<39065,39558,39066>,
<39065,39559,39558>,
<39059,39559,39065>,
<39059,39560,39559>,
<39059,39548,39560>,
<39549,39560,39548>,
<39068,39561,39562>,
<39067,39561,39068>,
<39551,39060,39068>,
<39562,39551,39068>,
<39553,39554,39563>,
<39563,39062,39553>,
<39563,39564,39062>,
<39564,39070,39062>,
<39556,39565,39557>,
<39566,39567,39565>,
<39071,39566,39565>,
<39071,39565,39556>,
<39071,39556,39064>,
<39071,39072,39566>,
<39075,39568,39569>,
<39074,39075,39569>,
<39558,39075,39066>,
<39558,39570,39075>,
<39570,39568,39075>,
<39559,39570,39558>,
<39067,39076,39561>,
<39561,39076,39571>,
<39070,39564,39572>,
<39077,39070,39572>,
<39572,39078,39077>,
<39573,39078,39572>,
<39566,39574,39567>,
<39072,39574,39566>,
<39072,39079,39574>,
<39079,39575,39574>,
<39575,39079,39080>,
<39576,39575,39080>,
<39083,39577,39578>,
<39082,39083,39578>,
<39569,39083,39074>,
<39577,39083,39569>,
<39085,39579,39580>,
<39084,39579,39085>,
<39571,39076,39085>,
<39580,39571,39085>,
<39078,39573,39581>,
<39086,39078,39581>,
<39581,39087,39086>,
<39582,39087,39581>,
<39583,39080,39088>,
<39583,39584,39080>,
<39584,39576,39080>,
<39088,39089,39583>,
<39090,39585,39586>,
<39091,39090,39586>,
<39578,39090,39082>,
<39585,39090,39578>,
<39093,39587,39588>,
<39092,39587,39093>,
<39579,39084,39093>,
<39588,39579,39093>,
<39087,39582,39589>,
<39094,39087,39589>,
<39589,39095,39094>,
<39590,39095,39589>,
<39583,39591,39584>,
<39089,39591,39583>,
<39089,39096,39591>,
<39096,39592,39591>,
<39592,39096,39098>,
<39593,39592,39098>,
<39099,39594,39100>,
<39595,39594,39099>,
<39595,39099,39596>,
<39596,39099,39101>,
<39586,39101,39091>,
<39596,39101,39586>,
<39103,39597,39598>,
<39102,39597,39103>,
<39104,39103,39599>,
<39103,39598,39599>,
<39587,39092,39104>,
<39599,39587,39104>,
<39095,39590,39600>,
<39105,39095,39600>,
<39600,39106,39105>,
<39601,39106,39600>,
<39098,39602,39593>,
<39107,39602,39098>,
<39108,39603,39107>,
<39107,39603,39602>,
<39604,39605,39603>,
<39604,39603,39109>,
<39109,39603,39108>,
<39109,39111,39604>,
<39114,39606,39113>,
<39607,39606,39114>,
<39607,39114,39608>,
<39608,39114,39115>,
<39594,39115,39100>,
<39594,39609,39115>,
<39609,39608,39115>,
<39595,39609,39594>,
<39117,39610,39611>,
<39116,39610,39117>,
<39597,39102,39117>,
<39611,39597,39117>,
<39106,39601,39612>,
<39118,39106,39612>,
<39612,39119,39118>,
<39613,39119,39612>,
<39604,39614,39605>,
<39111,39614,39604>,
<39111,39120,39614>,
<39120,39615,39614>,
<39121,39616,39120>,
<39120,39616,39615>,
<39617,39618,39616>,
<39617,39616,39122>,
<39122,39616,39121>,
<39122,39124,39617>,
<39129,39619,39128>,
<39620,39619,39129>,
<39620,39129,39621>,
<39621,39129,39130>,
<39131,39622,39130>,
<39130,39622,39621>,
<39606,39131,39113>,
<39606,39623,39131>,
<39623,39622,39131>,
<39607,39623,39606>,
<39133,39624,39625>,
<39132,39624,39133>,
<39610,39116,39133>,
<39625,39610,39133>,
<39119,39613,39626>,
<39134,39119,39626>,
<39135,39134,39627>,
<39134,39626,39627>,
<39627,39136,39135>,
<39628,39136,39627>,
<39617,39629,39618>,
<39124,39629,39617>,
<39124,39137,39629>,
<39137,39630,39629>,
<39138,39631,39137>,
<39137,39631,39630>,
<39139,39632,39138>,
<39138,39632,39631>,
<39140,39633,39139>,
<39139,39633,39632>,
<39141,39634,39140>,
<39140,39634,39633>,
<39142,39635,39141>,
<39141,39635,39634>,
<39143,39636,39142>,
<39142,39636,39635>,
<39144,39637,39143>,
<39143,39637,39636>,
<39145,39638,39144>,
<39144,39638,39637>,
<39146,39639,39145>,
<39145,39639,39638>,
<39619,39146,39128>,
<39619,39640,39146>,
<39640,39639,39146>,
<39620,39640,39619>,
<39148,39641,39642>,
<39147,39641,39148>,
<39624,39132,39148>,
<39642,39624,39148>,
<39136,39628,39643>,
<39149,39136,39643>,
<39150,39149,39644>,
<39149,39643,39644>,
<39644,39151,39150>,
<39645,39151,39644>,
<39153,39646,39647>,
<39152,39646,39153>,
<39154,39153,39648>,
<39153,39647,39648>,
<39155,39154,39649>,
<39154,39648,39649>,
<39641,39147,39155>,
<39649,39641,39155>,
<39151,39645,39650>,
<39156,39151,39650>,
<39651,39650,39652>,
<39651,39157,39650>,
<39157,39156,39650>,
<39157,39651,39159>,
<39152,39161,39646>,
<39646,39161,39653>,
<39651,39652,39654>,
<39159,39651,39654>,
<39159,39654,39162>,
<39162,39654,39655>,
<39163,39162,39656>,
<39162,39655,39656>,
<39657,39656,39658>,
<39657,39164,39656>,
<39164,39163,39656>,
<39164,39657,39165>,
<39168,39167,39659>,
<39168,39659,39169>,
<39172,39660,39661>,
<39171,39660,39172>,
<39661,39173,39172>,
<39662,39173,39661>,
<39176,39663,39664>,
<39175,39663,39176>,
<39177,39176,39665>,
<39176,39664,39665>,
<39653,39161,39177>,
<39665,39653,39177>,
<39657,39658,39666>,
<39165,39657,39666>,
<39165,39666,39178>,
<39178,39666,39667>,
<39668,39667,39669>,
<39668,39179,39667>,
<39179,39178,39667>,
<39179,39670,39180>,
<39668,39670,39179>,
<39671,39180,39670>,
<39671,39672,39180>,
<39672,39181,39180>,
<39182,39181,39673>,
<39181,39672,39673>,
<39183,39182,39674>,
<39182,39673,39674>,
<39659,39167,39183>,
<39659,39183,39675>,
<39675,39183,39674>,
<39169,39659,39675>,
<39169,39675,39184>,
<39184,39675,39676>,
<39676,39186,39184>,
<39677,39186,39676>,
<39678,39679,39680>,
<39678,39188,39187>,
<39678,39680,39188>,
<39680,39681,39188>,
<39660,39171,39188>,
<39681,39660,39188>,
<39173,39662,39682>,
<39189,39173,39682>,
<39190,39189,39683>,
<39189,39682,39683>,
<39191,39190,39684>,
<39190,39683,39684>,
<39663,39175,39191>,
<39684,39663,39191>,
<39668,39669,39685>,
<39670,39668,39685>,
<39686,39670,39685>,
<39671,39670,39686>,
<39186,39677,39687>,
<39192,39186,39687>,
<39193,39192,39688>,
<39192,39687,39688>,
<39194,39689,39690>,
<39194,39193,39689>,
<39193,39688,39689>,
<39690,39197,39196>,
<39690,39689,39197>,
<39689,39691,39197>,
<39679,39678,39198>,
<39679,39198,39691>,
<39691,39198,39197>,
<39187,39198,39678>,
<39194,39690,39199>,
<39196,39199,39690>,
<39692,39693,39694>,
<39693,39692,39695>,
<39202,39696,39201>,
<39202,39203,39697>,
<39696,39202,39697>,
<39203,39204,39698>,
<39697,39203,39698>,
<39699,39698,39204>,
<39699,39204,39700>,
<39700,39204,39205>,
<39206,39701,39205>,
<39205,39701,39700>,
<39694,39207,39692>,
<39694,39701,39207>,
<39701,39206,39207>,
<39692,39702,39695>,
<39692,39207,39702>,
<39207,39208,39702>,
<39702,39208,39209>,
<39703,39702,39209>,
<39210,39704,39211>,
<39705,39704,39210>,
<39705,39210,39706>,
<39706,39210,39212>,
<39706,39212,39213>,
<39707,39706,39213>,
<39214,39708,39709>,
<39215,39214,39709>,
<39216,39710,39214>,
<39214,39710,39708>,
<39696,39216,39201>,
<39696,39711,39216>,
<39711,39710,39216>,
<39697,39711,39696>,
<39712,39711,39697>,
<39698,39712,39697>,
<39713,39712,39698>,
<39699,39713,39698>,
<39209,39714,39703>,
<39217,39714,39209>,
<39218,39715,39217>,
<39217,39715,39714>,
<39715,39218,39220>,
<39716,39715,39220>,
<39223,39717,39718>,
<39222,39223,39718>,
<39224,39719,39223>,
<39223,39719,39717>,
<39225,39720,39224>,
<39224,39720,39719>,
<39704,39225,39211>,
<39704,39721,39225>,
<39721,39720,39225>,
<39705,39721,39704>,
<39213,39722,39707>,
<39226,39722,39213>,
<39227,39723,39226>,
<39226,39723,39722>,
<39723,39227,39228>,
<39724,39723,39228>,
<39229,39725,39726>,
<39230,39229,39726>,
<39231,39727,39229>,
<39229,39727,39725>,
<39232,39728,39231>,
<39231,39728,39727>,
<39709,39232,39215>,
<39728,39232,39709>,
<39220,39729,39716>,
<39233,39729,39220>,
<39234,39730,39233>,
<39233,39730,39729>,
<39718,39234,39222>,
<39730,39234,39718>,
<39228,39731,39724>,
<39235,39731,39228>,
<39236,39732,39235>,
<39235,39732,39731>,
<39732,39236,39237>,
<39733,39732,39237>,
<39238,39734,39239>,
<39238,39735,39734>,
<39238,39230,39735>,
<39230,39726,39735>,
<39237,39736,39733>,
<39240,39736,39237>,
<39736,39240,39241>,
<39737,39736,39241>,
<39242,39738,39739>,
<39243,39242,39739>,
<39734,39242,39239>,
<39734,39740,39242>,
<39740,39738,39242>,
<39735,39740,39734>,
<39741,39742,39743>,
<39741,39744,39745>,
<39743,39744,39741>,
<39745,39246,39245>,
<39745,39744,39246>,
<39744,39746,39246>,
<39247,39747,39748>,
<39247,39246,39747>,
<39246,39746,39747>,
<39748,39749,39750>,
<39747,39749,39748>,
<39750,39751,39752>,
<39749,39751,39750>,
<39751,39753,39752>,
<39241,39754,39737>,
<39248,39754,39241>,
<39249,39755,39248>,
<39248,39755,39754>,
<39755,39249,39250>,
<39756,39755,39250>,
<39253,39757,39758>,
<39252,39253,39758>,
<39739,39253,39243>,
<39757,39253,39739>,
<39759,39760,39761>,
<39759,39256,39255>,
<39759,39761,39256>,
<39761,39762,39256>,
<39257,39256,39763>,
<39256,39762,39763>,
<39258,39257,39764>,
<39257,39763,39764>,
<39742,39741,39259>,
<39742,39259,39764>,
<39764,39259,39258>,
<39260,39259,39741>,
<39745,39260,39741>,
<39245,39260,39745>,
<39247,39748,39261>,
<39262,39261,39748>,
<39750,39262,39748>,
<39263,39262,39750>,
<39752,39263,39750>,
<39752,39753,39765>,
<39752,39765,39263>,
<39263,39765,39264>,
<39265,39264,39766>,
<39264,39765,39766>,
<39266,39265,39767>,
<39265,39766,39767>,
<39268,39768,39769>,
<39268,39266,39768>,
<39266,39767,39768>,
<39768,39770,39769>,
<39250,39771,39756>,
<39269,39771,39250>,
<39270,39772,39773>,
<39270,39773,39269>,
<39269,39773,39771>,
<39773,39772,39774>,
<39271,39775,39776>,
<39272,39271,39776>,
<39273,39777,39271>,
<39271,39777,39775>,
<39758,39273,39252>,
<39777,39273,39758>,
<39778,39779,39780>,
<39778,39275,39274>,
<39778,39780,39275>,
<39780,39781,39275>,
<39276,39275,39782>,
<39275,39781,39782>,
<39760,39759,39277>,
<39760,39277,39782>,
<39782,39277,39276>,
<39255,39277,39759>,
<39268,39769,39278>,
<39769,39770,39783>,
<39769,39783,39278>,
<39278,39783,39279>,
<39280,39279,39784>,
<39279,39783,39784>,
<39281,39785,39786>,
<39281,39280,39785>,
<39280,39784,39785>,
<39785,39787,39786>,
<39270,39282,39772>,
<39283,39788,39789>,
<39282,39283,39789>,
<39282,39789,39774>,
<39282,39774,39772>,
<39789,39788,39790>,
<39284,39791,39792>,
<39285,39284,39792>,
<39776,39284,39272>,
<39791,39284,39776>,
<39793,39794,39795>,
<39793,39287,39286>,
<39793,39795,39287>,
<39795,39796,39287>,
<39779,39778,39288>,
<39779,39288,39796>,
<39796,39288,39287>,
<39274,39288,39778>,
<39281,39786,39289>,
<39786,39787,39797>,
<39786,39797,39289>,
<39289,39797,39290>,
<39291,39798,39799>,
<39291,39290,39798>,
<39290,39797,39798>,
<39798,39800,39799>,
<39283,39292,39788>,
<39293,39801,39802>,
<39292,39293,39802>,
<39292,39802,39790>,
<39292,39790,39788>,
<39802,39801,39803>,
<39294,39804,39805>,
<39295,39294,39805>,
<39792,39294,39285>,
<39804,39294,39792>,
<39298,39806,39807>,
<39297,39806,39298>,
<39794,39793,39299>,
<39794,39299,39807>,
<39807,39299,39298>,
<39286,39299,39793>,
<39291,39799,39300>,
<39799,39301,39300>,
<39799,39800,39301>,
<39800,39808,39301>,
<39293,39302,39801>,
<39801,39809,39803>,
<39801,39302,39809>,
<39302,39303,39809>,
<39809,39303,39304>,
<39810,39809,39304>,
<39305,39811,39812>,
<39306,39305,39812>,
<39805,39305,39295>,
<39811,39305,39805>,
<39813,39814,39815>,
<39813,39815,39806>,
<39813,39806,39307>,
<39307,39806,39297>,
<39301,39808,39816>,
<39308,39301,39816>,
<39309,39817,39818>,
<39309,39308,39817>,
<39308,39816,39817>,
<39817,39819,39818>,
<39304,39820,39810>,
<39310,39820,39304>,
<39820,39310,39311>,
<39821,39820,39311>,
<39312,39822,39823>,
<39313,39312,39823>,
<39812,39312,39306>,
<39822,39312,39812>,
<39316,39824,39825>,
<39315,39824,39316>,
<39814,39813,39317>,
<39814,39317,39825>,
<39825,39317,39316>,
<39307,39317,39813>,
<39309,39818,39318>,
<39818,39819,39826>,
<39818,39826,39318>,
<39318,39826,39319>,
<39826,39321,39319>,
<39827,39321,39826>,
<39311,39322,39821>,
<39821,39322,39828>,
<39313,39823,39324>,
<39823,39829,39324>,
<39327,39830,39831>,
<39326,39830,39327>,
<39824,39315,39327>,
<39831,39824,39327>,
<39321,39827,39832>,
<39328,39321,39832>,
<39832,39330,39328>,
<39833,39330,39832>,
<39322,39834,39828>,
<39331,39834,39322>,
<39834,39331,39332>,
<39835,39834,39332>,
<39333,39836,39837>,
<39334,39333,39837>,
<39829,39333,39324>,
<39836,39333,39829>,
<39337,39838,39839>,
<39336,39838,39337>,
<39830,39326,39337>,
<39839,39830,39337>,
<39330,39833,39840>,
<39338,39330,39840>,
<39840,39340,39338>,
<39841,39340,39840>,
<39332,39842,39835>,
<39341,39842,39332>,
<39842,39341,39342>,
<39843,39842,39342>,
<39343,39844,39845>,
<39344,39343,39845>,
<39837,39343,39334>,
<39844,39343,39837>,
<39347,39846,39847>,
<39346,39846,39347>,
<39838,39336,39347>,
<39847,39838,39347>,
<39340,39841,39848>,
<39348,39340,39848>,
<39848,39350,39348>,
<39849,39350,39848>,
<39342,39850,39843>,
<39351,39850,39342>,
<39850,39351,39353>,
<39851,39850,39353>,
<39344,39845,39354>,
<39845,39852,39354>,
<39853,39854,39855>,
<39853,39855,39846>,
<39853,39846,39355>,
<39355,39846,39346>,
<39856,39857,39356>,
<39856,39356,39849>,
<39849,39356,39350>,
<39856,39858,39857>,
<39353,39357,39851>,
<39851,39357,39859>,
<39358,39860,39861>,
<39359,39358,39861>,
<39360,39862,39358>,
<39358,39862,39860>,
<39852,39360,39354>,
<39862,39360,39852>,
<39363,39863,39864>,
<39362,39863,39363>,
<39854,39853,39364>,
<39854,39364,39864>,
<39864,39364,39363>,
<39355,39364,39853>,
<39356,39857,39365>,
<39857,39858,39865>,
<39857,39865,39365>,
<39365,39865,39366>,
<39865,39368,39366>,
<39866,39368,39865>,
<39357,39867,39859>,
<39369,39867,39357>,
<39867,39369,39370>,
<39868,39867,39370>,
<39359,39861,39371>,
<39861,39869,39371>,
<39374,39870,39871>,
<39373,39870,39374>,
<39863,39362,39374>,
<39871,39863,39374>,
<39872,39873,39375>,
<39872,39375,39866>,
<39866,39375,39368>,
<39872,39874,39873>,
<39370,39376,39868>,
<39868,39376,39875>,
<39371,39869,39377>,
<39869,39876,39377>,
<39373,39378,39870>,
<39870,39378,39877>,
<39375,39873,39379>,
<39873,39380,39379>,
<39873,39874,39380>,
<39874,39878,39380>,
<39376,39879,39875>,
<39381,39879,39376>,
<39879,39381,39382>,
<39880,39879,39382>,
<39383,39881,39384>,
<39383,39882,39881>,
<39383,39377,39882>,
<39377,39876,39882>,
<39883,39884,39885>,
<39883,39885,39877>,
<39883,39877,39385>,
<39385,39877,39378>,
<39886,39887,39386>,
<39886,39386,39878>,
<39878,39386,39380>,
<39886,39888,39887>,
<39889,39387,39890>,
<39889,39880,39387>,
<39880,39382,39387>,
<39889,39890,39891>,
<39881,39892,39893>,
<39881,39893,39384>,
<39384,39893,39388>,
<39882,39892,39881>,
<39390,39884,39883>,
<39390,39389,39884>,
<39389,39894,39884>,
<39385,39390,39883>,
<39386,39887,39391>,
<39887,39393,39391>,
<39887,39888,39393>,
<39888,39895,39393>,
<39387,39394,39890>,
<39890,39394,39395>,
<39890,39395,39891>,
<39891,39395,39896>,
<39396,39897,39898>,
<39397,39396,39898>,
<39893,39396,39388>,
<39897,39396,39893>,
<39899,39900,39901>,
<39899,39901,39894>,
<39899,39894,39398>,
<39398,39894,39389>,
<39902,39903,39399>,
<39902,39399,39895>,
<39895,39399,39393>,
<39902,39904,39903>,
<39395,39400,39896>,
<39896,39400,39905>,
<39397,39898,39401>,
<39898,39906,39401>,
<39404,39900,39899>,
<39404,39403,39900>,
<39403,39907,39900>,
<39398,39404,39899>,
<39399,39903,39405>,
<39903,39407,39405>,
<39903,39904,39407>,
<39904,39908,39407>,
<39909,39408,39910>,
<39909,39905,39408>,
<39905,39400,39408>,
<39909,39910,39911>,
<39401,39906,39409>,
<39906,39912,39409>,
<39403,39410,39907>,
<39907,39410,39913>,
<39407,39908,39412>,
<39908,39914,39412>,
<39408,39413,39910>,
<39910,39413,39414>,
<39910,39414,39911>,
<39911,39414,39915>,
<39409,39912,39415>,
<39912,39916,39415>,
<39410,39416,39913>,
<39913,39416,39917>,
<39412,39914,39417>,
<39914,39918,39417>,
<39414,39418,39915>,
<39915,39418,39919>,
<39920,39921,39420>,
<39920,39420,39916>,
<39916,39420,39415>,
<39920,39922,39921>,
<39923,39924,39925>,
<39923,39925,39917>,
<39923,39917,39421>,
<39421,39917,39416>,
<39417,39918,39422>,
<39918,39926,39422>,
<39927,39418,39423>,
<39927,39928,39418>,
<39928,39919,39418>,
<39423,39424,39927>,
<39420,39921,39425>,
<39921,39426,39425>,
<39921,39922,39426>,
<39922,39929,39426>,
<39930,39924,39923>,
<39931,39924,39930>,
<39421,39427,39930>,
<39923,39421,39930>,
<39932,39933,39428>,
<39932,39428,39926>,
<39926,39428,39422>,
<39932,39934,39933>,
<39430,39928,39927>,
<39430,39429,39928>,
<39429,39935,39928>,
<39424,39430,39927>,
<39431,39936,39432>,
<39431,39937,39936>,
<39431,39426,39937>,
<39426,39929,39937>,
<39938,39931,39930>,
<39939,39931,39938>,
<39427,39433,39938>,
<39930,39427,39938>,
<39933,39940,39434>,
<39428,39933,39434>,
<39941,39933,39934>,
<39940,39933,39941>,
<39429,39435,39935>,
<39935,39435,39942>,
<39936,39943,39944>,
<39936,39944,39432>,
<39432,39944,39436>,
<39937,39943,39936>,
<39439,39939,39938>,
<39439,39438,39939>,
<39438,39945,39939>,
<39433,39439,39938>,
<39940,39946,39440>,
<39434,39940,39440>,
<39947,39940,39941>,
<39946,39940,39947>,
<39442,39948,39949>,
<39441,39948,39442>,
<39942,39435,39442>,
<39949,39942,39442>,
<39436,39944,39443>,
<39944,39950,39443>,
<39438,39445,39945>,
<39945,39445,39951>,
<39946,39952,39446>,
<39440,39946,39446>,
<39953,39946,39947>,
<39952,39946,39953>,
<39954,39441,39447>,
<39954,39955,39441>,
<39955,39948,39441>,
<39447,39449,39954>,
<39956,39957,39450>,
<39956,39450,39950>,
<39950,39450,39443>,
<39956,39958,39957>,
<39959,39445,39451>,
<39959,39960,39445>,
<39960,39951,39445>,
<39451,39452,39959>,
<39952,39961,39453>,
<39446,39952,39453>,
<39962,39952,39953>,
<39961,39952,39962>,
<39954,39963,39955>,
<39963,39954,39449>,
<39963,39449,39964>,
<39964,39449,39454>,
<39450,39957,39455>,
<39957,39457,39455>,
<39957,39958,39457>,
<39958,39965,39457>,
<39966,39960,39959>,
<39967,39960,39966>,
<39452,39458,39966>,
<39959,39452,39966>,
<39961,39968,39459>,
<39453,39961,39459>,
<39969,39961,39962>,
<39968,39961,39969>,
<39454,39460,39964>,
<39964,39460,39970>,
<39971,39972,39462>,
<39971,39462,39965>,
<39965,39462,39457>,
<39971,39973,39972>,
<39974,39967,39966>,
<39975,39967,39974>,
<39458,39463,39974>,
<39966,39458,39974>,
<39968,39976,39977>,
<39968,39977,39459>,
<39459,39977,39464>,
<39969,39976,39968>,
<39460,39465,39970>,
<39970,39465,39978>,
<39972,39979,39980>,
<39972,39980,39462>,
<39462,39980,39467>,
<39973,39979,39972>,
<39974,39981,39975>,
<39981,39974,39463>,
<39981,39463,39982>,
<39982,39463,39468>,
<39464,39977,39469>,
<39977,39983,39469>,
<39472,39984,39985>,
<39471,39984,39472>,
<39978,39465,39472>,
<39985,39978,39472>,
<39473,39986,39474>,
<39473,39987,39986>,
<39473,39467,39987>,
<39467,39980,39987>,
<39468,39475,39982>,
<39982,39475,39988>,
<39469,39983,39477>,
<39983,39989,39477>,
<39471,39478,39984>,
<39984,39478,39990>,
<39986,39991,39992>,
<39986,39992,39474>,
<39474,39992,39479>,
<39987,39991,39986>,
<39475,39481,39988>,
<39988,39481,39993>,
<39477,39989,39483>,
<39989,39994,39483>,
<39486,39485,39995>,
<39486,39995,39996>,
<39486,39996,39478>,
<39478,39996,39990>,
<39479,39992,39487>,
<39992,39997,39487>,
<39998,39481,39488>,
<39998,39999,39481>,
<39999,39993,39481>,
<39488,39489,39998>,
<39490,40000,39491>,
<39490,40001,40000>,
<39490,39483,40001>,
<39483,39994,40001>,
<39485,39492,39995>,
<39995,39492,39493>,
<39995,39493,39996>,
<39996,39493,40002>,
<40003,39494,39487>,
<40003,39487,40004>,
<40004,39487,39997>,
<39494,40003,39495>,
<39998,40005,39999>,
<40005,39998,39489>,
<40005,39489,40006>,
<40006,39489,39496>,
<40000,40007,40008>,
<40000,40008,39491>,
<39491,40008,39498>,
<40001,40007,40000>,
<39493,39500,40002>,
<40002,39500,40009>,
<40003,40004,40010>,
<40010,39495,40003>,
<40010,40011,39495>,
<40011,39501,39495>,
<40012,39496,39502>,
<40012,40013,39496>,
<40013,40006,39496>,
<39502,39503,40012>,
<39504,40014,39505>,
<39504,40015,40014>,
<39504,39498,40015>,
<39498,40008,40015>,
<39507,40016,40017>,
<39506,40016,39507>,
<40009,39500,39507>,
<40017,40009,39507>,
<39501,40011,40018>,
<39508,39501,40018>,
<40018,39509,39508>,
<40019,39509,40018>,
<40012,40020,40013>,
<40020,40012,39503>,
<40020,39503,40021>,
<40021,39503,39510>,
<40014,40022,40023>,
<40014,40023,39505>,
<39505,40023,39511>,
<40015,40022,40014>,
<39506,39512,40016>,
<40016,39512,40024>,
<39509,40019,39513>,
<40019,40025,39513>,
<39510,39515,40021>,
<40021,39515,40026>,
<39516,40027,39517>,
<39516,40028,40027>,
<39516,39511,40028>,
<39511,40023,40028>,
<39519,40029,40030>,
<39518,40029,39519>,
<40024,39512,39519>,
<40030,40024,39519>,
<39513,40025,40031>,
<39520,39513,40031>,
<40031,39521,39520>,
<40032,39521,40031>,
<39515,40033,40026>,
<39522,40033,39515>,
<39523,40034,39522>,
<39522,40034,40033>,
<40034,39523,39524>,
<40035,40034,39524>,
<39525,40036,40037>,
<39526,39525,40037>,
<40027,39525,39517>,
<40027,40038,39525>,
<40038,40036,39525>,
<40028,40038,40027>,
<39528,40039,40040>,
<39527,40039,39528>,
<40029,39518,39528>,
<40040,40029,39528>,
<40041,39529,39521>,
<40041,39521,40042>,
<40042,39521,40032>,
<39529,40041,39530>,
<40043,39524,39531>,
<40043,40044,39524>,
<40044,40035,39524>,
<39531,39532,40043>,
<39533,40045,39534>,
<39533,40046,40045>,
<39533,39526,40046>,
<39526,40037,40046>,
<39527,39535,40039>,
<40039,39535,40047>,
<40041,40042,40048>,
<40048,39530,40041>,
<40048,40049,39530>,
<40049,39536,39530>,
<40043,40050,40044>,
<40050,40043,39532>,
<40050,39532,40051>,
<40051,39532,39538>,
<40045,40052,40053>,
<40045,40053,39534>,
<39534,40053,39540>,
<40046,40052,40045>,
<39535,39542,40047>,
<40047,39542,40054>,
<40055,39543,39536>,
<40055,39536,40056>,
<40056,39536,40049>,
<39543,40055,39544>,
<39538,40057,40051>,
<39545,40057,39538>,
<40057,39545,39547>,
<40058,40057,39547>,
<39550,40059,40060>,
<39549,39550,40060>,
<40053,39550,39540>,
<40059,39550,40053>,
<39552,40061,40062>,
<39551,40061,39552>,
<40054,39542,39552>,
<40062,40054,39552>,
<40055,40056,40063>,
<40063,39544,40055>,
<40063,40064,39544>,
<40064,39554,39544>,
<39547,40065,40058>,
<39555,40065,39547>,
<40065,39555,39557>,
<40066,40065,39557>,
<39560,40067,40068>,
<39559,39560,40068>,
<40060,39560,39549>,
<40067,39560,40060>,
<39562,40069,40070>,
<39561,40069,39562>,
<40061,39551,39562>,
<40070,40061,39562>,
<39554,40064,40071>,
<39563,39554,40071>,
<40071,39564,39563>,
<40072,39564,40071>,
<39557,40073,40066>,
<39565,40073,39557>,
<40073,39565,39567>,
<40074,40073,39567>,
<39568,40075,39569>,
<40076,40075,39568>,
<40076,39568,40077>,
<40077,39568,39570>,
<40068,39570,39559>,
<40077,39570,40068>,
<40078,40079,40080>,
<40078,40080,40069>,
<40078,40069,39571>,
<39571,40069,39561>,
<39564,40072,40081>,
<39572,39564,40081>,
<40081,39573,39572>,
<40082,39573,40081>,
<39567,40083,40074>,
<39574,40083,39567>,
<40084,40085,40083>,
<40084,40083,39575>,
<39575,40083,39574>,
<39575,39576,40084>,
<39577,40086,39578>,
<39577,40087,40086>,
<39569,40087,39577>,
<39569,40088,40087>,
<39569,40075,40088>,
<40076,40088,40075>,
<39580,40079,40078>,
<39580,39579,40079>,
<39579,40089,40079>,
<39571,39580,40078>,
<39573,40082,40090>,
<39581,39573,40090>,
<40090,39582,39581>,
<40091,39582,40090>,
<40084,40092,40085>,
<40092,40084,39576>,
<40092,39576,40093>,
<40093,39576,39584>,
<39585,40094,40095>,
<39586,39585,40095>,
<40086,39585,39578>,
<40086,40096,39585>,
<40096,40094,39585>,
<40087,40096,40086>,
<39588,40097,40098>,
<39587,40097,39588>,
<40089,39579,39588>,
<40098,40089,39588>,
<39582,40091,40099>,
<39589,39582,40099>,
<40099,39590,39589>,
<40100,39590,40099>,
<39584,40101,40093>,
<39591,40101,39584>,
<40102,40103,40101>,
<40102,40101,39592>,
<39592,40101,39591>,
<39592,39593,40102>,
<39596,40104,39595>,
<39596,40105,40104>,
<39596,39586,40105>,
<39586,40095,40105>,
<39598,39597,40106>,
<40107,39598,40106>,
<40107,40108,39598>,
<40108,39599,39598>,
<40097,39587,39599>,
<40108,40097,39599>,
<39590,40100,40109>,
<39600,39590,40109>,
<40109,39601,39600>,
<40110,39601,40109>,
<40102,40111,40103>,
<39593,40111,40102>,
<39593,39602,40111>,
<39602,40112,40111>,
<40113,40114,40112>,
<40113,40112,39603>,
<39603,40112,39602>,
<39603,39605,40113>,
<39608,40115,39607>,
<40116,40115,39608>,
<40116,39608,40117>,
<40117,39608,39609>,
<40104,39609,39595>,
<40104,40118,39609>,
<40118,40117,39609>,
<40105,40118,40104>,
<39611,40119,40120>,
<39610,40119,39611>,
<40106,39597,39611>,
<40106,39611,40121>,
<40121,39611,40120>,
<40107,40106,40121>,
<39601,40110,40122>,
<39612,39601,40122>,
<40122,39613,39612>,
<40123,39613,40122>,
<40113,40124,40114>,
<39605,40124,40113>,
<39605,39614,40124>,
<39614,40125,40124>,
<39615,40126,39614>,
<39614,40126,40125>,
<40127,40128,40126>,
<40127,40126,39616>,
<39616,40126,39615>,
<39616,39618,40127>,
<39621,40129,39620>,
<40130,40129,39621>,
<40130,39621,40131>,
<40131,39621,39622>,
<39623,40132,39622>,
<39622,40132,40131>,
<40115,39623,39607>,
<40115,40133,39623>,
<40133,40132,39623>,
<40116,40133,40115>,
<39625,40134,40135>,
<39624,40134,39625>,
<40119,39610,39625>,
<40135,40119,39625>,
<39613,40123,40136>,
<39626,39613,40136>,
<40137,40136,40138>,
<40137,39627,40136>,
<39627,39626,40136>,
<39627,40137,39628>,
<40127,40139,40128>,
<39618,40139,40127>,
<39618,39629,40139>,
<39629,40140,40139>,
<39630,40141,39629>,
<39629,40141,40140>,
<39631,40142,39630>,
<39630,40142,40141>,
<39632,40143,39631>,
<39631,40143,40142>,
<40144,40145,40143>,
<40144,40143,39633>,
<39633,40143,39632>,
<39633,39634,40146>,
<40144,39633,40146>,
<39634,39635,40147>,
<40146,39634,40147>,
<39635,39636,40148>,
<40147,39635,40148>,
<40149,40148,39636>,
<40149,39636,40150>,
<40150,39636,39637>,
<39638,40151,39637>,
<39637,40151,40150>,
<39639,40152,39638>,
<39638,40152,40151>,
<39640,40153,39639>,
<39639,40153,40152>,
<40129,39640,39620>,
<40129,40154,39640>,
<40154,40153,39640>,
<40130,40154,40129>,
<39642,40155,40156>,
<39641,40155,39642>,
<40134,39624,39642>,
<40156,40134,39642>,
<40137,40138,40157>,
<39628,40137,40157>,
<39628,40157,39643>,
<39643,40157,40158>,
<39644,39643,40159>,
<39643,40158,40159>,
<40159,39645,39644>,
<40160,39645,40159>,
<40144,40161,40145>,
<40146,40161,40144>,
<40162,40161,40146>,
<40147,40162,40146>,
<40163,40162,40147>,
<40148,40163,40147>,
<40164,40163,40148>,
<40149,40164,40148>,
<39647,40165,40166>,
<39646,40165,39647>,
<39648,39647,40167>,
<39647,40166,40167>,
<39649,39648,40168>,
<39648,40167,40168>,
<40155,39641,39649>,
<40168,40155,39649>,
<39645,40160,40169>,
<39650,39645,40169>,
<40169,39652,39650>,
<40170,39652,40169>,
<39646,39653,40165>,
<40165,39653,40171>,
<39652,40170,40172>,
<39654,39652,40172>,
<39655,39654,40173>,
<39654,40172,40173>,
<40174,40173,40175>,
<40174,39656,40173>,
<39656,39655,40173>,
<39656,40174,39658>,
<39661,40176,40177>,
<39660,40176,39661>,
<40177,39662,39661>,
<40178,39662,40177>,
<39664,40179,40180>,
<39663,40179,39664>,
<39665,39664,40181>,
<39664,40180,40181>,
<40171,39653,39665>,
<40181,40171,39665>,
<40174,40175,40182>,
<39658,40174,40182>,
<39658,40182,39666>,
<39666,40182,40183>,
<39667,39666,40184>,
<39666,40183,40184>,
<40184,39669,39667>,
<40185,39669,40184>,
<39672,40186,40187>,
<39671,40186,39672>,
<39673,39672,40188>,
<39672,40187,40188>,
<39674,39673,40189>,
<39673,40188,40189>,
<39675,39674,40190>,
<39674,40189,40190>,
<39676,39675,40191>,
<39675,40190,40191>,
<40191,39677,39676>,
<40192,39677,40191>,
<39680,40193,40194>,
<39679,40193,39680>,
<39681,39680,40195>,
<39680,40194,40195>,
<40176,39660,39681>,
<40195,40176,39681>,
<39662,40178,40196>,
<39682,39662,40196>,
<39683,39682,40197>,
<39682,40196,40197>,
<39684,39683,40198>,
<39683,40197,40198>,
<40179,39663,39684>,
<40198,40179,39684>,
<39669,40185,40199>,
<39685,39669,40199>,
<39686,39685,40200>,
<39685,40199,40200>,
<40186,39671,39686>,
<40200,40186,39686>,
<39677,40192,40201>,
<39687,39677,40201>,
<39688,39687,40202>,
<39687,40201,40202>,
<39689,39688,40203>,
<39688,40202,40203>,
<39691,39689,40204>,
<39689,40203,40204>,
<40193,39679,39691>,
<40204,40193,39691>,
<39693,40205,39694>,
<39693,39695,40205>,
<39700,40206,39699>,
<40207,40206,39700>,
<40207,39700,40208>,
<40208,39700,39701>,
<40205,39701,39694>,
<40205,40209,39701>,
<40209,40208,39701>,
<39695,40209,40205>,
<39695,39702,40209>,
<39702,40210,40209>,
<40210,39702,39703>,
<40211,40210,39703>,
<39706,40212,40213>,
<39705,39706,40213>,
<39707,40214,40215>,
<39707,40215,39706>,
<39706,40215,40212>,
<40215,40214,40216>,
<39708,40217,40218>,
<39709,39708,40218>,
<39710,40219,39708>,
<39708,40219,40217>,
<39711,40220,39710>,
<39710,40220,40219>,
<39712,40221,39711>,
<39711,40221,40220>,
<39713,40222,39712>,
<39712,40222,40221>,
<40206,39713,39699>,
<40206,40223,39713>,
<40223,40222,39713>,
<40207,40223,40206>,
<39703,40224,40211>,
<39714,40224,39703>,
<39715,40225,39714>,
<39714,40225,40224>,
<40225,39715,39716>,
<40226,40225,39716>,
<39717,40227,40228>,
<39718,39717,40228>,
<39719,40229,39717>,
<39717,40229,40227>,
<39720,40230,39719>,
<39719,40230,40229>,
<39721,40231,39720>,
<39720,40231,40230>,
<40213,39721,39705>,
<40231,39721,40213>,
<39707,39722,40214>,
<40214,40232,40216>,
<40214,39722,40232>,
<39722,39723,40232>,
<39724,40233,40234>,
<39724,40234,39723>,
<39723,40234,40232>,
<40234,40233,40235>,
<39725,40236,40237>,
<39726,39725,40237>,
<39727,40238,39725>,
<39725,40238,40236>,
<39728,40239,39727>,
<39727,40239,40238>,
<40218,39728,39709>,
<40239,39728,40218>,
<39716,40240,40226>,
<39729,40240,39716>,
<39730,40241,39729>,
<39729,40241,40240>,
<40228,39730,39718>,
<40241,39730,40228>,
<39724,39731,40233>,
<40233,40242,40235>,
<40233,39731,40242>,
<39731,39732,40242>,
<40242,39732,39733>,
<40243,40242,39733>,
<39726,40237,39735>,
<40237,40244,39735>,
<39733,40245,40243>,
<39736,40245,39733>,
<39737,40246,40247>,
<39737,40247,39736>,
<39736,40247,40245>,
<40247,40246,40248>,
<39738,40249,40250>,
<39739,39738,40250>,
<39740,40251,39738>,
<39738,40251,40249>,
<40244,39740,39735>,
<40251,39740,40244>,
<40252,40253,40254>,
<40252,40255,40256>,
<40254,40255,40252>,
<40256,39743,39742>,
<40256,40255,39743>,
<40255,40257,39743>,
<39744,39743,40258>,
<39743,40257,40258>,
<39746,39744,40259>,
<39744,40258,40259>,
<39747,39746,40260>,
<39746,40259,40260>,
<39749,39747,40261>,
<39747,40260,40261>,
<39751,39749,40262>,
<39749,40261,40262>,
<39753,40263,40264>,
<39753,39751,40263>,
<39751,40262,40263>,
<40264,40265,40266>,
<40263,40265,40264>,
<40265,40267,40266>,
<39737,39754,40246>,
<40246,40268,40248>,
<40246,39754,40268>,
<39754,39755,40268>,
<40268,39755,39756>,
<40269,40268,39756>,
<39757,40270,40271>,
<39758,39757,40271>,
<40250,39757,39739>,
<40270,39757,40250>,
<40272,40273,40274>,
<40272,39761,39760>,
<40272,40274,39761>,
<40274,40275,39761>,
<39762,39761,40276>,
<39761,40275,40276>,
<40253,40252,39763>,
<40253,39763,40276>,
<40276,39763,39762>,
<39764,39763,40252>,
<40256,39764,40252>,
<39742,39764,40256>,
<39753,40264,39765>,
<39766,39765,40264>,
<40266,39766,40264>,
<40266,40267,40277>,
<40266,40277,39766>,
<39766,40277,39767>,
<39768,39767,40278>,
<39767,40277,40278>,
<39770,40279,40280>,
<39770,39768,40279>,
<39768,40278,40279>,
<40279,40281,40280>,
<39756,40282,40269>,
<39771,40282,39756>,
<39773,40283,39771>,
<39771,40283,40282>,
<40283,39773,39774>,
<40284,40283,39774>,
<39775,40285,40286>,
<39776,39775,40286>,
<39777,40287,39775>,
<39775,40287,40285>,
<40271,39777,39758>,
<40287,39777,40271>,
<39780,40288,40289>,
<39779,40288,39780>,
<39781,39780,40290>,
<39780,40289,40290>,
<40273,40272,39782>,
<40273,39782,40290>,
<40290,39782,39781>,
<39760,39782,40272>,
<39770,40280,39783>,
<40280,40281,40291>,
<40280,40291,39783>,
<39783,40291,39784>,
<39785,39784,40292>,
<39784,40291,40292>,
<40292,39787,39785>,
<40293,39787,40292>,
<39774,40294,40284>,
<39789,40294,39774>,
<40294,39789,39790>,
<40295,40294,39790>,
<39791,40296,40297>,
<39792,39791,40297>,
<40286,39791,39776>,
<40296,39791,40286>,
<39795,40298,40299>,
<39794,40298,39795>,
<39796,39795,40300>,
<39795,40299,40300>,
<40288,39779,39796>,
<40300,40288,39796>,
<39787,40293,40301>,
<39797,39787,40301>,
<39798,39797,40302>,
<39797,40301,40302>,
<40302,39800,39798>,
<40303,39800,40302>,
<39790,40304,40295>,
<39802,40304,39790>,
<40304,39802,39803>,
<40305,40304,39803>,
<39804,40306,40307>,
<39805,39804,40307>,
<40297,39804,39792>,
<40306,39804,40297>,
<39807,40308,40309>,
<39806,40308,39807>,
<40298,39794,39807>,
<40309,40298,39807>,
<40310,40311,39808>,
<40310,39808,40303>,
<40303,39808,39800>,
<40310,40312,40311>,
<39803,40313,40305>,
<39809,40313,39803>,
<40313,39809,39810>,
<40314,40313,39810>,
<39811,40315,40316>,
<39812,39811,40316>,
<40307,39811,39805>,
<40315,39811,40307>,
<39815,40317,40318>,
<39814,40317,39815>,
<40308,39806,39815>,
<40318,40308,39815>,
<39808,40311,39816>,
<40311,40312,40319>,
<40311,40319,39816>,
<39816,40319,39817>,
<40319,39819,39817>,
<40320,39819,40319>,
<39810,40321,40314>,
<39820,40321,39810>,
<40321,39820,39821>,
<40322,40321,39821>,
<39822,40323,40324>,
<39823,39822,40324>,
<40316,39822,39812>,
<40323,39822,40316>,
<39825,40325,40326>,
<39824,40325,39825>,
<40317,39814,39825>,
<40326,40317,39825>,
<39819,40320,40327>,
<39826,39819,40327>,
<40327,39827,39826>,
<40328,39827,40327>,
<39821,39828,40322>,
<40322,39828,40329>,
<39823,40324,39829>,
<40324,40330,39829>,
<40331,40332,40333>,
<40331,39831,39830>,
<40331,40333,39831>,
<40333,40334,39831>,
<40325,39824,39831>,
<40334,40325,39831>,
<39827,40328,40335>,
<39832,39827,40335>,
<40335,39833,39832>,
<40336,39833,40335>,
<39828,40337,40329>,
<39834,40337,39828>,
<40337,39834,39835>,
<40338,40337,39835>,
<39836,40339,40340>,
<39837,39836,40340>,
<40330,39836,39829>,
<40339,39836,40330>,
<39839,40332,40331>,
<39839,39838,40332>,
<39838,40341,40332>,
<39830,39839,40331>,
<39833,40336,40342>,
<39840,39833,40342>,
<40342,39841,39840>,
<40343,39841,40342>,
<39835,40344,40338>,
<39842,40344,39835>,
<40344,39842,39843>,
<40345,40344,39843>,
<39844,40346,40347>,
<39845,39844,40347>,
<40340,39844,39837>,
<40346,39844,40340>,
<39847,40348,40349>,
<39846,40348,39847>,
<40341,39838,39847>,
<40349,40341,39847>,
<39841,40343,40350>,
<39848,39841,40350>,
<40350,39849,39848>,
<40351,39849,40350>,
<39843,40352,40345>,
<39850,40352,39843>,
<40352,39850,39851>,
<40353,40352,39851>,
<39845,40347,39852>,
<40347,40354,39852>,
<39855,40355,40356>,
<39854,40355,39855>,
<40348,39846,39855>,
<40356,40348,39855>,
<39849,40351,40357>,
<39856,39849,40357>,
<40357,39858,39856>,
<40358,39858,40357>,
<39851,39859,40353>,
<40353,39859,40359>,
<39860,40360,39861>,
<40361,40360,39860>,
<40361,39860,40362>,
<40362,39860,39862>,
<40354,39862,39852>,
<40362,39862,40354>,
<40363,40364,40365>,
<40363,39864,39863>,
<40363,40365,39864>,
<40365,40366,39864>,
<40355,39854,39864>,
<40366,40355,39864>,
<39858,40358,40367>,
<39865,39858,40367>,
<40367,39866,39865>,
<40368,39866,40367>,
<39859,40369,40359>,
<39867,40369,39859>,
<40369,39867,39868>,
<40370,40369,39868>,
<40360,40371,40372>,
<40360,40372,39861>,
<39861,40372,39869>,
<40361,40371,40360>,
<39871,40364,40363>,
<39871,39870,40364>,
<39870,40373,40364>,
<39863,39871,40363>,
<39866,40368,40374>,
<39872,39866,40374>,
<40374,39874,39872>,
<40375,39874,40374>,
<40376,39875,40377>,
<40376,40370,39875>,
<40370,39868,39875>,
<40376,40377,40378>,
<39869,40372,39876>,
<40372,40379,39876>,
<40380,40381,40382>,
<40380,40382,40373>,
<40380,40373,39877>,
<39877,40373,39870>,
<39874,40375,39878>,
<40375,40383,39878>,
<39875,39879,40377>,
<40377,39879,39880>,
<40377,39880,40378>,
<40378,39880,40384>,
<39876,40379,39882>,
<40379,40385,39882>,
<39885,40381,40380>,
<39885,39884,40381>,
<39884,40386,40381>,
<39877,39885,40380>,
<39878,40383,40387>,
<39886,39878,40387>,
<40387,39888,39886>,
<40388,39888,40387>,
<39880,40389,40384>,
<39889,40389,39880>,
<40389,39889,39891>,
<40390,40389,39891>,
<39892,40391,40392>,
<39893,39892,40392>,
<40385,39892,39882>,
<40391,39892,40385>,
<39884,39894,40386>,
<40386,39894,40393>,
<39888,40388,39895>,
<40388,40394,39895>,
<39891,39896,40390>,
<40390,39896,40395>,
<39897,40396,40397>,
<39898,39897,40397>,
<40392,39897,39893>,
<40396,39897,40392>,
<39901,40398,40399>,
<39900,40398,39901>,
<40393,39894,39901>,
<40399,40393,39901>,
<39895,40394,40400>,
<39902,39895,40400>,
<40400,39904,39902>,
<40401,39904,40400>,
<40402,39905,40403>,
<40402,40395,39905>,
<40395,39896,39905>,
<40402,40403,40404>,
<39898,40397,39906>,
<40397,40405,39906>,
<39900,39907,40398>,
<40398,39907,40406>,
<39904,40401,39908>,
<40401,40407,39908>,
<39905,39909,40403>,
<40403,39909,39911>,
<40403,39911,40404>,
<40404,39911,40408>,
<39906,40405,39912>,
<40405,40409,39912>,
<39907,39913,40406>,
<40406,39913,40410>,
<39908,40407,39914>,
<40407,40411,39914>,
<39911,39915,40408>,
<40408,39915,40412>,
<40413,40414,39916>,
<40413,39916,40409>,
<40409,39916,39912>,
<40413,40415,40414>,
<40416,40417,40418>,
<40416,40418,40410>,
<40416,40410,39917>,
<39917,40410,39913>,
<40419,40420,39918>,
<40419,39918,40411>,
<40411,39918,39914>,
<40419,40421,40420>,
<39915,39919,40412>,
<40412,39919,40422>,
<39916,40414,39920>,
<40414,39922,39920>,
<40414,40415,39922>,
<40415,40423,39922>,
<39925,40417,40416>,
<39925,39924,40417>,
<39924,40424,40417>,
<39917,39925,40416>,
<40420,40425,39926>,
<39918,40420,39926>,
<40426,40420,40421>,
<40425,40420,40426>,
<39919,39928,40422>,
<40422,39928,40427>,
<40428,40429,39929>,
<40428,39929,40423>,
<40423,39929,39922>,
<40428,40430,40429>,
<39924,39931,40424>,
<40424,39931,40431>,
<39926,40425,39932>,
<40425,39934,39932>,
<40425,40426,39934>,
<40426,40432,39934>,
<39928,39935,40427>,
<40427,39935,40433>,
<40429,40434,40435>,
<40429,40435,39929>,
<39929,40435,39937>,
<40430,40434,40429>,
<39931,39939,40431>,
<40431,39939,40436>,
<39934,40432,39941>,
<40432,40437,39941>,
<40438,40439,40440>,
<40438,40440,40433>,
<40438,40433,39942>,
<39942,40433,39935>,
<39943,40441,39944>,
<39943,40442,40441>,
<39943,39937,40442>,
<39937,40435,40442>,
<39939,39945,40436>,
<40436,39945,40443>,
<39941,40437,39947>,
<40437,40444,39947>,
<39949,40439,40438>,
<39949,39948,40439>,
<39948,40445,40439>,
<39942,39949,40438>,
<40441,40446,39950>,
<39944,40441,39950>,
<40447,40441,40442>,
<40446,40441,40447>,
<39945,39951,40443>,
<40443,39951,40448>,
<39947,40444,39953>,
<40444,40449,39953>,
<39948,39955,40445>,
<40445,39955,40450>,
<39950,40446,39956>,
<39958,40451,40452>,
<39956,40451,39958>,
<39956,40447,40451>,
<39956,40446,40447>,
<40451,40453,40452>,
<39951,39960,40448>,
<40448,39960,40454>,
<39953,40449,39962>,
<40449,40455,39962>,
<40456,39955,39963>,
<40456,40457,39955>,
<40457,40450,39955>,
<39963,39964,40456>,
<40452,40458,39965>,
<39958,40452,39965>,
<40459,40452,40453>,
<40458,40452,40459>,
<39960,39967,40454>,
<40454,39967,40460>,
<39962,40455,39969>,
<40455,40461,39969>,
<40456,40462,40457>,
<40462,40456,39964>,
<40462,39964,40463>,
<40463,39964,39970>,
<39965,40458,39971>,
<40458,39973,39971>,
<40458,40459,39973>,
<40459,40464,39973>,
<39967,39975,40460>,
<40460,39975,40465>,
<39976,40466,39977>,
<39976,40467,40466>,
<39976,39969,40467>,
<39969,40461,40467>,
<39970,39978,40463>,
<40463,39978,40468>,
<39979,40469,39980>,
<39979,40470,40469>,
<39979,39973,40470>,
<39973,40464,40470>,
<40471,39975,39981>,
<40471,40472,39975>,
<40472,40465,39975>,
<39981,39982,40471>,
<40466,40473,39983>,
<39977,40466,39983>,
<40474,40466,40467>,
<40473,40466,40474>,
<39985,40475,40476>,
<39984,40475,39985>,
<40468,39978,39985>,
<40476,40468,39985>,
<40469,40477,40478>,
<40469,40478,39980>,
<39980,40478,39987>,
<40470,40477,40469>,
<40471,40479,40472>,
<40479,40471,39982>,
<40479,39982,40480>,
<40480,39982,39988>,
<40473,40481,40482>,
<40473,40482,39983>,
<39983,40482,39989>,
<40474,40481,40473>,
<39984,39990,40475>,
<40475,39990,40483>,
<39991,40484,40485>,
<39992,39991,40485>,
<40478,39991,39987>,
<40484,39991,40478>,
<39988,39993,40480>,
<40480,39993,40486>,
<39989,40482,39994>,
<40482,40487,39994>,
<39990,39996,40483>,
<40483,39996,40488>,
<39992,40485,39997>,
<40485,40489,39997>,
<39993,39999,40486>,
<40486,39999,40490>,
<39994,40487,40001>,
<40487,40491,40001>,
<39996,40002,40488>,
<40488,40002,40492>,
<39997,40489,40004>,
<40489,40493,40004>,
<39999,40494,40490>,
<40005,40494,39999>,
<40494,40005,40006>,
<40495,40494,40006>,
<40007,40496,40497>,
<40008,40007,40497>,
<40491,40007,40001>,
<40496,40007,40491>,
<40002,40009,40492>,
<40492,40009,40498>,
<40004,40493,40499>,
<40010,40004,40499>,
<40499,40011,40010>,
<40500,40011,40499>,
<40006,40013,40495>,
<40495,40013,40501>,
<40008,40497,40015>,
<40497,40502,40015>,
<40017,40503,40504>,
<40016,40503,40017>,
<40498,40009,40017>,
<40504,40498,40017>,
<40011,40500,40505>,
<40018,40011,40505>,
<40505,40019,40018>,
<40506,40019,40505>,
<40013,40507,40501>,
<40020,40507,40013>,
<40507,40020,40021>,
<40508,40507,40021>,
<40022,40509,40510>,
<40023,40022,40510>,
<40502,40022,40015>,
<40509,40022,40502>,
<40016,40024,40503>,
<40503,40024,40511>,
<40019,40506,40025>,
<40506,40512,40025>,
<40021,40026,40508>,
<40508,40026,40513>,
<40023,40510,40028>,
<40510,40514,40028>,
<40030,40515,40516>,
<40029,40515,40030>,
<40511,40024,40030>,
<40516,40511,40030>,
<40025,40512,40517>,
<40031,40025,40517>,
<40517,40032,40031>,
<40518,40032,40517>,
<40026,40519,40513>,
<40033,40519,40026>,
<40520,40521,40519>,
<40520,40519,40034>,
<40034,40519,40033>,
<40034,40035,40520>,
<40036,40522,40037>,
<40523,40522,40036>,
<40523,40036,40524>,
<40524,40036,40038>,
<40514,40038,40028>,
<40524,40038,40514>,
<40040,40525,40526>,
<40039,40525,40040>,
<40515,40029,40040>,
<40526,40515,40040>,
<40032,40518,40042>,
<40518,40527,40042>,
<40520,40528,40521>,
<40528,40520,40035>,
<40528,40035,40529>,
<40529,40035,40044>,
<40522,40530,40531>,
<40522,40531,40037>,
<40037,40531,40046>,
<40523,40530,40522>,
<40039,40047,40525>,
<40525,40047,40532>,
<40042,40527,40533>,
<40048,40042,40533>,
<40533,40049,40048>,
<40534,40049,40533>,
<40044,40535,40529>,
<40050,40535,40044>,
<40535,40050,40051>,
<40536,40535,40051>,
<40052,40537,40538>,
<40053,40052,40538>,
<40531,40052,40046>,
<40537,40052,40531>,
<40047,40054,40532>,
<40532,40054,40539>,
<40049,40534,40056>,
<40534,40540,40056>,
<40051,40541,40536>,
<40057,40541,40051>,
<40541,40057,40058>,
<40542,40541,40058>,
<40059,40543,40544>,
<40060,40059,40544>,
<40538,40059,40053>,
<40543,40059,40538>,
<40062,40545,40546>,
<40061,40545,40062>,
<40539,40054,40062>,
<40546,40539,40062>,
<40056,40540,40547>,
<40063,40056,40547>,
<40547,40064,40063>,
<40548,40064,40547>,
<40058,40549,40542>,
<40065,40549,40058>,
<40549,40065,40066>,
<40550,40549,40066>,
<40067,40551,40552>,
<40068,40067,40552>,
<40544,40067,40060>,
<40551,40067,40544>,
<40070,40553,40554>,
<40069,40553,40070>,
<40545,40061,40070>,
<40554,40545,40070>,
<40064,40548,40555>,
<40071,40064,40555>,
<40555,40072,40071>,
<40556,40072,40555>,
<40066,40557,40550>,
<40073,40557,40066>,
<40557,40073,40074>,
<40558,40557,40074>,
<40077,40559,40560>,
<40076,40077,40560>,
<40552,40077,40068>,
<40559,40077,40552>,
<40080,40561,40562>,
<40079,40561,40080>,
<40553,40069,40080>,
<40562,40553,40080>,
<40072,40556,40563>,
<40081,40072,40563>,
<40563,40082,40081>,
<40564,40082,40563>,
<40074,40565,40558>,
<40083,40565,40074>,
<40565,40083,40085>,
<40566,40565,40085>,
<40088,40567,40568>,
<40087,40088,40568>,
<40560,40088,40076>,
<40567,40088,40560>,
<40079,40089,40561>,
<40561,40089,40569>,
<40082,40564,40570>,
<40090,40082,40570>,
<40570,40091,40090>,
<40571,40091,40570>,
<40085,40572,40566>,
<40092,40572,40085>,
<40572,40092,40093>,
<40573,40572,40093>,
<40094,40574,40095>,
<40575,40574,40094>,
<40575,40094,40576>,
<40576,40094,40096>,
<40568,40096,40087>,
<40576,40096,40568>,
<40098,40577,40578>,
<40097,40577,40098>,
<40569,40089,40098>,
<40578,40569,40098>,
<40091,40571,40579>,
<40099,40091,40579>,
<40579,40100,40099>,
<40580,40100,40579>,
<40093,40581,40573>,
<40101,40581,40093>,
<40581,40101,40103>,
<40582,40581,40103>,
<40574,40583,40584>,
<40574,40584,40095>,
<40095,40584,40105>,
<40575,40583,40574>,
<40108,40585,40586>,
<40107,40585,40108>,
<40577,40097,40108>,
<40586,40577,40108>,
<40100,40580,40587>,
<40109,40100,40587>,
<40587,40110,40109>,
<40588,40110,40587>,
<40103,40589,40582>,
<40111,40589,40103>,
<40112,40590,40111>,
<40111,40590,40589>,
<40590,40112,40114>,
<40591,40590,40114>,
<40117,40592,40593>,
<40116,40117,40593>,
<40118,40594,40117>,
<40117,40594,40592>,
<40584,40118,40105>,
<40594,40118,40584>,
<40120,40119,40595>,
<40596,40120,40595>,
<40596,40597,40120>,
<40597,40121,40120>,
<40585,40107,40121>,
<40597,40585,40121>,
<40110,40588,40598>,
<40122,40110,40598>,
<40598,40123,40122>,
<40599,40123,40598>,
<40114,40600,40591>,
<40124,40600,40114>,
<40125,40601,40124>,
<40124,40601,40600>,
<40602,40603,40601>,
<40602,40601,40126>,
<40126,40601,40125>,
<40126,40128,40602>,
<40131,40604,40130>,
<40605,40604,40131>,
<40605,40131,40606>,
<40606,40131,40132>,
<40133,40607,40132>,
<40132,40607,40606>,
<40593,40133,40116>,
<40607,40133,40593>,
<40135,40134,40608>,
<40135,40608,40609>,
<40119,40135,40609>,
<40119,40609,40610>,
<40119,40610,40595>,
<40596,40595,40610>,
<40123,40599,40611>,
<40136,40123,40611>,
<40611,40138,40136>,
<40612,40138,40611>,
<40602,40613,40603>,
<40128,40613,40602>,
<40128,40139,40613>,
<40139,40614,40613>,
<40140,40615,40139>,
<40139,40615,40614>,
<40616,40617,40615>,
<40616,40615,40141>,
<40141,40615,40140>,
<40141,40142,40618>,
<40616,40141,40618>,
<40142,40143,40619>,
<40618,40142,40619>,
<40143,40145,40619>,
<40150,40620,40149>,
<40150,40151,40621>,
<40620,40150,40621>,
<40151,40152,40622>,
<40621,40151,40622>,
<40623,40622,40152>,
<40623,40152,40624>,
<40624,40152,40153>,
<40154,40625,40153>,
<40153,40625,40624>,
<40604,40154,40130>,
<40604,40626,40154>,
<40626,40625,40154>,
<40605,40626,40604>,
<40156,40627,40628>,
<40155,40627,40156>,
<40608,40134,40156>,
<40608,40156,40629>,
<40629,40156,40628>,
<40609,40608,40629>,
<40138,40612,40630>,
<40157,40138,40630>,
<40158,40157,40631>,
<40157,40630,40631>,
<40159,40158,40632>,
<40158,40631,40632>,
<40632,40160,40159>,
<40633,40160,40632>,
<40616,40634,40617>,
<40618,40634,40616>,
<40635,40634,40618>,
<40619,40635,40618>,
<40636,40635,40619>,
<40145,40636,40619>,
<40145,40161,40636>,
<40161,40637,40636>,
<40162,40638,40161>,
<40161,40638,40637>,
<40163,40639,40162>,
<40162,40639,40638>,
<40164,40640,40163>,
<40163,40640,40639>,
<40620,40164,40149>,
<40620,40641,40164>,
<40641,40640,40164>,
<40621,40641,40620>,
<40642,40641,40621>,
<40622,40642,40621>,
<40643,40642,40622>,
<40623,40643,40622>,
<40166,40644,40645>,
<40165,40644,40166>,
<40167,40166,40646>,
<40166,40645,40646>,
<40168,40167,40647>,
<40167,40646,40647>,
<40627,40155,40168>,
<40647,40627,40168>,
<40160,40633,40648>,
<40169,40160,40648>,
<40648,40170,40169>,
<40649,40170,40648>,
<40165,40171,40644>,
<40644,40171,40650>,
<40170,40649,40651>,
<40172,40170,40651>,
<40652,40651,40653>,
<40652,40173,40651>,
<40173,40172,40651>,
<40173,40652,40175>,
<40177,40176,40654>,
<40177,40654,40178>,
<40180,40655,40656>,
<40179,40655,40180>,
<40181,40180,40657>,
<40180,40656,40657>,
<40650,40171,40181>,
<40657,40650,40181>,
<40652,40653,40658>,
<40175,40652,40658>,
<40175,40658,40182>,
<40182,40658,40659>,
<40183,40182,40660>,
<40182,40659,40660>,
<40661,40660,40662>,
<40661,40184,40660>,
<40184,40183,40660>,
<40184,40661,40185>,
<40187,40663,40664>,
<40186,40663,40187>,
<40188,40187,40665>,
<40187,40664,40665>,
<40189,40188,40666>,
<40188,40665,40666>,
<40190,40189,40667>,
<40189,40666,40667>,
<40191,40190,40668>,
<40190,40667,40668>,
<40192,40669,40670>,
<40192,40191,40669>,
<40191,40668,40669>,
<40669,40671,40670>,
<40194,40672,40673>,
<40193,40672,40194>,
<40195,40194,40674>,
<40194,40673,40674>,
<40654,40176,40195>,
<40654,40195,40675>,
<40675,40195,40674>,
<40178,40654,40675>,
<40178,40675,40196>,
<40196,40675,40676>,
<40197,40196,40677>,
<40196,40676,40677>,
<40198,40197,40678>,
<40197,40677,40678>,
<40655,40179,40198>,
<40678,40655,40198>,
<40661,40662,40679>,
<40185,40661,40679>,
<40185,40679,40199>,
<40199,40679,40680>,
<40200,40199,40681>,
<40199,40680,40681>,
<40663,40186,40200>,
<40681,40663,40200>,
<40192,40670,40201>,
<40670,40671,40682>,
<40670,40682,40201>,
<40201,40682,40202>,
<40203,40202,40683>,
<40202,40682,40683>,
<40204,40203,40684>,
<40203,40683,40684>,
<40672,40193,40204>,
<40684,40672,40204>,
<40208,40685,40686>,
<40207,40208,40686>,
<40209,40687,40208>,
<40208,40687,40685>,
<40210,40688,40209>,
<40209,40688,40687>,
<40688,40210,40211>,
<40689,40688,40211>,
<40212,40690,40691>,
<40213,40212,40691>,
<40215,40692,40212>,
<40212,40692,40690>,
<40692,40215,40216>,
<40693,40692,40216>,
<40217,40694,40695>,
<40218,40217,40695>,
<40219,40696,40217>,
<40217,40696,40694>,
<40697,40698,40696>,
<40697,40696,40220>,
<40220,40696,40219>,
<40220,40221,40699>,
<40697,40220,40699>,
<40221,40222,40700>,
<40699,40221,40700>,
<40701,40700,40222>,
<40701,40222,40702>,
<40702,40222,40223>,
<40686,40223,40207>,
<40702,40223,40686>,
<40211,40703,40689>,
<40224,40703,40211>,
<40225,40704,40224>,
<40224,40704,40703>,
<40226,40705,40706>,
<40226,40706,40225>,
<40225,40706,40704>,
<40706,40705,40707>,
<40227,40708,40709>,
<40228,40227,40709>,
<40229,40710,40227>,
<40227,40710,40708>,
<40230,40711,40229>,
<40229,40711,40710>,
<40231,40712,40230>,
<40230,40712,40711>,
<40691,40231,40213>,
<40712,40231,40691>,
<40216,40713,40693>,
<40232,40713,40216>,
<40234,40714,40232>,
<40232,40714,40713>,
<40714,40234,40235>,
<40715,40714,40235>,
<40236,40716,40717>,
<40237,40236,40717>,
<40238,40718,40236>,
<40236,40718,40716>,
<40239,40719,40238>,
<40238,40719,40718>,
<40695,40239,40218>,
<40719,40239,40695>,
<40697,40720,40698>,
<40699,40720,40697>,
<40721,40720,40699>,
<40700,40721,40699>,
<40722,40721,40700>,
<40701,40722,40700>,
<40226,40240,40705>,
<40705,40723,40707>,
<40705,40240,40723>,
<40240,40241,40723>,
<40709,40241,40228>,
<40723,40241,40709>,
<40235,40724,40715>,
<40242,40724,40235>,
<40724,40242,40243>,
<40725,40724,40243>,
<40726,40727,40728>,
<40726,40717,40727>,
<40726,40244,40717>,
<40244,40237,40717>,
<40243,40729,40725>,
<40245,40729,40243>,
<40247,40730,40245>,
<40245,40730,40729>,
<40730,40247,40248>,
<40731,40730,40248>,
<40249,40732,40733>,
<40250,40249,40733>,
<40728,40251,40726>,
<40728,40732,40251>,
<40732,40249,40251>,
<40244,40726,40251>,
<40734,40735,40736>,
<40734,40254,40253>,
<40734,40736,40254>,
<40736,40737,40254>,
<40255,40254,40738>,
<40254,40737,40738>,
<40257,40255,40739>,
<40255,40738,40739>,
<40258,40257,40740>,
<40257,40739,40740>,
<40259,40258,40741>,
<40258,40740,40741>,
<40260,40259,40742>,
<40259,40741,40742>,
<40261,40260,40743>,
<40260,40742,40743>,
<40262,40261,40744>,
<40261,40743,40744>,
<40263,40262,40745>,
<40262,40744,40745>,
<40265,40263,40746>,
<40263,40745,40746>,
<40267,40747,40748>,
<40267,40265,40747>,
<40265,40746,40747>,
<40747,40749,40748>,
<40248,40750,40731>,
<40268,40750,40248>,
<40750,40268,40269>,
<40751,40750,40269>,
<40752,40753,40754>,
<40752,40271,40270>,
<40752,40270,40753>,
<40753,40270,40755>,
<40733,40270,40250>,
<40755,40270,40733>,
<40756,40757,40758>,
<40756,40274,40273>,
<40756,40758,40274>,
<40758,40759,40274>,
<40275,40274,40760>,
<40274,40759,40760>,
<40735,40734,40276>,
<40735,40276,40760>,
<40760,40276,40275>,
<40253,40276,40734>,
<40267,40748,40277>,
<40748,40749,40761>,
<40748,40761,40277>,
<40277,40761,40278>,
<40279,40278,40762>,
<40278,40761,40762>,
<40281,40763,40764>,
<40281,40279,40763>,
<40279,40762,40763>,
<40763,40765,40764>,
<40269,40766,40751>,
<40282,40766,40269>,
<40283,40767,40282>,
<40282,40767,40766>,
<40767,40283,40284>,
<40768,40767,40284>,
<40285,40769,40770>,
<40286,40285,40770>,
<40754,40287,40752>,
<40754,40769,40287>,
<40769,40285,40287>,
<40271,40752,40287>,
<40771,40772,40773>,
<40771,40289,40288>,
<40771,40773,40289>,
<40773,40774,40289>,
<40757,40756,40290>,
<40757,40290,40774>,
<40774,40290,40289>,
<40273,40290,40756>,
<40281,40764,40291>,
<40764,40765,40775>,
<40764,40775,40291>,
<40291,40775,40292>,
<40293,40776,40777>,
<40293,40292,40776>,
<40292,40775,40776>,
<40776,40778,40777>,
<40779,40284,40294>,
<40779,40780,40284>,
<40780,40768,40284>,
<40294,40295,40779>,
<40296,40781,40782>,
<40297,40296,40782>,
<40770,40296,40286>,
<40781,40296,40770>,
<40783,40784,40785>,
<40783,40299,40298>,
<40783,40785,40299>,
<40785,40786,40299>,
<40772,40771,40300>,
<40772,40300,40786>,
<40786,40300,40299>,
<40288,40300,40771>,
<40293,40777,40301>,
<40777,40778,40787>,
<40777,40787,40301>,
<40301,40787,40302>,
<40787,40303,40302>,
<40788,40303,40787>,
<40779,40789,40780>,
<40295,40789,40779>,
<40295,40304,40789>,
<40304,40790,40789>,
<40790,40304,40305>,
<40791,40790,40305>,
<40306,40792,40793>,
<40307,40306,40793>,
<40782,40306,40297>,
<40792,40306,40782>,
<40309,40784,40783>,
<40309,40308,40784>,
<40308,40794,40784>,
<40298,40309,40783>,
<40303,40788,40795>,
<40310,40303,40795>,
<40795,40312,40310>,
<40796,40312,40795>,
<40305,40797,40791>,
<40313,40797,40305>,
<40797,40313,40314>,
<40798,40797,40314>,
<40315,40799,40800>,
<40316,40315,40800>,
<40793,40315,40307>,
<40799,40315,40793>,
<40801,40802,40803>,
<40801,40318,40317>,
<40801,40803,40318>,
<40803,40804,40318>,
<40794,40308,40318>,
<40804,40794,40318>,
<40312,40796,40805>,
<40319,40312,40805>,
<40805,40320,40319>,
<40806,40320,40805>,
<40314,40807,40798>,
<40321,40807,40314>,
<40807,40321,40322>,
<40808,40807,40322>,
<40323,40809,40810>,
<40324,40323,40810>,
<40800,40323,40316>,
<40809,40323,40800>,
<40811,40812,40813>,
<40802,40811,40813>,
<40801,40811,40802>,
<40801,40325,40811>,
<40801,40326,40325>,
<40317,40326,40801>,
<40320,40806,40814>,
<40327,40320,40814>,
<40328,40815,40816>,
<40328,40327,40815>,
<40327,40814,40815>,
<40815,40817,40816>,
<40322,40329,40808>,
<40808,40329,40818>,
<40324,40810,40330>,
<40810,40819,40330>,
<40333,40820,40821>,
<40332,40820,40333>,
<40812,40811,40334>,
<40812,40334,40821>,
<40821,40334,40333>,
<40325,40334,40811>,
<40328,40816,40335>,
<40336,40822,40823>,
<40335,40822,40336>,
<40335,40817,40822>,
<40335,40816,40817>,
<40822,40824,40823>,
<40329,40825,40818>,
<40337,40825,40329>,
<40825,40337,40338>,
<40826,40825,40338>,
<40339,40827,40828>,
<40340,40339,40828>,
<40819,40339,40330>,
<40827,40339,40819>,
<40829,40830,40831>,
<40829,40831,40820>,
<40829,40820,40341>,
<40341,40820,40332>,
<40336,40823,40342>,
<40343,40832,40833>,
<40342,40832,40343>,
<40342,40824,40832>,
<40342,40823,40824>,
<40832,40834,40833>,
<40338,40835,40826>,
<40344,40835,40338>,
<40835,40344,40345>,
<40836,40835,40345>,
<40346,40837,40838>,
<40347,40346,40838>,
<40828,40346,40340>,
<40837,40346,40828>,
<40349,40830,40829>,
<40349,40348,40830>,
<40348,40839,40830>,
<40341,40349,40829>,
<40343,40833,40350>,
<40833,40351,40350>,
<40833,40834,40351>,
<40834,40840,40351>,
<40345,40841,40836>,
<40352,40841,40345>,
<40841,40352,40353>,
<40842,40841,40353>,
<40347,40838,40354>,
<40838,40843,40354>,
<40356,40844,40845>,
<40355,40844,40356>,
<40839,40348,40356>,
<40845,40839,40356>,
<40351,40840,40846>,
<40357,40351,40846>,
<40846,40358,40357>,
<40847,40358,40846>,
<40353,40359,40842>,
<40842,40359,40848>,
<40849,40850,40851>,
<40849,40361,40362>,
<40849,40362,40850>,
<40850,40362,40852>,
<40843,40362,40354>,
<40852,40362,40843>,
<40365,40853,40854>,
<40364,40853,40365>,
<40366,40365,40855>,
<40365,40854,40855>,
<40844,40355,40366>,
<40855,40844,40366>,
<40358,40847,40856>,
<40367,40358,40856>,
<40368,40857,40858>,
<40368,40367,40857>,
<40367,40856,40857>,
<40857,40859,40858>,
<40359,40860,40848>,
<40369,40860,40359>,
<40860,40369,40370>,
<40861,40860,40370>,
<40371,40849,40851>,
<40371,40851,40372>,
<40372,40851,40862>,
<40361,40849,40371>,
<40364,40373,40853>,
<40853,40373,40863>,
<40368,40858,40374>,
<40858,40375,40374>,
<40858,40859,40375>,
<40859,40864,40375>,
<40370,40865,40861>,
<40376,40865,40370>,
<40865,40376,40378>,
<40866,40865,40378>,
<40372,40862,40379>,
<40862,40867,40379>,
<40382,40868,40869>,
<40381,40868,40382>,
<40863,40373,40382>,
<40869,40863,40382>,
<40870,40871,40383>,
<40870,40383,40864>,
<40864,40383,40375>,
<40870,40872,40871>,
<40378,40384,40866>,
<40866,40384,40873>,
<40379,40867,40385>,
<40867,40874,40385>,
<40381,40386,40868>,
<40868,40386,40875>,
<40383,40871,40387>,
<40871,40388,40387>,
<40871,40872,40388>,
<40872,40876,40388>,
<40384,40877,40873>,
<40389,40877,40384>,
<40877,40389,40390>,
<40878,40877,40390>,
<40391,40879,40880>,
<40392,40391,40880>,
<40874,40391,40385>,
<40879,40391,40874>,
<40881,40882,40883>,
<40881,40883,40875>,
<40881,40875,40393>,
<40393,40875,40386>,
<40884,40885,40394>,
<40884,40394,40876>,
<40876,40394,40388>,
<40884,40886,40885>,
<40887,40395,40888>,
<40887,40878,40395>,
<40878,40390,40395>,
<40887,40888,40889>,
<40396,40890,40397>,
<40396,40891,40890>,
<40396,40392,40891>,
<40392,40880,40891>,
<40399,40882,40881>,
<40399,40398,40882>,
<40398,40892,40882>,
<40393,40399,40881>,
<40394,40885,40400>,
<40885,40401,40400>,
<40885,40886,40401>,
<40886,40893,40401>,
<40395,40402,40888>,
<40888,40402,40404>,
<40888,40404,40889>,
<40889,40404,40894>,
<40890,40895,40896>,
<40890,40896,40397>,
<40397,40896,40405>,
<40891,40895,40890>,
<40398,40406,40892>,
<40892,40406,40897>,
<40401,40893,40407>,
<40893,40898,40407>,
<40899,40408,40900>,
<40899,40894,40408>,
<40894,40404,40408>,
<40899,40900,40901>,
<40405,40896,40409>,
<40896,40902,40409>,
<40903,40904,40905>,
<40903,40905,40897>,
<40903,40897,40410>,
<40410,40897,40406>,
<40906,40907,40411>,
<40906,40411,40898>,
<40898,40411,40407>,
<40906,40908,40907>,
<40900,40412,40909>,
<40408,40412,40900>,
<40910,40901,40900>,
<40909,40910,40900>,
<40409,40902,40911>,
<40413,40409,40911>,
<40911,40415,40413>,
<40912,40415,40911>,
<40418,40904,40903>,
<40418,40417,40904>,
<40417,40913,40904>,
<40410,40418,40903>,
<40411,40907,40419>,
<40907,40421,40419>,
<40907,40908,40421>,
<40908,40914,40421>,
<40909,40915,40916>,
<40909,40412,40915>,
<40412,40422,40915>,
<40910,40909,40916>,
<40917,40918,40423>,
<40917,40423,40912>,
<40912,40423,40415>,
<40917,40919,40918>,
<40417,40424,40913>,
<40913,40424,40920>,
<40421,40914,40426>,
<40914,40921,40426>,
<40422,40427,40915>,
<40915,40427,40922>,
<40423,40918,40428>,
<40430,40923,40924>,
<40428,40923,40430>,
<40428,40919,40923>,
<40428,40918,40919>,
<40923,40925,40924>,
<40424,40431,40920>,
<40920,40431,40926>,
<40426,40921,40432>,
<40921,40927,40432>,
<40928,40929,40930>,
<40928,40930,40922>,
<40928,40922,40433>,
<40433,40922,40427>,
<40434,40931,40435>,
<40434,40932,40931>,
<40430,40932,40434>,
<40430,40933,40932>,
<40430,40924,40933>,
<40925,40933,40924>,
<40431,40436,40926>,
<40926,40436,40934>,
<40432,40927,40437>,
<40927,40935,40437>,
<40936,40937,40938>,
<40929,40936,40938>,
<40928,40936,40929>,
<40928,40439,40936>,
<40928,40440,40439>,
<40433,40440,40928>,
<40931,40939,40442>,
<40435,40931,40442>,
<40940,40931,40932>,
<40939,40931,40940>,
<40436,40443,40934>,
<40934,40443,40941>,
<40437,40935,40444>,
<40935,40942,40444>,
<40943,40944,40945>,
<40937,40943,40945>,
<40937,40936,40943>,
<40936,40946,40943>,
<40439,40445,40946>,
<40936,40439,40946>,
<40939,40947,40447>,
<40442,40939,40447>,
<40948,40939,40940>,
<40947,40939,40948>,
<40443,40448,40941>,
<40941,40448,40949>,
<40444,40942,40449>,
<40942,40950,40449>,
<40943,40951,40944>,
<40951,40952,40953>,
<40951,40943,40952>,
<40943,40946,40952>,
<40445,40450,40952>,
<40946,40445,40952>,
<40447,40947,40451>,
<40947,40453,40451>,
<40947,40948,40453>,
<40948,40954,40453>,
<40448,40454,40949>,
<40949,40454,40955>,
<40449,40950,40455>,
<40950,40956,40455>,
<40952,40957,40953>,
<40957,40952,40450>,
<40957,40450,40958>,
<40958,40450,40457>,
<40959,40960,40459>,
<40959,40459,40954>,
<40954,40459,40453>,
<40959,40961,40960>,
<40454,40460,40955>,
<40955,40460,40962>,
<40455,40956,40461>,
<40956,40963,40461>,
<40964,40457,40462>,
<40964,40965,40457>,
<40965,40958,40457>,
<40462,40463,40964>,
<40960,40966,40967>,
<40960,40967,40459>,
<40459,40967,40464>,
<40961,40966,40960>,
<40460,40465,40962>,
<40962,40465,40968>,
<40461,40963,40467>,
<40963,40969,40467>,
<40964,40970,40965>,
<40970,40964,40463>,
<40970,40463,40971>,
<40971,40463,40468>,
<40464,40967,40470>,
<40967,40972,40470>,
<40465,40472,40968>,
<40968,40472,40973>,
<40467,40969,40474>,
<40969,40974,40474>,
<40476,40475,40975>,
<40476,40975,40976>,
<40476,40976,40468>,
<40468,40976,40971>,
<40477,40977,40978>,
<40478,40477,40978>,
<40972,40477,40470>,
<40977,40477,40972>,
<40979,40472,40479>,
<40979,40980,40472>,
<40980,40973,40472>,
<40479,40480,40979>,
<40481,40981,40482>,
<40481,40982,40981>,
<40481,40474,40982>,
<40474,40974,40982>,
<40975,40983,40984>,
<40975,40475,40983>,
<40475,40483,40983>,
<40976,40975,40984>,
<40484,40985,40485>,
<40484,40986,40985>,
<40484,40478,40986>,
<40478,40978,40986>,
<40979,40987,40980>,
<40987,40979,40480>,
<40987,40480,40988>,
<40988,40480,40486>,
<40981,40989,40990>,
<40981,40990,40482>,
<40482,40990,40487>,
<40982,40989,40981>,
<40483,40488,40983>,
<40983,40488,40991>,
<40985,40992,40993>,
<40985,40993,40485>,
<40485,40993,40489>,
<40986,40992,40985>,
<40486,40490,40988>,
<40988,40490,40994>,
<40487,40990,40491>,
<40990,40995,40491>,
<40488,40492,40991>,
<40991,40492,40996>,
<40997,40998,40493>,
<40997,40493,40993>,
<40993,40493,40489>,
<40997,40999,40998>,
<41000,40490,40494>,
<41000,41001,40490>,
<41001,40994,40490>,
<40494,40495,41000>,
<40496,41002,40497>,
<40496,41003,41002>,
<40496,40491,41003>,
<40491,40995,41003>,
<40492,40498,40996>,
<40996,40498,41004>,
<40493,40998,40499>,
<40998,40500,40499>,
<40998,40999,40500>,
<40999,41005,40500>,
<41000,41006,41001>,
<41006,41000,40495>,
<41006,40495,41007>,
<41007,40495,40501>,
<41002,41008,41009>,
<41002,41009,40497>,
<40497,41009,40502>,
<41003,41008,41002>,
<40504,41010,41011>,
<40503,41010,40504>,
<41004,40498,40504>,
<41011,41004,40504>,
<40500,41005,41012>,
<40505,40500,41012>,
<41012,40506,40505>,
<41013,40506,41012>,
<41014,40501,40507>,
<41014,41015,40501>,
<41015,41007,40501>,
<40507,40508,41014>,
<40509,41016,40510>,
<40509,41017,41016>,
<40509,40502,41017>,
<40502,41009,41017>,
<40503,40511,41010>,
<41010,40511,41018>,
<40506,41013,40512>,
<41013,41019,40512>,
<41014,41020,41015>,
<41020,41014,40508>,
<41020,40508,41021>,
<41021,40508,40513>,
<41016,41022,41023>,
<41016,41023,40510>,
<40510,41023,40514>,
<41017,41022,41016>,
<40516,41024,41025>,
<40515,41024,40516>,
<41018,40511,40516>,
<41025,41018,40516>,
<40512,41019,41026>,
<40517,40512,41026>,
<41026,40518,40517>,
<41027,40518,41026>,
<40513,41028,41021>,
<40519,41028,40513>,
<41028,40519,40521>,
<41029,41028,40521>,
<40524,41030,41031>,
<40523,40524,41031>,
<41023,40524,40514>,
<41030,40524,41023>,
<40526,41032,41033>,
<40525,41032,40526>,
<41024,40515,40526>,
<41033,41024,40526>,
<40518,41027,40527>,
<41027,41034,40527>,
<40521,41035,41029>,
<40528,41035,40521>,
<41035,40528,40529>,
<41036,41035,40529>,
<40530,41037,41038>,
<40531,40530,41038>,
<41031,40530,40523>,
<41037,40530,41031>,
<40525,40532,41032>,
<41032,40532,41039>,
<40527,41034,41040>,
<40533,40527,41040>,
<41040,40534,40533>,
<41041,40534,41040>,
<40529,41042,41036>,
<40535,41042,40529>,
<41042,40535,40536>,
<41043,41042,40536>,
<40537,41044,41045>,
<40538,40537,41045>,
<41038,40537,40531>,
<41044,40537,41038>,
<40532,40539,41039>,
<41039,40539,41046>,
<41047,41048,40540>,
<41047,40540,41041>,
<41041,40540,40534>,
<41047,41049,41048>,
<41050,40536,40541>,
<41050,41051,40536>,
<41051,41043,40536>,
<40541,40542,41050>,
<40543,41052,40544>,
<40543,41053,41052>,
<40543,40538,41053>,
<40538,41045,41053>,
<40546,41054,41055>,
<40545,41054,40546>,
<41046,40539,40546>,
<41055,41046,40546>,
<40540,41048,40547>,
<41048,40548,40547>,
<41048,41049,40548>,
<41049,41056,40548>,
<41050,41057,41051>,
<41058,41059,41057>,
<40549,41058,41057>,
<40549,41057,41050>,
<40549,41050,40542>,
<40549,40550,41058>,
<40551,41060,40552>,
<40551,41061,41060>,
<40544,41061,40551>,
<40544,41062,41061>,
<40544,41052,41062>,
<41053,41062,41052>,
<40554,41063,41064>,
<40553,41063,40554>,
<41054,40545,40554>,
<41064,41054,40554>,
<40548,41056,41065>,
<40555,40548,41065>,
<41065,40556,40555>,
<41066,40556,41065>,
<41058,41067,41059>,
<41068,41069,41067>,
<40557,41068,41067>,
<40557,41067,41058>,
<40557,41058,40550>,
<40557,40558,41068>,
<40559,41070,40560>,
<40559,41071,41070>,
<40552,41071,40559>,
<40552,41072,41071>,
<40552,41060,41072>,
<41061,41072,41060>,
<40562,41073,41074>,
<40561,41073,40562>,
<41063,40553,40562>,
<41074,41063,40562>,
<40556,41066,41075>,
<40563,40556,41075>,
<41075,40564,40563>,
<41076,40564,41075>,
<41068,41077,41069>,
<40558,41077,41068>,
<40558,40565,41077>,
<40565,41078,41077>,
<41078,40565,40566>,
<41079,41078,40566>,
<40567,41080,41081>,
<40568,40567,41081>,
<41070,40567,40560>,
<41070,41082,40567>,
<41082,41080,40567>,
<41071,41082,41070>,
<40561,40569,41073>,
<41073,40569,41083>,
<40564,41076,41084>,
<40570,40564,41084>,
<41084,40571,40570>,
<41085,40571,41084>,
<40566,41086,41079>,
<40572,41086,40566>,
<41086,40572,40573>,
<41087,41086,40573>,
<40576,41088,41089>,
<40575,40576,41089>,
<41081,40576,40568>,
<41088,40576,41081>,
<40578,41090,41091>,
<40577,41090,40578>,
<41083,40569,40578>,
<41091,41083,40578>,
<40571,41085,41092>,
<40579,40571,41092>,
<41092,40580,40579>,
<41093,40580,41092>,
<41094,40573,40581>,
<41094,41095,40573>,
<41095,41087,40573>,
<40581,40582,41094>,
<40583,41096,41097>,
<40584,40583,41097>,
<41089,40583,40575>,
<41096,40583,41089>,
<40586,41098,41099>,
<40585,41098,40586>,
<41090,40577,40586>,
<41099,41090,40586>,
<40580,41093,41100>,
<40587,40580,41100>,
<41100,40588,40587>,
<41101,40588,41100>,
<41094,41102,41095>,
<40582,41102,41094>,
<40582,40589,41102>,
<40589,41103,41102>,
<41104,41105,41103>,
<41104,41103,40590>,
<40590,41103,40589>,
<40590,40591,41104>,
<40592,41106,40593>,
<41107,41106,40592>,
<41107,40592,41108>,
<41108,40592,40594>,
<41097,40594,40584>,
<41108,40594,41097>,
<40597,41109,41110>,
<40596,41109,40597>,
<41098,40585,40597>,
<41110,41098,40597>,
<40588,41101,41111>,
<40598,40588,41111>,
<41111,40599,40598>,
<41112,40599,41111>,
<41104,41113,41105>,
<40591,41113,41104>,
<40591,40600,41113>,
<40600,41114,41113>,
<41115,41116,41114>,
<41115,41114,40601>,
<40601,41114,40600>,
<40601,40603,41115>,
<40606,41117,40605>,
<41118,41117,40606>,
<41118,40606,41119>,
<41119,40606,40607>,
<41106,40607,40593>,
<41106,41120,40607>,
<41120,41119,40607>,
<41107,41120,41106>,
<40610,41121,41122>,
<40609,41121,40610>,
<41109,40596,40610>,
<41122,41109,40610>,
<40599,41112,41123>,
<40611,40599,41123>,
<40612,41124,41125>,
<40612,40611,41124>,
<40611,41123,41124>,
<41124,41126,41125>,
<41115,41127,41116>,
<40603,41127,41115>,
<40603,40613,41127>,
<40613,41128,41127>,
<40614,41129,40613>,
<40613,41129,41128>,
<41130,41131,41129>,
<41130,41129,40615>,
<40615,41129,40614>,
<40615,40617,41130>,
<40624,41132,40623>,
<41133,41132,40624>,
<41133,40624,41134>,
<41134,40624,40625>,
<40626,41135,40625>,
<40625,41135,41134>,
<41117,40626,40605>,
<41117,41136,40626>,
<41136,41135,40626>,
<41118,41136,41117>,
<40628,41137,41138>,
<40627,41137,40628>,
<40629,40628,41139>,
<40628,41138,41139>,
<41121,40609,40629>,
<41139,41121,40629>,
<40612,41125,40630>,
<41125,41126,41140>,
<41125,41140,40630>,
<40630,41140,40631>,
<40632,40631,41141>,
<40631,41140,41141>,
<41141,40633,40632>,
<41142,40633,41141>,
<41130,41143,41131>,
<40617,41143,41130>,
<40617,40634,41143>,
<40634,41144,41143>,
<40635,41145,40634>,
<40634,41145,41144>,
<40636,41146,40635>,
<40635,41146,41145>,
<40637,41147,40636>,
<40636,41147,41146>,
<40638,41148,40637>,
<40637,41148,41147>,
<40639,41149,40638>,
<40638,41149,41148>,
<40640,41150,40639>,
<40639,41150,41149>,
<40641,41151,40640>,
<40640,41151,41150>,
<40642,41152,40641>,
<40641,41152,41151>,
<40643,41153,40642>,
<40642,41153,41152>,
<41132,40643,40623>,
<41132,41154,40643>,
<41154,41153,40643>,
<41133,41154,41132>,
<40645,41155,41156>,
<40644,41155,40645>,
<40646,40645,41157>,
<40645,41156,41157>,
<40647,40646,41158>,
<40646,41157,41158>,
<41137,40627,40647>,
<41158,41137,40647>,
<40633,41142,41159>,
<40648,40633,41159>,
<41159,40649,40648>,
<41160,40649,41159>,
<40644,40650,41155>,
<41155,40650,41161>,
<40649,41160,41162>,
<40651,40649,41162>,
<41162,40653,40651>,
<41163,40653,41162>,
<41164,41165,41166>,
<41166,41167,41164>,
<40656,41168,41169>,
<40655,41168,40656>,
<40657,40656,41170>,
<40656,41169,41170>,
<41161,40650,40657>,
<41170,41161,40657>,
<40653,41163,41171>,
<40658,40653,41171>,
<40659,40658,41172>,
<40658,41171,41172>,
<40660,40659,41173>,
<40659,41172,41173>,
<41173,40662,40660>,
<41174,40662,41173>,
<40664,40663,41175>,
<41176,40664,41175>,
<41176,41177,40664>,
<41177,40665,40664>,
<40666,40665,41178>,
<40665,41177,41178>,
<40667,40666,41179>,
<40666,41178,41179>,
<41165,41164,40668>,
<41165,40668,41179>,
<41179,40668,40667>,
<41164,41167,41180>,
<41164,41180,40668>,
<40668,41180,40669>,
<41180,40671,40669>,
<41181,40671,41180>,
<40673,41182,41183>,
<40672,41182,40673>,
<40674,40673,41184>,
<40673,41183,41184>,
<40675,40674,41185>,
<40674,41184,41185>,
<40676,40675,41186>,
<40675,41185,41186>,
<40677,40676,41187>,
<40676,41186,41187>,
<40678,40677,41188>,
<40677,41187,41188>,
<41168,40655,40678>,
<41188,41168,40678>,
<40662,41174,41189>,
<40679,40662,41189>,
<40680,40679,41190>,
<40679,41189,41190>,
<40681,40680,41191>,
<40680,41190,41191>,
<41175,40663,40681>,
<41175,40681,41192>,
<41192,40681,41191>,
<41176,41175,41192>,
<40671,41181,41193>,
<40682,40671,41193>,
<40683,40682,41194>,
<40682,41193,41194>,
<40684,40683,41195>,
<40683,41194,41195>,
<41182,40672,40684>,
<41195,41182,40684>,
<40685,41196,40686>,
<41197,41196,40685>,
<41197,40685,41198>,
<41198,40685,40687>,
<41199,41200,41198>,
<41199,41198,40688>,
<40688,41198,40687>,
<40688,40689,41199>,
<40690,41201,40691>,
<41202,41201,40690>,
<41202,40690,41203>,
<41203,40690,40692>,
<41203,40692,40693>,
<41204,41203,40693>,
<41205,41206,41207>,
<41205,40695,40694>,
<41205,40694,41206>,
<41206,40694,41208>,
<41209,41210,41208>,
<41209,41208,40696>,
<40696,41208,40694>,
<40696,40698,41209>,
<40702,41211,40701>,
<40702,41212,41211>,
<40686,41212,40702>,
<40686,41213,41212>,
<40686,41196,41213>,
<41197,41213,41196>,
<41199,41214,41200>,
<40689,41214,41199>,
<40689,40703,41214>,
<40703,41215,41214>,
<40704,41216,40703>,
<40703,41216,41215>,
<41217,41218,41216>,
<41217,41216,40706>,
<40706,41216,40704>,
<41219,41217,40706>,
<41219,40706,41220>,
<40707,41221,40706>,
<41221,41220,40706>,
<41221,40709,40708>,
<41221,40708,41220>,
<41220,40708,41222>,
<41223,41224,41222>,
<41223,41222,40710>,
<40710,41222,40708>,
<40710,40711,41225>,
<41223,40710,41225>,
<41226,41225,40711>,
<41226,40711,41227>,
<41227,40711,40712>,
<41201,40712,40691>,
<41201,41228,40712>,
<41228,41227,40712>,
<41202,41228,41201>,
<40693,41229,41204>,
<40713,41229,40693>,
<40714,41230,40713>,
<40713,41230,41229>,
<41230,40714,40715>,
<41231,41230,40715>,
<40716,41232,41233>,
<40717,40716,41233>,
<40718,41234,40716>,
<40716,41234,41232>,
<41207,40719,41205>,
<41207,41234,40719>,
<41234,40718,40719>,
<40695,41205,40719>,
<41209,41235,41210>,
<40698,41235,41209>,
<40698,40720,41235>,
<40720,41236,41235>,
<40721,41237,40720>,
<40720,41237,41236>,
<40722,41238,40721>,
<40721,41238,41237>,
<41211,40722,40701>,
<41211,41239,40722>,
<41239,41238,40722>,
<41212,41239,41211>,
<41217,41240,41218>,
<40707,40723,41221>,
<41217,41219,41240>,
<40709,41221,40723>,
<41223,41241,41224>,
<41225,41241,41223>,
<41242,41241,41225>,
<41226,41242,41225>,
<40715,41243,41231>,
<40724,41243,40715>,
<41243,40724,40725>,
<41244,41243,40725>,
<40727,41245,41246>,
<40728,40727,41246>,
<41233,40727,40717>,
<41245,40727,41233>,
<41247,41248,41249>,
<41247,41250,41251>,
<41249,41250,41247>,
<41250,41252,41251>,
<40725,41253,41244>,
<40729,41253,40725>,
<40730,41254,40729>,
<40729,41254,41253>,
<41254,40730,40731>,
<41255,41254,40731>,
<40732,41256,41257>,
<40733,40732,41257>,
<41246,40732,40728>,
<41256,40732,41246>,
<40736,41258,41259>,
<40735,41258,40736>,
<40737,40736,41260>,
<40736,41259,41260>,
<40738,40737,41261>,
<40737,41260,41261>,
<40739,40738,41262>,
<40738,41261,41262>,
<40740,40739,41263>,
<40739,41262,41263>,
<41248,41247,40741>,
<41248,40741,41263>,
<41263,40741,40740>,
<40742,40741,41247>,
<41251,40742,41247>,
<41251,41252,41264>,
<41251,41264,40742>,
<40742,41264,40743>,
<40744,40743,41265>,
<40743,41264,41265>,
<40745,40744,41266>,
<40744,41265,41266>,
<40746,40745,41267>,
<40745,41266,41267>,
<40747,40746,41268>,
<40746,41267,41268>,
<41268,40749,40747>,
<41269,40749,41268>,
<40731,41270,41255>,
<40750,41270,40731>,
<41270,40750,40751>,
<41271,41270,40751>,
<40753,41272,41273>,
<40754,40753,41273>,
<40755,41274,40753>,
<40753,41274,41272>,
<41257,40755,40733>,
<41274,40755,41257>,
<40758,41275,41276>,
<40757,41275,40758>,
<40759,40758,41277>,
<40758,41276,41277>,
<40760,40759,41278>,
<40759,41277,41278>,
<41258,40735,40760>,
<41278,41258,40760>,
<40749,41269,41279>,
<40761,40749,41279>,
<40762,40761,41280>,
<40761,41279,41280>,
<40763,40762,41281>,
<40762,41280,41281>,
<41281,40765,40763>,
<41282,40765,41281>,
<40751,41283,41271>,
<40766,41283,40751>,
<41284,41285,41283>,
<41284,41283,40767>,
<40767,41283,40766>,
<40767,40768,41284>,
<40769,41286,41287>,
<40770,40769,41287>,
<41273,40769,40754>,
<41286,40769,41273>,
<40773,41288,41289>,
<40772,41288,40773>,
<40774,40773,41290>,
<40773,41289,41290>,
<41275,40757,40774>,
<41290,41275,40774>,
<40765,41282,41291>,
<40775,40765,41291>,
<40776,40775,41292>,
<40775,41291,41292>,
<41292,40778,40776>,
<41293,40778,41292>,
<41284,41294,41285>,
<41294,41284,40768>,
<41294,40768,41295>,
<41295,40768,40780>,
<40781,41296,41297>,
<40782,40781,41297>,
<41287,40781,40770>,
<41296,40781,41287>,
<40785,41298,41299>,
<40784,41298,40785>,
<40786,40785,41300>,
<40785,41299,41300>,
<41288,40772,40786>,
<41300,41288,40786>,
<40778,41293,41301>,
<40787,40778,41301>,
<41301,40788,40787>,
<41302,40788,41301>,
<40780,41303,41295>,
<40789,41303,40780>,
<41304,41305,41303>,
<41304,41303,40790>,
<40790,41303,40789>,
<40790,40791,41304>,
<40792,41306,41307>,
<40793,40792,41307>,
<41297,40792,40782>,
<41306,40792,41297>,
<41308,41309,41310>,
<41308,41310,41298>,
<41308,41298,40794>,
<40794,41298,40784>,
<40788,41302,41311>,
<40795,40788,41311>,
<41311,40796,40795>,
<41312,40796,41311>,
<41304,41313,41305>,
<40791,41313,41304>,
<40791,40797,41313>,
<40797,41314,41313>,
<41314,40797,40798>,
<41315,41314,40798>,
<40799,41316,41317>,
<40800,40799,41317>,
<41307,40799,40793>,
<41316,40799,41307>,
<40803,41318,41319>,
<40802,41318,40803>,
<41309,41308,40804>,
<41309,40804,41319>,
<41319,40804,40803>,
<40794,40804,41308>,
<40796,41312,41320>,
<40805,40796,41320>,
<40806,41321,41322>,
<40806,40805,41321>,
<40805,41320,41321>,
<41321,41323,41322>,
<40798,41324,41315>,
<40807,41324,40798>,
<41324,40807,40808>,
<41325,41324,40808>,
<40809,41326,40810>,
<40809,41327,41326>,
<40809,40800,41327>,
<40800,41317,41327>,
<40813,41328,41329>,
<40812,41328,40813>,
<41318,40802,40813>,
<41329,41318,40813>,
<40806,41322,40814>,
<41322,41323,41330>,
<41322,41330,40814>,
<40814,41330,40815>,
<41330,40817,40815>,
<41331,40817,41330>,
<40808,40818,41325>,
<41325,40818,41332>,
<41326,41333,41334>,
<41326,41334,40810>,
<40810,41334,40819>,
<41327,41333,41326>,
<40821,41335,41336>,
<40820,41335,40821>,
<41328,40812,40821>,
<41336,41328,40821>,
<40817,41331,41337>,
<40822,40817,41337>,
<41337,40824,40822>,
<41338,40824,41337>,
<40818,41339,41332>,
<40825,41339,40818>,
<41339,40825,40826>,
<41340,41339,40826>,
<40827,41341,41342>,
<40828,40827,41342>,
<41334,40827,40819>,
<41341,40827,41334>,
<40831,41343,41344>,
<40830,41343,40831>,
<41335,40820,40831>,
<41344,41335,40831>,
<40824,41338,41345>,
<40832,40824,41345>,
<41345,40834,40832>,
<41346,40834,41345>,
<40826,41347,41340>,
<40835,41347,40826>,
<40836,41348,41349>,
<40836,41349,40835>,
<40835,41349,41347>,
<41349,41348,41350>,
<40837,41351,41352>,
<40838,40837,41352>,
<41342,40837,40828>,
<41351,40837,41342>,
<41353,41354,41355>,
<41353,41355,41343>,
<41353,41343,40839>,
<40839,41343,40830>,
<41356,41357,40840>,
<41356,40840,41346>,
<41346,40840,40834>,
<41356,41358,41357>,
<40836,40841,41348>,
<41348,40841,40842>,
<41348,40842,41350>,
<41350,40842,41359>,
<40838,41352,40843>,
<41352,41360,40843>,
<41361,41362,41363>,
<41354,41361,41363>,
<41353,41361,41354>,
<41353,40844,41361>,
<41353,40845,40844>,
<40839,40845,41353>,
<40840,41357,40846>,
<41357,40847,40846>,
<41357,41358,40847>,
<41358,41364,40847>,
<40842,40848,41359>,
<41359,40848,41365>,
<40850,41366,41367>,
<40851,40850,41367>,
<40852,41368,40850>,
<40850,41368,41366>,
<41360,40852,40843>,
<41368,40852,41360>,
<40854,41369,41370>,
<40853,41369,40854>,
<41362,41361,40855>,
<41362,40855,41370>,
<41370,40855,40854>,
<40844,40855,41361>,
<40847,41364,41371>,
<40856,40847,41371>,
<40857,40856,41372>,
<40856,41371,41372>,
<41372,40859,40857>,
<41373,40859,41372>,
<40848,41374,41365>,
<40860,41374,40848>,
<41374,40860,40861>,
<41375,41374,40861>,
<40851,41367,40862>,
<41367,41376,40862>,
<40853,40863,41369>,
<41369,40863,41377>,
<40859,41373,40864>,
<41373,41378,40864>,
<40861,41379,41375>,
<40865,41379,40861>,
<41379,40865,40866>,
<41380,41379,40866>,
<40862,41376,40867>,
<41376,41381,40867>,
<40869,41382,41383>,
<40868,41382,40869>,
<41377,40863,40869>,
<41383,41377,40869>,
<40864,41378,41384>,
<40870,40864,41384>,
<41384,40872,40870>,
<41385,40872,41384>,
<40866,40873,41380>,
<41380,40873,41386>,
<40867,41381,40874>,
<41381,41387,40874>,
<40868,40875,41382>,
<41382,40875,41388>,
<40872,41385,40876>,
<41385,41389,40876>,
<40873,41390,41386>,
<40877,41390,40873>,
<41390,40877,40878>,
<41391,41390,40878>,
<40879,41392,40880>,
<40879,41393,41392>,
<40879,40874,41393>,
<40874,41387,41393>,
<40883,41394,41395>,
<40882,41394,40883>,
<41388,40875,40883>,
<41395,41388,40883>,
<40876,41389,41396>,
<40884,40876,41396>,
<41396,40886,40884>,
<41397,40886,41396>,
<40878,41398,41391>,
<40887,41398,40878>,
<41398,40887,40889>,
<41399,41398,40889>,
<41392,41400,41401>,
<41392,41401,40880>,
<40880,41401,40891>,
<41393,41400,41392>,
<40882,40892,41394>,
<41394,40892,41402>,
<40886,41397,40893>,
<41397,41403,40893>,
<40889,40894,41399>,
<41399,40894,41404>,
<40895,41405,40896>,
<40895,41406,41405>,
<40895,40891,41406>,
<40891,41401,41406>,
<41407,41408,41409>,
<41407,41409,41402>,
<41407,41402,40897>,
<40897,41402,40892>,
<40893,41403,40898>,
<41403,41410,40898>,
<40894,41411,41404>,
<40899,41411,40894>,
<41411,40899,40901>,
<41412,41411,40901>,
<41405,41413,40902>,
<40896,41405,40902>,
<41414,41405,41406>,
<41413,41405,41414>,
<40905,41408,41407>,
<40905,40904,41408>,
<40904,41415,41408>,
<40897,40905,41407>,
<40898,41410,41416>,
<40906,40898,41416>,
<41416,40908,40906>,
<41417,40908,41416>,
<41418,41419,41420>,
<41418,41420,41412>,
<41418,41412,40910>,
<40910,41412,40901>,
<40902,41413,40911>,
<41413,40912,40911>,
<41413,41414,40912>,
<41414,41421,40912>,
<40904,40913,41415>,
<41415,40913,41422>,
<40908,41417,40914>,
<41417,41423,40914>,
<40916,41419,41418>,
<40916,40915,41419>,
<40915,41424,41419>,
<40910,40916,41418>,
<40912,41421,41425>,
<40917,40912,41425>,
<41425,40919,40917>,
<41426,40919,41425>,
<40913,40920,41422>,
<41422,40920,41427>,
<40914,41423,40921>,
<41423,41428,40921>,
<41429,41430,41431>,
<41429,41431,41424>,
<41429,41424,40922>,
<40922,41424,40915>,
<40919,41426,41432>,
<40923,40919,41432>,
<41432,40925,40923>,
<41433,40925,41432>,
<40920,40926,41427>,
<41427,40926,41434>,
<40921,41428,40927>,
<41428,41435,40927>,
<41436,41437,41438>,
<41430,41436,41438>,
<41429,41436,41430>,
<41429,40929,41436>,
<41429,40930,40929>,
<40922,40930,41429>,
<40933,41439,40932>,
<41440,40925,41433>,
<41440,41439,40925>,
<41440,41441,41439>,
<41439,40933,40925>,
<41441,41440,41434>,
<41441,41434,40934>,
<40934,41434,40926>,
<40927,41435,40935>,
<41435,41442,40935>,
<41443,41444,41445>,
<41437,41443,41445>,
<41436,41443,41437>,
<41436,40937,41443>,
<41436,40938,40937>,
<40929,40938,41436>,
<41439,41446,40940>,
<40932,41439,40940>,
<41441,41447,41439>,
<41447,41446,41439>,
<40934,40941,41447>,
<41441,40934,41447>,
<41448,41449,40942>,
<41448,40942,41442>,
<41442,40942,40935>,
<41444,41449,41448>,
<41443,41449,41444>,
<41443,40944,41449>,
<41443,40945,40944>,
<40937,40945,41443>,
<41446,41450,40948>,
<40940,41446,40948>,
<41447,41451,41446>,
<41451,41450,41446>,
<40941,40949,41451>,
<41447,40941,41451>,
<41449,41452,40950>,
<40942,41449,40950>,
<40944,40951,41453>,
<40944,41453,41449>,
<41449,41453,41452>,
<40951,40953,41453>,
<41450,41454,40954>,
<40948,41450,40954>,
<41451,41455,41450>,
<41455,41454,41450>,
<40949,40955,41455>,
<41451,40949,41455>,
<41452,41456,41457>,
<41452,41457,40950>,
<40950,41457,40956>,
<41456,41458,41459>,
<41456,41452,41458>,
<41452,41453,41458>,
<40953,40957,41460>,
<40953,41460,41453>,
<41453,41460,41458>,
<40957,40958,41460>,
<40954,41454,40959>,
<41461,41454,41455>,
<41461,40961,41454>,
<41461,41462,40961>,
<40959,41454,40961>,
<41461,41455,40955>,
<41461,40955,41463>,
<41463,40955,40962>,
<40956,41457,40963>,
<41457,41464,40963>,
<41458,41465,41459>,
<41460,41465,41458>,
<41466,41465,41460>,
<41466,41460,40958>,
<41466,40958,41467>,
<41467,40958,40965>,
<40966,41468,41469>,
<40967,40966,41469>,
<41462,40966,40961>,
<41468,40966,41462>,
<40962,40968,41463>,
<41463,40968,41470>,
<40963,41464,40969>,
<41464,41471,40969>,
<41472,40965,40970>,
<41472,41473,40965>,
<41473,41467,40965>,
<40970,40971,41472>,
<40967,41469,40972>,
<41469,41474,40972>,
<40968,40973,41470>,
<41470,40973,41475>,
<40969,41471,40974>,
<41471,41476,40974>,
<41472,41477,41473>,
<41477,41472,40971>,
<41477,40971,41478>,
<41478,40971,40976>,
<40977,41479,41480>,
<40978,40977,41480>,
<41474,40977,40972>,
<41479,40977,41474>,
<40973,40980,41475>,
<41475,40980,41481>,
<40974,41476,40982>,
<41476,41482,40982>,
<40984,40983,41483>,
<40984,41483,41484>,
<40984,41484,40976>,
<40976,41484,41478>,
<40978,41480,40986>,
<41480,41485,40986>,
<40980,41486,41481>,
<40987,41486,40980>,
<41486,40987,40988>,
<41487,41486,40988>,
<40989,41488,41489>,
<40990,40989,41489>,
<41482,40989,40982>,
<41488,40989,41482>,
<41483,41490,41491>,
<41483,40983,41490>,
<40983,40991,41490>,
<41484,41483,41491>,
<40992,41492,41493>,
<40993,40992,41493>,
<41485,40992,40986>,
<41492,40992,41485>,
<40988,40994,41487>,
<41487,40994,41494>,
<40990,41489,40995>,
<41489,41495,40995>,
<40991,40996,41490>,
<41490,40996,41496>,
<40993,41493,41497>,
<40997,40993,41497>,
<41497,40999,40997>,
<41498,40999,41497>,
<40994,41001,41494>,
<41494,41001,41499>,
<40995,41495,41003>,
<41495,41500,41003>,
<40996,41004,41496>,
<41496,41004,41501>,
<40999,41498,41005>,
<41498,41502,41005>,
<41001,41503,41499>,
<41006,41503,41001>,
<41503,41006,41007>,
<41504,41503,41007>,
<41008,41505,41506>,
<41009,41008,41506>,
<41500,41008,41003>,
<41505,41008,41500>,
<41011,41507,41508>,
<41010,41507,41011>,
<41501,41004,41011>,
<41508,41501,41011>,
<41005,41502,41509>,
<41012,41005,41509>,
<41509,41013,41012>,
<41510,41013,41509>,
<41007,41015,41504>,
<41504,41015,41511>,
<41009,41506,41017>,
<41506,41512,41017>,
<41010,41018,41507>,
<41507,41018,41513>,
<41013,41510,41019>,
<41510,41514,41019>,
<41015,41515,41511>,
<41020,41515,41015>,
<41515,41020,41021>,
<41516,41515,41021>,
<41022,41517,41518>,
<41023,41022,41518>,
<41512,41022,41017>,
<41517,41022,41512>,
<41025,41519,41520>,
<41024,41519,41025>,
<41513,41018,41025>,
<41520,41513,41025>,
<41019,41514,41521>,
<41026,41019,41521>,
<41521,41027,41026>,
<41522,41027,41521>,
<41021,41523,41516>,
<41028,41523,41021>,
<41523,41028,41029>,
<41524,41523,41029>,
<41030,41525,41526>,
<41031,41030,41526>,
<41518,41030,41023>,
<41525,41030,41518>,
<41033,41527,41528>,
<41032,41527,41033>,
<41519,41024,41033>,
<41528,41519,41033>,
<41027,41522,41034>,
<41522,41529,41034>,
<41029,41530,41524>,
<41035,41530,41029>,
<41530,41035,41036>,
<41531,41530,41036>,
<41037,41532,41533>,
<41038,41037,41533>,
<41526,41037,41031>,
<41532,41037,41526>,
<41032,41039,41527>,
<41527,41039,41534>,
<41034,41529,41535>,
<41040,41034,41535>,
<41535,41041,41040>,
<41536,41041,41535>,
<41537,41036,41042>,
<41537,41538,41036>,
<41538,41531,41036>,
<41042,41043,41537>,
<41044,41539,41045>,
<41044,41540,41539>,
<41044,41038,41540>,
<41038,41533,41540>,
<41039,41046,41534>,
<41534,41046,41541>,
<41041,41536,41542>,
<41047,41041,41542>,
<41542,41049,41047>,
<41543,41049,41542>,
<41537,41544,41538>,
<41544,41537,41043>,
<41544,41043,41545>,
<41545,41043,41051>,
<41539,41546,41547>,
<41539,41547,41045>,
<41045,41547,41053>,
<41540,41546,41539>,
<41055,41548,41549>,
<41054,41548,41055>,
<41541,41046,41055>,
<41549,41541,41055>,
<41550,41551,41056>,
<41550,41056,41543>,
<41543,41056,41049>,
<41550,41552,41551>,
<41051,41553,41545>,
<41057,41553,41051>,
<41553,41057,41059>,
<41554,41553,41059>,
<41062,41555,41556>,
<41061,41062,41556>,
<41547,41062,41053>,
<41555,41062,41547>,
<41064,41557,41558>,
<41063,41557,41064>,
<41548,41054,41064>,
<41558,41548,41064>,
<41056,41551,41065>,
<41551,41066,41065>,
<41551,41552,41066>,
<41552,41559,41066>,
<41059,41560,41554>,
<41067,41560,41059>,
<41560,41067,41069>,
<41561,41560,41069>,
<41072,41562,41563>,
<41071,41072,41563>,
<41556,41072,41061>,
<41562,41072,41556>,
<41074,41073,41564>,
<41074,41564,41565>,
<41074,41565,41063>,
<41063,41565,41557>,
<41066,41559,41566>,
<41075,41066,41566>,
<41566,41076,41075>,
<41567,41076,41566>,
<41069,41568,41561>,
<41077,41568,41069>,
<41569,41570,41568>,
<41569,41568,41078>,
<41078,41568,41077>,
<41078,41079,41569>,
<41080,41571,41081>,
<41572,41571,41080>,
<41572,41080,41573>,
<41573,41080,41082>,
<41563,41082,41071>,
<41573,41082,41563>,
<41564,41574,41575>,
<41564,41073,41574>,
<41073,41083,41574>,
<41565,41564,41575>,
<41076,41567,41576>,
<41084,41076,41576>,
<41576,41085,41084>,
<41577,41085,41576>,
<41569,41578,41570>,
<41079,41578,41569>,
<41079,41086,41578>,
<41086,41579,41578>,
<41579,41086,41087>,
<41580,41579,41087>,
<41088,41581,41582>,
<41089,41088,41582>,
<41571,41088,41081>,
<41571,41583,41088>,
<41583,41581,41088>,
<41572,41583,41571>,
<41091,41584,41585>,
<41090,41584,41091>,
<41574,41083,41091>,
<41585,41574,41091>,
<41085,41577,41586>,
<41092,41085,41586>,
<41586,41093,41092>,
<41587,41093,41586>,
<41087,41095,41580>,
<41580,41095,41588>,
<41096,41589,41590>,
<41097,41096,41590>,
<41582,41096,41089>,
<41589,41096,41582>,
<41099,41591,41592>,
<41098,41591,41099>,
<41584,41090,41099>,
<41592,41584,41099>,
<41093,41587,41593>,
<41100,41093,41593>,
<41593,41101,41100>,
<41594,41101,41593>,
<41095,41595,41588>,
<41102,41595,41095>,
<41103,41596,41102>,
<41102,41596,41595>,
<41596,41103,41105>,
<41597,41596,41105>,
<41108,41598,41599>,
<41107,41108,41599>,
<41590,41108,41097>,
<41598,41108,41590>,
<41110,41600,41601>,
<41109,41600,41110>,
<41591,41098,41110>,
<41601,41591,41110>,
<41101,41594,41602>,
<41111,41101,41602>,
<41112,41603,41604>,
<41112,41111,41603>,
<41111,41602,41603>,
<41603,41605,41604>,
<41105,41606,41597>,
<41113,41606,41105>,
<41114,41607,41113>,
<41113,41607,41606>,
<41607,41114,41116>,
<41608,41607,41116>,
<41119,41609,41610>,
<41118,41119,41610>,
<41120,41611,41119>,
<41119,41611,41609>,
<41599,41120,41107>,
<41611,41120,41599>,
<41122,41612,41613>,
<41121,41612,41122>,
<41600,41109,41122>,
<41613,41600,41122>,
<41112,41604,41123>,
<41604,41605,41614>,
<41604,41614,41123>,
<41123,41614,41124>,
<41614,41126,41124>,
<41615,41126,41614>,
<41116,41616,41608>,
<41127,41616,41116>,
<41128,41617,41127>,
<41127,41617,41616>,
<41129,41618,41128>,
<41128,41618,41617>,
<41618,41129,41131>,
<41619,41618,41131>,
<41134,41620,41621>,
<41133,41134,41621>,
<41135,41622,41134>,
<41134,41622,41620>,
<41136,41623,41135>,
<41135,41623,41622>,
<41610,41136,41118>,
<41623,41136,41610>,
<41138,41624,41625>,
<41137,41624,41138>,
<41139,41138,41626>,
<41138,41625,41626>,
<41612,41121,41139>,
<41626,41612,41139>,
<41126,41615,41627>,
<41140,41126,41627>,
<41141,41140,41628>,
<41140,41627,41628>,
<41628,41142,41141>,
<41629,41142,41628>,
<41131,41630,41619>,
<41143,41630,41131>,
<41144,41631,41143>,
<41143,41631,41630>,
<41145,41632,41144>,
<41144,41632,41631>,
<41146,41633,41145>,
<41145,41633,41632>,
<41147,41634,41146>,
<41146,41634,41633>,
<41148,41635,41147>,
<41147,41635,41634>,
<41149,41636,41148>,
<41148,41636,41635>,
<41150,41637,41149>,
<41149,41637,41636>,
<41151,41638,41150>,
<41150,41638,41637>,
<41152,41639,41151>,
<41151,41639,41638>,
<41153,41640,41152>,
<41152,41640,41639>,
<41154,41641,41153>,
<41153,41641,41640>,
<41621,41154,41133>,
<41641,41154,41621>,
<41156,41642,41643>,
<41155,41642,41156>,
<41157,41156,41644>,
<41156,41643,41644>,
<41158,41157,41645>,
<41157,41644,41645>,
<41624,41137,41158>,
<41645,41624,41158>,
<41142,41629,41646>,
<41159,41142,41646>,
<41646,41160,41159>,
<41647,41160,41646>,
<41648,41649,41650>,
<41650,41651,41648>,
<41155,41161,41642>,
<41642,41161,41652>,
<41160,41647,41653>,
<41162,41160,41653>,
<41163,41654,41655>,
<41163,41162,41654>,
<41162,41653,41654>,
<41654,41656,41655>,
<41657,41658,41659>,
<41649,41657,41659>,
<41648,41657,41649>,
<41648,41165,41657>,
<41648,41166,41165>,
<41167,41660,41661>,
<41166,41660,41167>,
<41166,41651,41660>,
<41166,41648,41651>,
<41660,41662,41661>,
<41169,41663,41664>,
<41168,41663,41169>,
<41170,41169,41665>,
<41169,41664,41665>,
<41652,41161,41170>,
<41665,41652,41170>,
<41163,41655,41171>,
<41655,41656,41666>,
<41655,41666,41171>,
<41171,41666,41172>,
<41173,41172,41667>,
<41172,41666,41667>,
<41667,41174,41173>,
<41668,41174,41667>,
<41177,41669,41670>,
<41176,41669,41177>,
<41178,41177,41671>,
<41177,41670,41671>,
<41658,41657,41179>,
<41658,41179,41671>,
<41671,41179,41178>,
<41165,41179,41657>,
<41167,41661,41180>,
<41181,41672,41673>,
<41180,41672,41181>,
<41180,41662,41672>,
<41180,41661,41662>,
<41672,41674,41673>,
<41183,41182,41675>,
<41183,41676,41184>,
<41675,41676,41183>,
<41184,41677,41185>,
<41676,41677,41184>,
<41185,41678,41186>,
<41677,41678,41185>,
<41679,41186,41678>,
<41679,41680,41186>,
<41680,41187,41186>,
<41188,41187,41681>,
<41187,41680,41681>,
<41663,41168,41188>,
<41681,41663,41188>,
<41174,41668,41682>,
<41189,41174,41682>,
<41190,41189,41683>,
<41189,41682,41683>,
<41191,41190,41684>,
<41190,41683,41684>,
<41192,41191,41685>,
<41191,41684,41685>,
<41669,41176,41192>,
<41685,41669,41192>,
<41181,41673,41193>,
<41673,41674,41686>,
<41673,41686,41193>,
<41193,41686,41194>,
<41195,41194,41687>,
<41194,41686,41687>,
<41675,41182,41195>,
<41675,41195,41688>,
<41688,41195,41687>,
<41676,41675,41688>,
<41689,41676,41688>,
<41677,41676,41689>,
<41690,41677,41689>,
<41678,41677,41690>,
<41691,41678,41690>,
<41679,41678,41691>,
<41198,41692,41197>,
<41198,41200,41692>,
<41203,41693,41694>,
<41202,41203,41694>,
<41204,41695,41696>,
<41204,41696,41203>,
<41203,41696,41693>,
<41696,41695,41697>,
<41206,41698,41207>,
<41206,41208,41699>,
<41698,41206,41699>,
<41208,41210,41699>,
<41213,41700,41701>,
<41212,41213,41701>,
<41692,41213,41197>,
<41692,41702,41213>,
<41702,41700,41213>,
<41200,41702,41692>,
<41200,41214,41702>,
<41214,41703,41702>,
<41215,41704,41214>,
<41214,41704,41703>,
<41216,41705,41215>,
<41215,41705,41704>,
<41218,41706,41707>,
<41218,41707,41216>,
<41216,41707,41705>,
<41706,41219,41220>,
<41706,41220,41707>,
<41707,41220,41708>,
<41709,41710,41708>,
<41709,41708,41222>,
<41222,41708,41220>,
<41222,41224,41709>,
<41227,41711,41712>,
<41226,41227,41712>,
<41228,41713,41227>,
<41227,41713,41711>,
<41694,41228,41202>,
<41713,41228,41694>,
<41204,41229,41695>,
<41695,41714,41697>,
<41695,41229,41714>,
<41229,41230,41714>,
<41714,41230,41231>,
<41715,41714,41231>,
<41232,41716,41717>,
<41233,41232,41717>,
<41234,41718,41232>,
<41232,41718,41716>,
<41698,41234,41207>,
<41698,41719,41234>,
<41719,41718,41234>,
<41699,41719,41698>,
<41720,41719,41699>,
<41210,41720,41699>,
<41210,41235,41720>,
<41235,41721,41720>,
<41722,41723,41721>,
<41722,41721,41236>,
<41236,41721,41235>,
<41236,41237,41724>,
<41722,41236,41724>,
<41237,41238,41725>,
<41724,41237,41725>,
<41238,41239,41726>,
<41725,41238,41726>,
<41239,41727,41726>,
<41239,41212,41727>,
<41212,41701,41727>,
<41218,41240,41706>,
<41219,41706,41240>,
<41709,41728,41710>,
<41224,41728,41709>,
<41224,41241,41728>,
<41241,41729,41728>,
<41242,41730,41241>,
<41241,41730,41729>,
<41712,41242,41226>,
<41730,41242,41712>,
<41231,41731,41715>,
<41243,41731,41231>,
<41731,41243,41244>,
<41732,41731,41244>,
<41245,41733,41734>,
<41246,41245,41734>,
<41717,41245,41233>,
<41733,41245,41717>,
<41722,41735,41723>,
<41735,41736,41737>,
<41735,41722,41736>,
<41722,41724,41736>,
<41725,41738,41724>,
<41738,41736,41724>,
<41739,41726,41740>,
<41739,41738,41726>,
<41738,41725,41726>,
<41727,41740,41726>,
<41741,41742,41743>,
<41741,41744,41745>,
<41743,41744,41741>,
<41745,41249,41248>,
<41745,41744,41249>,
<41744,41746,41249>,
<41250,41249,41747>,
<41249,41746,41747>,
<41252,41748,41749>,
<41252,41250,41748>,
<41250,41747,41748>,
<41749,41750,41751>,
<41748,41750,41749>,
<41750,41752,41751>,
<41244,41753,41732>,
<41253,41753,41244>,
<41254,41754,41253>,
<41253,41754,41753>,
<41754,41254,41255>,
<41755,41754,41255>,
<41756,41757,41758>,
<41756,41257,41256>,
<41756,41256,41757>,
<41757,41256,41759>,
<41734,41256,41246>,
<41759,41256,41734>,
<41760,41737,41736>,
<41761,41737,41760>,
<41259,41258,41760>,
<41259,41760,41738>,
<41738,41760,41736>,
<41738,41739,41762>,
<41738,41762,41259>,
<41259,41762,41260>,
<41261,41260,41763>,
<41260,41762,41763>,
<41742,41741,41262>,
<41742,41262,41763>,
<41763,41262,41261>,
<41263,41262,41741>,
<41745,41263,41741>,
<41248,41263,41745>,
<41252,41749,41264>,
<41265,41264,41749>,
<41751,41265,41749>,
<41751,41752,41764>,
<41751,41764,41265>,
<41265,41764,41266>,
<41267,41266,41765>,
<41266,41764,41765>,
<41268,41267,41766>,
<41267,41765,41766>,
<41269,41767,41768>,
<41269,41268,41767>,
<41268,41766,41767>,
<41767,41769,41768>,
<41255,41770,41755>,
<41270,41770,41255>,
<41770,41270,41271>,
<41771,41770,41271>,
<41272,41772,41773>,
<41273,41272,41773>,
<41758,41274,41756>,
<41758,41772,41274>,
<41772,41272,41274>,
<41257,41756,41274>,
<41774,41775,41776>,
<41774,41276,41275>,
<41774,41776,41276>,
<41776,41777,41276>,
<41277,41276,41778>,
<41276,41777,41778>,
<41761,41760,41278>,
<41761,41278,41778>,
<41778,41278,41277>,
<41258,41278,41760>,
<41269,41768,41279>,
<41768,41769,41779>,
<41768,41779,41279>,
<41279,41779,41280>,
<41281,41280,41780>,
<41280,41779,41780>,
<41282,41781,41782>,
<41282,41281,41781>,
<41281,41780,41781>,
<41781,41783,41782>,
<41271,41784,41771>,
<41283,41784,41271>,
<41784,41283,41285>,
<41785,41784,41285>,
<41286,41786,41787>,
<41287,41286,41787>,
<41773,41286,41273>,
<41786,41286,41773>,
<41788,41789,41790>,
<41788,41289,41288>,
<41788,41790,41289>,
<41790,41791,41289>,
<41775,41774,41290>,
<41775,41290,41791>,
<41791,41290,41289>,
<41275,41290,41774>,
<41282,41782,41291>,
<41782,41783,41792>,
<41782,41792,41291>,
<41291,41792,41292>,
<41792,41293,41292>,
<41793,41293,41792>,
<41285,41794,41785>,
<41294,41794,41285>,
<41295,41795,41796>,
<41295,41796,41294>,
<41294,41796,41794>,
<41796,41795,41797>,
<41296,41798,41297>,
<41296,41799,41798>,
<41296,41287,41799>,
<41287,41787,41799>,
<41299,41800,41801>,
<41298,41800,41299>,
<41789,41788,41300>,
<41789,41300,41801>,
<41801,41300,41299>,
<41288,41300,41788>,
<41293,41793,41802>,
<41301,41293,41802>,
<41802,41302,41301>,
<41803,41302,41802>,
<41295,41303,41795>,
<41305,41804,41805>,
<41303,41305,41805>,
<41303,41805,41797>,
<41303,41797,41795>,
<41805,41804,41806>,
<41306,41807,41307>,
<41306,41808,41807>,
<41297,41808,41306>,
<41297,41809,41808>,
<41297,41798,41809>,
<41799,41809,41798>,
<41310,41810,41811>,
<41309,41810,41310>,
<41800,41298,41310>,
<41811,41800,41310>,
<41302,41803,41812>,
<41311,41302,41812>,
<41312,41813,41814>,
<41312,41311,41813>,
<41311,41812,41813>,
<41813,41815,41814>,
<41305,41313,41804>,
<41804,41816,41806>,
<41804,41313,41816>,
<41313,41314,41816>,
<41816,41314,41315>,
<41817,41816,41315>,
<41316,41818,41317>,
<41316,41819,41818>,
<41307,41819,41316>,
<41307,41820,41819>,
<41307,41807,41820>,
<41808,41820,41807>,
<41319,41821,41822>,
<41318,41821,41319>,
<41810,41309,41319>,
<41822,41810,41319>,
<41312,41814,41320>,
<41814,41815,41823>,
<41814,41823,41320>,
<41320,41823,41321>,
<41823,41323,41321>,
<41824,41323,41823>,
<41315,41825,41817>,
<41324,41825,41315>,
<41825,41324,41325>,
<41826,41825,41325>,
<41818,41827,41828>,
<41818,41828,41317>,
<41317,41828,41327>,
<41819,41827,41818>,
<41329,41829,41830>,
<41328,41829,41329>,
<41821,41318,41329>,
<41830,41821,41329>,
<41323,41824,41831>,
<41330,41323,41831>,
<41831,41331,41330>,
<41832,41331,41831>,
<41833,41332,41834>,
<41833,41826,41332>,
<41826,41325,41332>,
<41833,41834,41835>,
<41333,41836,41837>,
<41334,41333,41837>,
<41828,41333,41327>,
<41836,41333,41828>,
<41336,41838,41839>,
<41335,41838,41336>,
<41829,41328,41336>,
<41839,41829,41336>,
<41331,41832,41840>,
<41337,41331,41840>,
<41840,41338,41337>,
<41841,41338,41840>,
<41332,41339,41834>,
<41340,41842,41843>,
<41339,41340,41843>,
<41339,41843,41835>,
<41339,41835,41834>,
<41843,41842,41844>,
<41341,41845,41846>,
<41342,41341,41846>,
<41837,41341,41334>,
<41845,41341,41837>,
<41344,41847,41848>,
<41343,41847,41344>,
<41838,41335,41344>,
<41848,41838,41344>,
<41338,41841,41849>,
<41345,41338,41849>,
<41849,41346,41345>,
<41850,41346,41849>,
<41340,41347,41842>,
<41842,41851,41844>,
<41842,41347,41851>,
<41347,41349,41851>,
<41851,41349,41350>,
<41852,41851,41350>,
<41351,41853,41854>,
<41352,41351,41854>,
<41846,41351,41342>,
<41853,41351,41846>,
<41355,41855,41856>,
<41354,41855,41355>,
<41847,41343,41355>,
<41856,41847,41355>,
<41346,41850,41857>,
<41356,41346,41857>,
<41857,41358,41356>,
<41858,41358,41857>,
<41350,41359,41852>,
<41852,41359,41859>,
<41352,41854,41360>,
<41854,41860,41360>,
<41363,41861,41862>,
<41362,41861,41363>,
<41855,41354,41363>,
<41862,41855,41363>,
<41863,41864,41364>,
<41863,41364,41858>,
<41858,41364,41358>,
<41863,41865,41864>,
<41359,41365,41859>,
<41859,41365,41866>,
<41366,41867,41868>,
<41367,41366,41868>,
<41368,41869,41366>,
<41366,41869,41867>,
<41860,41368,41360>,
<41869,41368,41860>,
<41370,41870,41871>,
<41369,41870,41370>,
<41861,41362,41370>,
<41871,41861,41370>,
<41364,41864,41371>,
<41864,41865,41872>,
<41864,41872,41371>,
<41371,41872,41372>,
<41872,41373,41372>,
<41873,41373,41872>,
<41365,41874,41866>,
<41374,41874,41365>,
<41874,41374,41375>,
<41875,41874,41375>,
<41367,41868,41376>,
<41868,41876,41376>,
<41877,41878,41879>,
<41877,41879,41870>,
<41877,41870,41377>,
<41377,41870,41369>,
<41880,41881,41378>,
<41880,41378,41873>,
<41873,41378,41373>,
<41880,41882,41881>,
<41375,41883,41875>,
<41379,41883,41375>,
<41883,41379,41380>,
<41884,41883,41380>,
<41376,41876,41381>,
<41876,41885,41381>,
<41383,41878,41877>,
<41383,41382,41878>,
<41382,41886,41878>,
<41377,41383,41877>,
<41378,41881,41384>,
<41881,41385,41384>,
<41881,41882,41385>,
<41882,41887,41385>,
<41380,41386,41884>,
<41884,41386,41888>,
<41381,41885,41387>,
<41885,41889,41387>,
<41890,41891,41892>,
<41890,41892,41886>,
<41890,41886,41388>,
<41388,41886,41382>,
<41893,41894,41389>,
<41893,41389,41887>,
<41887,41389,41385>,
<41893,41895,41894>,
<41896,41386,41390>,
<41896,41897,41386>,
<41897,41888,41386>,
<41390,41391,41896>,
<41387,41889,41393>,
<41889,41898,41393>,
<41395,41891,41890>,
<41395,41394,41891>,
<41394,41899,41891>,
<41388,41395,41890>,
<41389,41894,41396>,
<41894,41397,41396>,
<41894,41895,41397>,
<41895,41900,41397>,
<41896,41901,41897>,
<41902,41903,41901>,
<41398,41902,41901>,
<41398,41901,41896>,
<41398,41896,41391>,
<41398,41399,41902>,
<41400,41904,41401>,
<41400,41905,41904>,
<41400,41393,41905>,
<41393,41898,41905>,
<41394,41402,41899>,
<41899,41402,41906>,
<41397,41900,41403>,
<41900,41907,41403>,
<41908,41903,41902>,
<41909,41903,41908>,
<41399,41404,41908>,
<41902,41399,41908>,
<41904,41910,41911>,
<41904,41911,41401>,
<41401,41911,41406>,
<41905,41910,41904>,
<41409,41912,41913>,
<41408,41912,41409>,
<41906,41402,41409>,
<41913,41906,41409>,
<41914,41915,41410>,
<41914,41410,41907>,
<41907,41410,41403>,
<41914,41916,41915>,
<41908,41917,41909>,
<41918,41919,41917>,
<41411,41918,41917>,
<41411,41917,41908>,
<41411,41908,41404>,
<41411,41412,41918>,
<41406,41911,41414>,
<41911,41920,41414>,
<41408,41415,41912>,
<41912,41415,41921>,
<41410,41915,41416>,
<41915,41417,41416>,
<41915,41916,41417>,
<41916,41922,41417>,
<41420,41919,41918>,
<41420,41419,41919>,
<41419,41923,41919>,
<41412,41420,41918>,
<41414,41920,41421>,
<41920,41924,41421>,
<41415,41422,41921>,
<41921,41422,41925>,
<41417,41922,41423>,
<41922,41926,41423>,
<41927,41928,41929>,
<41927,41929,41923>,
<41927,41923,41424>,
<41424,41923,41419>,
<41421,41924,41930>,
<41425,41421,41930>,
<41930,41426,41425>,
<41931,41426,41930>,
<41932,41933,41934>,
<41932,41934,41925>,
<41932,41925,41427>,
<41427,41925,41422>,
<41423,41926,41428>,
<41926,41935,41428>,
<41936,41937,41938>,
<41936,41939,41940>,
<41938,41939,41936>,
<41928,41940,41939>,
<41927,41940,41928>,
<41927,41430,41940>,
<41927,41431,41430>,
<41424,41431,41927>,
<41941,41432,41426>,
<41941,41426,41942>,
<41942,41426,41931>,
<41943,41933,41932>,
<41943,41944,41933>,
<41941,41433,41432>,
<41427,41434,41943>,
<41932,41427,41943>,
<41945,41946,41435>,
<41945,41435,41935>,
<41935,41435,41428>,
<41937,41946,41945>,
<41937,41936,41946>,
<41936,41947,41946>,
<41438,41437,41947>,
<41438,41947,41940>,
<41940,41947,41936>,
<41430,41438,41940>,
<41941,41942,41948>,
<41944,41943,41440>,
<41944,41440,41948>,
<41433,41941,41440>,
<41941,41948,41440>,
<41434,41440,41943>,
<41946,41949,41442>,
<41435,41946,41442>,
<41445,41444,41949>,
<41445,41949,41947>,
<41947,41949,41946>,
<41437,41445,41947>,
<41950,41951,41952>,
<41951,41950,41953>,
<41442,41949,41448>,
<41444,41448,41949>,
<41954,41950,41952>,
<41955,41954,41952>,
<41956,41953,41950>,
<41954,41956,41950>,
<41957,41954,41955>,
<41958,41957,41955>,
<41959,41956,41954>,
<41957,41959,41954>,
<41456,41960,41457>,
<41456,41459,41960>,
<41961,41957,41958>,
<41962,41961,41958>,
<41963,41959,41461>,
<41963,41461,41964>,
<41959,41957,41461>,
<41462,41461,41961>,
<41957,41961,41461>,
<41461,41463,41964>,
<41960,41965,41464>,
<41457,41960,41464>,
<41459,41465,41966>,
<41459,41966,41960>,
<41960,41966,41965>,
<41465,41466,41967>,
<41966,41465,41967>,
<41466,41467,41967>,
<41468,41961,41962>,
<41468,41962,41469>,
<41469,41962,41968>,
<41963,41969,41970>,
<41963,41964,41969>,
<41462,41961,41468>,
<41463,41470,41969>,
<41964,41463,41969>,
<41965,41971,41972>,
<41965,41972,41464>,
<41464,41972,41471>,
<41966,41971,41965>,
<41973,41971,41966>,
<41973,41974,41975>,
<41973,41966,41974>,
<41966,41967,41974>,
<41467,41473,41974>,
<41967,41467,41974>,
<41976,41977,41978>,
<41976,41968,41977>,
<41976,41474,41968>,
<41474,41469,41968>,
<41969,41979,41970>,
<41979,41969,41470>,
<41979,41470,41980>,
<41980,41470,41475>,
<41471,41972,41476>,
<41972,41981,41476>,
<41974,41982,41975>,
<41983,41984,41982>,
<41477,41983,41982>,
<41477,41982,41974>,
<41477,41974,41473>,
<41477,41478,41983>,
<41985,41986,41987>,
<41978,41986,41985>,
<41976,41978,41985>,
<41976,41985,41480>,
<41976,41480,41479>,
<41474,41976,41479>,
<41475,41481,41980>,
<41980,41481,41988>,
<41476,41981,41482>,
<41981,41989,41482>,
<41990,41984,41983>,
<41991,41984,41990>,
<41478,41484,41990>,
<41983,41478,41990>,
<41992,41985,41987>,
<41993,41992,41987>,
<41480,41992,41485>,
<41985,41992,41480>,
<41994,41481,41486>,
<41994,41995,41481>,
<41995,41988,41481>,
<41486,41487,41994>,
<41488,41996,41489>,
<41488,41997,41996>,
<41488,41482,41997>,
<41482,41989,41997>,
<41491,41490,41998>,
<41990,41999,41991>,
<41999,41990,41484>,
<41999,41484,42000>,
<41491,41998,41484>,
<41998,42000,41484>,
<41492,41992,41993>,
<41492,41993,41493>,
<41493,41993,42001>,
<41485,41992,41492>,
<41994,42002,41995>,
<42002,41994,41487>,
<42002,41487,42003>,
<42003,41487,41494>,
<41996,42004,42005>,
<41996,42005,41489>,
<41489,42005,41495>,
<41997,42004,41996>,
<41998,42006,42007>,
<41998,41490,42006>,
<41490,41496,42006>,
<42000,41998,42007>,
<41493,42001,42008>,
<41497,41493,42008>,
<42008,41498,41497>,
<42009,41498,42008>,
<41494,41499,42003>,
<42003,41499,42010>,
<41495,42005,41500>,
<42005,42011,41500>,
<41496,41501,42006>,
<42006,41501,42012>,
<42013,42014,41502>,
<42013,41502,42009>,
<42009,41502,41498>,
<42013,42015,42014>,
<42016,41499,41503>,
<42016,42017,41499>,
<42017,42010,41499>,
<41503,41504,42016>,
<41505,42018,41506>,
<41505,42019,42018>,
<41505,41500,42019>,
<41500,42011,42019>,
<41508,41507,42020>,
<41508,42020,42021>,
<41508,42021,41501>,
<41501,42021,42012>,
<41502,42014,41509>,
<42014,41510,41509>,
<42014,42015,41510>,
<42015,42022,41510>,
<42016,42023,42017>,
<42023,42016,41504>,
<42023,41504,42024>,
<42024,41504,41511>,
<42018,42025,42026>,
<42018,42026,41506>,
<41506,42026,41512>,
<42019,42025,42018>,
<42020,42027,42028>,
<42020,41507,42027>,
<41507,41513,42027>,
<42021,42020,42028>,
<41510,42022,41514>,
<42022,42029,41514>,
<42030,41511,41515>,
<42030,42031,41511>,
<42031,42024,41511>,
<41515,41516,42030>,
<41517,42032,42033>,
<41518,41517,42033>,
<42026,41517,41512>,
<42032,41517,42026>,
<41520,42034,42035>,
<41519,42034,41520>,
<42027,41513,41520>,
<42035,42027,41520>,
<41514,42029,42036>,
<41521,41514,42036>,
<42036,41522,41521>,
<42037,41522,42036>,
<42030,42038,42031>,
<41516,42038,42030>,
<41516,41523,42038>,
<41523,42039,42038>,
<42039,41523,41524>,
<42040,42039,41524>,
<41525,42041,42042>,
<41526,41525,42042>,
<42033,41525,41518>,
<42041,41525,42033>,
<41528,42043,42044>,
<41527,42043,41528>,
<42034,41519,41528>,
<42044,42034,41528>,
<42045,42046,41529>,
<42045,41529,42037>,
<42037,41529,41522>,
<42045,42047,42046>,
<42048,41524,41530>,
<42048,42049,41524>,
<42049,42040,41524>,
<41530,41531,42048>,
<41532,42050,41533>,
<41532,42051,42050>,
<41532,41526,42051>,
<41526,42042,42051>,
<41527,41534,42043>,
<42043,41534,42052>,
<41529,42046,41535>,
<42046,41536,41535>,
<42046,42047,41536>,
<42047,42053,41536>,
<42048,42054,42049>,
<42054,42048,41531>,
<42054,41531,42055>,
<42055,41531,41538>,
<42050,42056,42057>,
<42050,42057,41533>,
<41533,42057,41540>,
<42051,42056,42050>,
<42058,42059,42060>,
<42058,42060,42052>,
<42058,42052,41541>,
<41541,42052,41534>,
<41536,42053,42061>,
<41542,41536,42061>,
<42061,41543,41542>,
<42062,41543,42061>,
<41538,42063,42055>,
<41544,42063,41538>,
<42063,41544,41545>,
<42064,42063,41545>,
<41546,42065,42066>,
<41547,41546,42066>,
<42057,41546,41540>,
<42065,41546,42057>,
<41549,42059,42058>,
<41549,41548,42059>,
<41548,42067,42059>,
<41541,41549,42058>,
<41543,42062,42068>,
<41550,41543,42068>,
<42068,41552,41550>,
<42069,41552,42068>,
<41545,42070,42064>,
<41553,42070,41545>,
<42070,41553,41554>,
<42071,42070,41554>,
<41555,42072,42073>,
<41556,41555,42073>,
<42066,41555,41547>,
<42072,41555,42066>,
<41558,42074,42075>,
<41557,42074,41558>,
<42067,41548,41558>,
<42075,42067,41558>,
<42076,42077,41559>,
<42076,41559,42069>,
<42069,41559,41552>,
<42076,42078,42077>,
<41554,42079,42071>,
<41560,42079,41554>,
<42079,41560,41561>,
<42080,42079,41561>,
<41562,42081,42082>,
<41563,41562,42082>,
<42073,41562,41556>,
<42081,41562,42073>,
<42083,42084,42085>,
<42083,42085,42074>,
<42083,42074,41565>,
<41565,42074,41557>,
<41559,42077,41566>,
<41567,42086,42087>,
<41566,42086,41567>,
<41566,42078,42086>,
<41566,42077,42078>,
<42086,42088,42087>,
<41561,42089,42080>,
<41568,42089,41561>,
<42089,41568,41570>,
<42090,42089,41570>,
<41573,42091,42092>,
<41572,41573,42092>,
<42082,41573,41563>,
<42091,41573,42082>,
<42093,42094,42095>,
<42084,42093,42095>,
<42083,42093,42084>,
<42083,41574,42093>,
<42083,41575,41574>,
<41565,41575,42083>,
<41567,42087,41576>,
<41577,42096,42097>,
<41576,42096,41577>,
<41576,42088,42096>,
<41576,42087,42088>,
<42096,42098,42097>,
<41570,42099,42090>,
<41578,42099,41570>,
<42100,42101,42099>,
<42100,42099,41579>,
<41579,42099,41578>,
<41579,41580,42100>,
<41581,42102,41582>,
<42103,42102,41581>,
<42103,41581,42104>,
<42104,41581,41583>,
<42092,41583,41572>,
<42104,41583,42092>,
<41585,42094,42093>,
<41585,41584,42094>,
<41584,42105,42094>,
<41574,41585,42093>,
<41577,42097,41586>,
<41587,42106,42107>,
<41586,42106,41587>,
<41586,42098,42106>,
<41586,42097,42098>,
<42106,42108,42107>,
<42100,42109,42101>,
<42109,42100,41580>,
<42109,41580,42110>,
<42110,41580,41588>,
<41589,42111,42112>,
<41590,41589,42112>,
<42102,41589,41582>,
<42102,42113,41589>,
<42113,42111,41589>,
<42103,42113,42102>,
<41592,42114,42115>,
<41591,42114,41592>,
<42105,41584,41592>,
<42115,42105,41592>,
<41587,42107,41593>,
<41594,42116,42117>,
<41593,42116,41594>,
<41593,42108,42116>,
<41593,42107,42108>,
<42116,42118,42117>,
<41588,42119,42110>,
<41595,42119,41588>,
<41596,42120,41595>,
<41595,42120,42119>,
<42120,41596,41597>,
<42121,42120,41597>,
<41598,42122,42123>,
<41599,41598,42123>,
<42112,41598,41590>,
<42122,41598,42112>,
<42124,42125,42126>,
<42124,41601,41600>,
<42124,42126,41601>,
<42126,42127,41601>,
<42114,41591,41601>,
<42127,42114,41601>,
<41594,42117,41602>,
<42117,42118,42128>,
<42117,42128,41602>,
<41602,42128,41603>,
<42128,41605,41603>,
<42129,41605,42128>,
<41597,42130,42121>,
<41606,42130,41597>,
<42131,42132,42130>,
<42131,42130,41607>,
<41607,42130,41606>,
<41607,41608,42131>,
<41609,42133,42134>,
<41610,41609,42134>,
<41611,42135,41609>,
<41609,42135,42133>,
<42123,41611,41599>,
<42135,41611,42123>,
<42136,42137,42138>,
<42125,42136,42138>,
<42124,42136,42125>,
<42124,41612,42136>,
<42124,41613,41612>,
<41600,41613,42124>,
<41605,42129,42139>,
<41614,41605,42139>,
<41615,42140,42141>,
<41615,41614,42140>,
<41614,42139,42140>,
<42140,42142,42141>,
<42131,42143,42132>,
<41608,42143,42131>,
<41608,41616,42143>,
<41616,42144,42143>,
<41617,42145,41616>,
<41616,42145,42144>,
<42146,42147,42145>,
<42146,42145,41618>,
<41618,42145,41617>,
<41618,41619,42146>,
<41620,42148,41621>,
<42149,42148,41620>,
<42149,41620,42150>,
<42150,41620,41622>,
<41623,42151,41622>,
<41622,42151,42150>,
<42134,41623,41610>,
<42151,41623,42134>,
<42152,42153,42154>,
<42152,41625,41624>,
<42152,42154,41625>,
<42154,42155,41625>,
<42137,42136,41626>,
<42137,41626,42155>,
<42155,41626,41625>,
<41612,41626,42136>,
<41615,42141,41627>,
<42141,42142,42156>,
<42141,42156,41627>,
<41627,42156,41628>,
<42156,41629,41628>,
<42157,41629,42156>,
<42146,42158,42147>,
<41619,42158,42146>,
<41619,41630,42158>,
<41630,42159,42158>,
<41631,42160,41630>,
<41630,42160,42159>,
<41632,42161,41631>,
<41631,42161,42160>,
<41633,42162,41632>,
<41632,42162,42161>,
<42163,42164,42162>,
<42163,42162,41634>,
<41634,42162,41633>,
<41634,41635,42165>,
<42163,41634,42165>,
<41635,41636,42166>,
<42165,41635,42166>,
<42167,42166,41636>,
<42167,41636,42168>,
<42168,41636,41637>,
<41638,42169,41637>,
<41637,42169,42168>,
<41639,42170,41638>,
<41638,42170,42169>,
<41640,42171,41639>,
<41639,42171,42170>,
<41641,42172,41640>,
<41640,42172,42171>,
<42148,41641,41621>,
<42148,42173,41641>,
<42173,42172,41641>,
<42149,42173,42148>,
<41643,42174,42175>,
<41642,42174,41643>,
<41644,41643,42176>,
<41643,42175,42176>,
<42153,42152,41645>,
<42153,41645,42176>,
<42176,41645,41644>,
<41624,41645,42152>,
<41629,42157,42177>,
<41646,41629,42177>,
<41647,42178,42179>,
<41647,41646,42178>,
<41646,42177,42178>,
<42178,42180,42179>,
<42181,42182,42183>,
<42164,42181,42183>,
<42164,42163,42181>,
<42163,42184,42181>,
<41650,41649,42184>,
<41650,42184,42165>,
<42165,42184,42163>,
<41651,41650,42165>,
<41651,42165,42185>,
<42185,42165,42166>,
<42186,42166,42167>,
<42186,42187,42166>,
<42187,42185,42166>,
<42186,42188,42187>,
<42189,42190,42191>,
<42189,42191,42174>,
<42189,42174,41652>,
<41652,42174,41642>,
<41647,42179,41653>,
<42179,42180,42192>,
<42179,42192,41653>,
<41653,42192,41654>,
<42192,41656,41654>,
<42193,41656,42192>,
<42194,42182,42181>,
<42195,42182,42194>,
<41659,41658,42194>,
<41659,42194,42184>,
<42184,42194,42181>,
<41649,41659,42184>,
<41651,42185,41660>,
<41662,41660,42185>,
<41662,42185,42196>,
<42196,42185,42187>,
<42197,42187,42188>,
<42196,42187,42197>,
<41664,42198,42199>,
<41663,42198,41664>,
<42190,42189,41665>,
<42190,41665,42199>,
<42199,41665,41664>,
<41652,41665,42189>,
<41656,42193,42200>,
<41666,41656,42200>,
<41667,41666,42201>,
<41666,42200,42201>,
<42201,41668,41667>,
<42202,41668,42201>,
<42203,42204,42205>,
<42203,41670,41669>,
<42203,42205,41670>,
<42205,42206,41670>,
<42195,42194,41671>,
<42195,41671,42206>,
<42206,41671,41670>,
<41658,41671,42194>,
<41662,42196,41672>,
<41674,42207,42208>,
<41672,42207,41674>,
<41672,42197,42207>,
<41672,42196,42197>,
<42207,42209,42208>,
<41680,41679,42210>,
<42211,41680,42210>,
<42211,42212,41680>,
<42212,41681,41680>,
<42198,41663,41681>,
<42212,42198,41681>,
<41668,42202,42213>,
<41682,41668,42213>,
<41683,41682,42214>,
<41682,42213,42214>,
<41684,41683,42215>,
<41683,42214,42215>,
<42204,42203,41685>,
<42204,41685,42215>,
<42215,41685,41684>,
<41669,41685,42203>,
<41674,42208,41686>,
<42208,42209,42216>,
<42208,42216,41686>,
<41686,42216,41687>,
<41688,41687,42217>,
<41687,42216,42217>,
<41689,41688,42218>,
<41688,42217,42218>,
<41690,41689,42219>,
<41689,42218,42219>,
<41691,41690,42220>,
<41690,42219,42220>,
<42210,41679,41691>,
<42210,41691,42221>,
<42221,41691,42220>,
<42211,42210,42221>,
<42222,42223,42224>,
<42222,42225,42226>,
<42223,42222,42226>,
<42226,42225,42227>,
<41693,42228,41694>,
<41693,41696,42229>,
<42228,41693,42229>,
<41696,41697,42229>,
<41700,42230,42231>,
<41701,41700,42231>,
<42224,41702,42222>,
<42224,42230,41702>,
<42230,41700,41702>,
<41703,42222,41702>,
<42225,42222,41703>,
<42225,42232,42227>,
<42225,41703,42232>,
<41703,41704,42232>,
<42233,42234,42232>,
<42233,42232,41705>,
<41705,42232,41704>,
<41705,41707,42235>,
<42233,41705,42235>,
<41707,41708,42236>,
<42235,41707,42236>,
<41708,41710,42236>,
<41711,42237,41712>,
<42238,42237,41711>,
<42238,41711,42239>,
<42239,41711,41713>,
<42228,41713,41694>,
<42228,42240,41713>,
<42240,42239,41713>,
<42229,42240,42228>,
<42241,42240,42229>,
<41697,42241,42229>,
<41697,41714,42241>,
<41714,42242,42241>,
<42242,41714,41715>,
<42243,42242,41715>,
<41716,42244,42245>,
<41717,41716,42245>,
<41718,42246,41716>,
<41716,42246,42244>,
<41719,42247,41718>,
<41718,42247,42246>,
<41720,42248,41719>,
<41719,42248,42247>,
<41721,42249,41720>,
<41720,42249,42248>,
<41723,42250,42251>,
<41723,42251,41721>,
<41721,42251,42249>,
<42251,42250,42252>,
<42253,42254,42255>,
<42253,42231,42254>,
<42253,41727,42231>,
<41727,41701,42231>,
<42233,42256,42234>,
<42235,42256,42233>,
<42257,42256,42235>,
<42236,42257,42235>,
<42258,42257,42236>,
<41710,42258,42236>,
<41710,41728,42258>,
<41728,42259,42258>,
<41729,42260,41728>,
<41728,42260,42259>,
<41730,42261,41729>,
<41729,42261,42260>,
<42237,41730,41712>,
<42237,42262,41730>,
<42262,42261,41730>,
<42238,42262,42237>,
<41715,42263,42243>,
<41731,42263,41715>,
<42263,41731,41732>,
<42264,42263,41732>,
<41733,42265,42266>,
<41734,41733,42266>,
<42245,41733,41717>,
<42265,41733,42245>,
<41723,41735,42250>,
<42250,41735,41737>,
<42250,41737,42252>,
<42252,41737,42267>,
<41740,42253,42255>,
<41740,42255,41739>,
<41739,42255,42268>,
<41727,42253,41740>,
<42269,42270,42271>,
<42270,41743,41742>,
<42270,42269,41743>,
<42269,42272,41743>,
<41744,41743,42273>,
<41743,42272,42273>,
<41746,41744,42274>,
<41744,42273,42274>,
<41747,41746,42275>,
<41746,42274,42275>,
<41748,41747,42276>,
<41747,42275,42276>,
<41750,41748,42277>,
<41748,42276,42277>,
<41752,42278,42279>,
<41752,41750,42278>,
<41750,42277,42278>,
<42278,42280,42279>,
<41732,42281,42264>,
<41753,42281,41732>,
<41754,42282,41753>,
<41753,42282,42281>,
<42282,41754,41755>,
<42283,42282,41755>,
<41757,42284,41758>,
<42285,42284,41757>,
<42285,41757,42286>,
<42286,41757,41759>,
<42266,41759,41734>,
<42286,41759,42266>,
<41737,41761,42267>,
<42267,41761,42287>,
<41739,42268,42288>,
<41762,41739,42288>,
<42271,42270,41763>,
<42271,41763,42288>,
<42288,41763,41762>,
<41742,41763,42270>,
<41752,42279,41764>,
<42279,42280,42289>,
<42279,42289,41764>,
<41764,42289,41765>,
<41766,41765,42290>,
<41765,42289,42290>,
<41767,41766,42291>,
<41766,42290,42291>,
<42291,41769,41767>,
<42292,41769,42291>,
<41755,42293,42283>,
<41770,42293,41755>,
<42293,41770,41771>,
<42294,42293,41771>,
<41772,42295,41773>,
<41772,42296,42295>,
<41758,42296,41772>,
<41758,42297,42296>,
<41758,42284,42297>,
<42285,42297,42284>,
<41776,42298,42299>,
<41775,42298,41776>,
<41777,41776,42300>,
<41776,42299,42300>,
<41778,41777,42301>,
<41777,42300,42301>,
<42287,41761,41778>,
<42301,42287,41778>,
<41769,42292,42302>,
<41779,41769,42302>,
<41780,41779,42303>,
<41779,42302,42303>,
<41781,41780,42304>,
<41780,42303,42304>,
<42304,41783,41781>,
<42305,41783,42304>,
<41771,42306,42294>,
<41784,42306,41771>,
<42306,41784,41785>,
<42307,42306,41785>,
<41786,42308,41787>,
<41786,42309,42308>,
<41773,42309,41786>,
<41773,42310,42309>,
<41773,42295,42310>,
<42296,42310,42295>,
<41790,42311,42312>,
<41789,42311,41790>,
<41791,41790,42313>,
<41790,42312,42313>,
<42298,41775,41791>,
<42313,42298,41791>,
<41783,42305,42314>,
<41792,41783,42314>,
<41793,42315,42316>,
<41793,41792,42315>,
<41792,42314,42315>,
<42315,42317,42316>,
<41785,42318,42307>,
<41794,42318,41785>,
<42319,42320,42318>,
<42319,42318,41796>,
<41796,42318,41794>,
<41796,41797,42319>,
<42308,42321,42322>,
<42308,42322,41787>,
<41787,42322,41799>,
<42309,42321,42308>,
<41801,42323,42324>,
<41800,42323,41801>,
<42311,41789,41801>,
<42324,42311,41801>,
<41793,42316,41802>,
<41803,42325,42326>,
<41802,42325,41803>,
<41802,42317,42325>,
<41802,42316,42317>,
<42325,42327,42326>,
<42319,42328,42320>,
<41797,42328,42319>,
<41797,41805,42328>,
<41805,42329,42328>,
<42329,41805,41806>,
<42330,42329,41806>,
<41809,42331,42332>,
<41808,41809,42332>,
<42322,41809,41799>,
<42331,41809,42322>,
<41811,42333,42334>,
<41810,42333,41811>,
<42323,41800,41811>,
<42334,42323,41811>,
<41803,42326,41812>,
<42326,42327,42335>,
<42326,42335,41812>,
<41812,42335,41813>,
<42335,41815,41813>,
<42336,41815,42335>,
<41806,42337,42330>,
<41816,42337,41806>,
<42337,41816,41817>,
<42338,42337,41817>,
<41820,42339,42340>,
<41819,41820,42340>,
<42332,41820,41808>,
<42339,41820,42332>,
<41822,42341,42342>,
<41821,42341,41822>,
<42333,41810,41822>,
<42342,42333,41822>,
<41815,42336,42343>,
<41823,41815,42343>,
<42343,41824,41823>,
<42344,41824,42343>,
<41817,42345,42338>,
<41825,42345,41817>,
<42345,41825,41826>,
<42346,42345,41826>,
<41827,42347,42348>,
<41828,41827,42348>,
<42340,41827,41819>,
<42347,41827,42340>,
<41830,42349,42350>,
<41829,42349,41830>,
<42341,41821,41830>,
<42350,42341,41830>,
<41824,42344,42351>,
<41831,41824,42351>,
<42351,41832,41831>,
<42352,41832,42351>,
<41826,42353,42346>,
<41833,42353,41826>,
<42353,41833,41835>,
<42354,42353,41835>,
<41836,42355,42356>,
<41837,41836,42356>,
<42348,41836,41828>,
<42355,41836,42348>,
<41839,42357,42358>,
<41838,42357,41839>,
<42349,41829,41839>,
<42358,42349,41839>,
<41832,42352,42359>,
<41840,41832,42359>,
<42359,41841,41840>,
<42360,41841,42359>,
<42361,41835,41843>,
<42361,42362,41835>,
<42362,42354,41835>,
<41843,41844,42361>,
<41845,42363,42364>,
<41846,41845,42364>,
<42356,41845,41837>,
<42363,41845,42356>,
<41848,42365,42366>,
<41847,42365,41848>,
<42357,41838,41848>,
<42366,42357,41848>,
<41841,42360,42367>,
<41849,41841,42367>,
<42367,41850,41849>,
<42368,41850,42367>,
<42361,42369,42362>,
<42370,42371,42369>,
<41851,42370,42369>,
<41851,42369,42361>,
<41851,42361,41844>,
<41851,41852,42370>,
<41853,42372,42373>,
<41854,41853,42373>,
<42364,41853,41846>,
<42372,41853,42364>,
<41856,42374,42375>,
<41855,42374,41856>,
<42365,41847,41856>,
<42375,42365,41856>,
<41850,42368,42376>,
<41857,41850,42376>,
<42376,41858,41857>,
<42377,41858,42376>,
<42370,42378,42371>,
<42378,42370,41852>,
<42378,41852,42379>,
<42379,41852,41859>,
<41854,42373,41860>,
<42373,42380,41860>,
<41862,42381,42382>,
<41861,42381,41862>,
<42374,41855,41862>,
<42382,42374,41862>,
<41858,42377,42383>,
<41863,41858,42383>,
<42383,41865,41863>,
<42384,41865,42383>,
<41859,41866,42379>,
<42379,41866,42385>,
<41867,42386,42387>,
<41868,41867,42387>,
<41869,42388,41867>,
<41867,42388,42386>,
<42380,41869,41860>,
<42388,41869,42380>,
<41871,42389,42390>,
<41870,42389,41871>,
<42381,41861,41871>,
<42390,42381,41871>,
<41865,42384,42391>,
<41872,41865,42391>,
<42391,41873,41872>,
<42392,41873,42391>,
<41866,42393,42385>,
<41874,42393,41866>,
<42393,41874,41875>,
<42394,42393,41875>,
<41868,42387,41876>,
<42387,42395,41876>,
<41879,42396,42397>,
<41878,42396,41879>,
<42389,41870,41879>,
<42397,42389,41879>,
<41873,42392,42398>,
<41880,41873,42398>,
<42398,41882,41880>,
<42399,41882,42398>,
<42400,41875,41883>,
<42400,42401,41875>,
<42401,42394,41875>,
<41883,41884,42400>,
<41876,42395,41885>,
<42395,42402,41885>,
<41878,41886,42396>,
<42396,41886,42403>,
<41882,42399,41887>,
<42399,42404,41887>,
<42400,42405,42401>,
<42405,42400,41884>,
<42405,41884,42406>,
<42406,41884,41888>,
<41885,42402,41889>,
<42402,42407,41889>,
<41892,42408,42409>,
<41891,42408,41892>,
<42403,41886,41892>,
<42409,42403,41892>,
<41887,42404,42410>,
<41893,41887,42410>,
<42410,41895,41893>,
<42411,41895,42410>,
<41888,41897,42406>,
<42406,41897,42412>,
<41889,42407,41898>,
<42407,42413,41898>,
<41891,41899,42408>,
<42408,41899,42414>,
<41895,42411,41900>,
<42411,42415,41900>,
<41897,42416,42412>,
<41901,42416,41897>,
<42416,41901,41903>,
<42417,42416,41903>,
<41898,42413,41905>,
<42413,42418,41905>,
<41899,41906,42414>,
<42414,41906,42419>,
<41900,42415,41907>,
<42415,42420,41907>,
<42421,41909,42422>,
<42421,42417,41909>,
<42417,41903,41909>,
<42421,42422,42423>,
<41910,42424,41911>,
<41910,42425,42424>,
<41910,41905,42425>,
<41905,42418,42425>,
<41913,42426,42427>,
<41912,42426,41913>,
<42419,41906,41913>,
<42427,42419,41913>,
<41907,42420,42428>,
<41914,41907,42428>,
<42428,41916,41914>,
<42429,41916,42428>,
<41909,41917,42422>,
<42422,41917,41919>,
<42422,41919,42423>,
<42423,41919,42430>,
<42424,42431,42432>,
<42424,42432,41911>,
<41911,42432,41920>,
<42425,42431,42424>,
<41912,41921,42426>,
<42426,41921,42433>,
<41916,42429,41922>,
<42429,42434,41922>,
<41919,41923,42430>,
<42430,41923,42435>,
<41920,42432,41924>,
<42432,42436,41924>,
<41921,41925,42433>,
<42433,41925,42437>,
<41922,42434,41926>,
<42434,42438,41926>,
<41929,42439,42440>,
<41928,42439,41929>,
<42435,41923,41929>,
<42440,42435,41929>,
<42441,41930,41924>,
<42441,41924,42442>,
<42442,41924,42436>,
<41930,42441,41931>,
<41934,42443,42444>,
<41933,42443,41934>,
<42437,41925,41934>,
<42444,42437,41934>,
<41926,42438,41935>,
<42438,42445,41935>,
<41938,42446,42447>,
<41937,42446,41938>,
<41939,41938,42448>,
<41938,42447,42448>,
<42439,41928,41939>,
<42448,42439,41939>,
<42449,42441,42442>,
<42450,42449,42442>,
<41931,42449,41942>,
<42441,42449,41931>,
<41933,41944,42443>,
<42443,41944,42451>,
<41935,42445,42452>,
<41945,41935,42452>,
<42446,41937,41945>,
<42452,42446,41945>,
<42453,42449,42450>,
<42454,42453,42450>,
<41942,42455,41948>,
<41942,42449,42455>,
<42449,42453,42455>,
<41948,42455,42456>,
<41948,42456,41944>,
<41944,42456,42451>,
<42457,42453,42454>,
<42458,42457,42454>,
<41951,42457,41952>,
<41951,42455,42457>,
<42455,42453,42457>,
<42455,41951,41953>,
<42455,41953,42456>,
<42456,41953,42459>,
<42460,42457,42458>,
<42461,42460,42458>,
<41952,42460,41955>,
<42457,42460,41952>,
<41953,41956,42459>,
<42459,41956,42462>,
<42463,42460,42461>,
<42464,42463,42461>,
<41955,42463,41958>,
<42460,42463,41955>,
<41956,41959,42462>,
<42462,41959,42465>,
<42466,42463,42464>,
<42467,42466,42464>,
<41958,42466,41962>,
<42463,42466,41958>,
<41959,41963,42465>,
<42465,41963,42468>,
<42469,42466,42467>,
<42470,42469,42467>,
<41962,42469,41968>,
<42466,42469,41962>,
<41963,41970,42468>,
<42468,41970,42471>,
<41971,42472,42473>,
<41972,41971,42473>,
<42474,42475,42472>,
<42474,42472,41973>,
<41973,42472,41971>,
<41973,41975,42474>,
<42476,42477,42478>,
<42470,42477,42476>,
<42469,42470,42476>,
<42469,42476,41978>,
<42469,41978,41977>,
<41968,42469,41977>,
<41970,42479,42471>,
<41979,42479,41970>,
<42479,41979,41980>,
<42480,42479,41980>,
<41972,42473,41981>,
<42473,42481,41981>,
<42474,42482,42475>,
<41975,42482,42474>,
<41975,41982,42482>,
<41982,42483,42482>,
<42483,41982,41984>,
<42484,42483,41984>,
<41986,42476,42478>,
<41986,42478,41987>,
<41987,42478,42485>,
<41978,42476,41986>,
<41980,41988,42480>,
<42480,41988,42486>,
<41981,42481,41989>,
<42481,42487,41989>,
<41984,41991,42484>,
<42484,41991,42488>,
<41987,42485,41993>,
<42485,42489,41993>,
<41988,41995,42486>,
<42486,41995,42490>,
<41989,42487,41997>,
<42487,42491,41997>,
<41991,42492,42488>,
<41999,42492,41991>,
<42492,41999,42000>,
<42493,42492,42000>,
<41993,42489,42001>,
<42489,42494,42001>,
<41995,42495,42490>,
<42002,42495,41995>,
<42495,42002,42003>,
<42496,42495,42003>,
<42004,42497,42498>,
<42005,42004,42498>,
<42491,42004,41997>,
<42497,42004,42491>,
<42007,42499,42500>,
<42006,42499,42007>,
<42493,42000,42007>,
<42500,42493,42007>,
<42001,42494,42501>,
<42008,42001,42501>,
<42501,42009,42008>,
<42502,42009,42501>,
<42003,42010,42496>,
<42496,42010,42503>,
<42005,42498,42011>,
<42498,42504,42011>,
<42006,42012,42499>,
<42499,42012,42505>,
<42009,42502,42506>,
<42013,42009,42506>,
<42506,42015,42013>,
<42507,42015,42506>,
<42010,42017,42503>,
<42503,42017,42508>,
<42011,42504,42019>,
<42504,42509,42019>,
<42012,42021,42505>,
<42505,42021,42510>,
<42015,42507,42022>,
<42507,42511,42022>,
<42017,42512,42508>,
<42023,42512,42017>,
<42512,42023,42024>,
<42513,42512,42024>,
<42025,42514,42515>,
<42026,42025,42515>,
<42509,42025,42019>,
<42514,42025,42509>,
<42028,42516,42517>,
<42027,42516,42028>,
<42510,42021,42028>,
<42517,42510,42028>,
<42022,42511,42029>,
<42511,42518,42029>,
<42024,42031,42513>,
<42513,42031,42519>,
<42032,42520,42033>,
<42032,42521,42520>,
<42032,42026,42521>,
<42026,42515,42521>,
<42035,42034,42522>,
<42035,42522,42523>,
<42035,42523,42027>,
<42027,42523,42516>,
<42029,42518,42524>,
<42036,42029,42524>,
<42524,42037,42036>,
<42525,42037,42524>,
<42031,42526,42519>,
<42038,42526,42031>,
<42527,42528,42526>,
<42527,42526,42039>,
<42039,42526,42038>,
<42039,42040,42527>,
<42041,42529,42530>,
<42042,42041,42530>,
<42520,42041,42033>,
<42520,42531,42041>,
<42531,42529,42041>,
<42521,42531,42520>,
<42044,42532,42533>,
<42043,42532,42044>,
<42522,42034,42044>,
<42522,42044,42534>,
<42534,42044,42533>,
<42523,42522,42534>,
<42037,42525,42535>,
<42045,42037,42535>,
<42535,42047,42045>,
<42536,42047,42535>,
<42527,42537,42528>,
<42537,42527,42040>,
<42537,42040,42538>,
<42538,42040,42049>,
<42042,42530,42051>,
<42530,42539,42051>,
<42043,42052,42532>,
<42532,42052,42540>,
<42047,42536,42053>,
<42536,42541,42053>,
<42049,42542,42538>,
<42054,42542,42049>,
<42542,42054,42055>,
<42543,42542,42055>,
<42056,42544,42545>,
<42057,42056,42545>,
<42539,42056,42051>,
<42544,42056,42539>,
<42060,42059,42546>,
<42060,42546,42547>,
<42060,42547,42052>,
<42052,42547,42540>,
<42053,42541,42548>,
<42061,42053,42548>,
<42548,42062,42061>,
<42549,42062,42548>,
<42055,42550,42543>,
<42063,42550,42055>,
<42550,42063,42064>,
<42551,42550,42064>,
<42065,42552,42553>,
<42066,42065,42553>,
<42545,42065,42057>,
<42552,42065,42545>,
<42546,42554,42555>,
<42546,42059,42554>,
<42059,42067,42554>,
<42547,42546,42555>,
<42062,42549,42556>,
<42068,42062,42556>,
<42556,42069,42068>,
<42557,42069,42556>,
<42064,42558,42551>,
<42070,42558,42064>,
<42558,42070,42071>,
<42559,42558,42071>,
<42072,42560,42561>,
<42073,42072,42561>,
<42553,42072,42066>,
<42560,42072,42553>,
<42075,42562,42563>,
<42074,42562,42075>,
<42554,42067,42075>,
<42563,42554,42075>,
<42069,42557,42564>,
<42076,42069,42564>,
<42564,42078,42076>,
<42565,42078,42564>,
<42071,42566,42559>,
<42079,42566,42071>,
<42566,42079,42080>,
<42567,42566,42080>,
<42081,42568,42569>,
<42082,42081,42569>,
<42561,42081,42073>,
<42568,42081,42561>,
<42085,42570,42571>,
<42084,42570,42085>,
<42562,42074,42085>,
<42571,42562,42085>,
<42078,42565,42572>,
<42086,42078,42572>,
<42572,42088,42086>,
<42573,42088,42572>,
<42080,42574,42567>,
<42089,42574,42080>,
<42574,42089,42090>,
<42575,42574,42090>,
<42091,42576,42577>,
<42092,42091,42577>,
<42569,42091,42082>,
<42576,42091,42569>,
<42095,42578,42579>,
<42094,42578,42095>,
<42570,42084,42095>,
<42579,42570,42095>,
<42088,42573,42580>,
<42096,42088,42580>,
<42580,42098,42096>,
<42581,42098,42580>,
<42090,42582,42575>,
<42099,42582,42090>,
<42582,42099,42101>,
<42583,42582,42101>,
<42104,42584,42585>,
<42103,42104,42585>,
<42577,42104,42092>,
<42584,42104,42577>,
<42586,42587,42588>,
<42586,42588,42578>,
<42586,42578,42105>,
<42105,42578,42094>,
<42098,42581,42589>,
<42106,42098,42589>,
<42589,42108,42106>,
<42590,42108,42589>,
<42101,42591,42583>,
<42109,42591,42101>,
<42591,42109,42110>,
<42592,42591,42110>,
<42111,42593,42594>,
<42112,42111,42594>,
<42113,42595,42111>,
<42111,42595,42593>,
<42585,42113,42103>,
<42595,42113,42585>,
<42596,42597,42598>,
<42587,42596,42598>,
<42586,42596,42587>,
<42586,42114,42596>,
<42586,42115,42114>,
<42105,42115,42586>,
<42108,42590,42599>,
<42116,42108,42599>,
<42599,42118,42116>,
<42600,42118,42599>,
<42110,42601,42592>,
<42119,42601,42110>,
<42602,42603,42601>,
<42602,42601,42120>,
<42120,42601,42119>,
<42120,42121,42602>,
<42122,42604,42123>,
<42122,42605,42604>,
<42122,42112,42605>,
<42112,42594,42605>,
<42126,42606,42607>,
<42125,42606,42126>,
<42597,42596,42127>,
<42597,42127,42607>,
<42607,42127,42126>,
<42114,42127,42596>,
<42118,42600,42608>,
<42128,42118,42608>,
<42608,42129,42128>,
<42609,42129,42608>,
<42602,42610,42603>,
<42121,42610,42602>,
<42121,42130,42610>,
<42130,42611,42610>,
<42611,42130,42132>,
<42612,42611,42132>,
<42133,42613,42134>,
<42614,42613,42133>,
<42614,42133,42615>,
<42615,42133,42135>,
<42604,42135,42123>,
<42604,42616,42135>,
<42616,42615,42135>,
<42605,42616,42604>,
<42617,42618,42619>,
<42617,42138,42137>,
<42617,42619,42138>,
<42619,42620,42138>,
<42606,42125,42138>,
<42620,42606,42138>,
<42129,42609,42621>,
<42139,42129,42621>,
<42622,42621,42623>,
<42622,42140,42621>,
<42140,42139,42621>,
<42140,42622,42142>,
<42132,42624,42612>,
<42143,42624,42132>,
<42144,42625,42143>,
<42143,42625,42624>,
<42145,42626,42144>,
<42144,42626,42625>,
<42626,42145,42147>,
<42627,42626,42147>,
<42150,42628,42629>,
<42149,42150,42629>,
<42151,42630,42150>,
<42150,42630,42628>,
<42613,42151,42134>,
<42613,42631,42151>,
<42631,42630,42151>,
<42614,42631,42613>,
<42154,42632,42633>,
<42153,42632,42154>,
<42618,42617,42155>,
<42618,42155,42633>,
<42633,42155,42154>,
<42137,42155,42617>,
<42622,42623,42634>,
<42142,42622,42634>,
<42142,42634,42156>,
<42156,42634,42635>,
<42635,42157,42156>,
<42636,42157,42635>,
<42147,42637,42627>,
<42158,42637,42147>,
<42159,42638,42158>,
<42158,42638,42637>,
<42160,42639,42159>,
<42159,42639,42638>,
<42161,42640,42160>,
<42160,42640,42639>,
<42641,42642,42640>,
<42641,42640,42162>,
<42162,42640,42161>,
<42162,42164,42641>,
<42168,42643,42167>,
<42644,42643,42168>,
<42644,42168,42645>,
<42645,42168,42169>,
<42170,42646,42169>,
<42169,42646,42645>,
<42171,42647,42170>,
<42170,42647,42646>,
<42172,42648,42171>,
<42171,42648,42647>,
<42173,42649,42172>,
<42172,42649,42648>,
<42629,42173,42149>,
<42649,42173,42629>,
<42175,42650,42651>,
<42174,42650,42175>,
<42176,42175,42652>,
<42175,42651,42652>,
<42632,42153,42176>,
<42652,42632,42176>,
<42157,42636,42653>,
<42177,42157,42653>,
<42178,42177,42654>,
<42177,42653,42654>,
<42654,42180,42178>,
<42655,42180,42654>,
<42183,42642,42641>,
<42183,42182,42642>,
<42182,42656,42642>,
<42164,42183,42641>,
<42167,42643,42186>,
<42643,42188,42186>,
<42643,42644,42188>,
<42644,42657,42188>,
<42191,42658,42659>,
<42190,42658,42191>,
<42650,42174,42191>,
<42659,42650,42191>,
<42180,42655,42660>,
<42192,42180,42660>,
<42660,42193,42192>,
<42661,42193,42660>,
<42662,42663,42664>,
<42662,42664,42656>,
<42662,42656,42195>,
<42195,42656,42182>,
<42188,42657,42197>,
<42657,42665,42197>,
<42666,42667,42668>,
<42666,42199,42198>,
<42666,42668,42199>,
<42668,42669,42199>,
<42658,42190,42199>,
<42669,42658,42199>,
<42193,42661,42670>,
<42200,42193,42670>,
<42201,42200,42671>,
<42200,42670,42671>,
<42671,42202,42201>,
<42672,42202,42671>,
<42205,42673,42674>,
<42204,42673,42205>,
<42663,42662,42206>,
<42663,42206,42674>,
<42674,42206,42205>,
<42195,42206,42662>,
<42197,42665,42675>,
<42207,42197,42675>,
<42675,42209,42207>,
<42676,42209,42675>,
<42677,42678,42679>,
<42667,42677,42679>,
<42666,42677,42667>,
<42666,42211,42677>,
<42666,42212,42211>,
<42198,42212,42666>,
<42202,42672,42680>,
<42213,42202,42680>,
<42214,42213,42681>,
<42213,42680,42681>,
<42215,42214,42682>,
<42214,42681,42682>,
<42673,42204,42215>,
<42682,42673,42215>,
<42209,42676,42683>,
<42216,42209,42683>,
<42217,42216,42684>,
<42216,42683,42684>,
<42685,42684,42686>,
<42685,42218,42684>,
<42218,42217,42684>,
<42218,42687,42219>,
<42685,42687,42218>,
<42688,42219,42687>,
<42688,42689,42219>,
<42689,42220,42219>,
<42678,42677,42221>,
<42678,42221,42689>,
<42689,42221,42220>,
<42211,42221,42677>,
<42685,42686,42690>,
<42687,42685,42690>,
<42691,42687,42690>,
<42688,42687,42691>,
<42692,42693,42694>,
<42692,42224,42223>,
<42692,42223,42693>,
<42693,42223,42695>,
<42226,42696,42223>,
<42223,42696,42695>,
<42696,42226,42227>,
<42697,42696,42227>,
<42698,42699,42700>,
<42699,42698,42701>,
<42702,42703,42704>,
<42694,42703,42702>,
<42692,42694,42702>,
<42692,42702,42231>,
<42692,42231,42230>,
<42224,42692,42230>,
<42227,42705,42697>,
<42232,42705,42227>,
<42705,42232,42234>,
<42706,42705,42234>,
<42239,42707,42708>,
<42238,42239,42708>,
<42240,42709,42239>,
<42239,42709,42707>,
<42241,42710,42240>,
<42240,42710,42709>,
<42242,42711,42241>,
<42241,42711,42710>,
<42711,42242,42243>,
<42712,42711,42243>,
<42244,42713,42714>,
<42245,42244,42714>,
<42246,42715,42244>,
<42244,42715,42713>,
<42247,42716,42246>,
<42246,42716,42715>,
<42700,42248,42698>,
<42700,42716,42248>,
<42716,42247,42248>,
<42698,42717,42701>,
<42698,42248,42717>,
<42248,42249,42717>,
<42251,42718,42249>,
<42249,42718,42717>,
<42252,42719,42720>,
<42252,42720,42251>,
<42251,42720,42718>,
<42719,42721,42722>,
<42720,42719,42722>,
<42704,42722,42721>,
<42702,42704,42721>,
<42702,42721,42255>,
<42702,42255,42254>,
<42231,42702,42254>,
<42234,42723,42706>,
<42256,42723,42234>,
<42724,42725,42723>,
<42724,42723,42257>,
<42257,42723,42256>,
<42257,42258,42726>,
<42724,42257,42726>,
<42258,42259,42727>,
<42726,42258,42727>,
<42259,42260,42728>,
<42727,42259,42728>,
<42260,42261,42729>,
<42728,42260,42729>,
<42730,42729,42261>,
<42730,42261,42731>,
<42731,42261,42262>,
<42708,42262,42238>,
<42731,42262,42708>,
<42243,42732,42712>,
<42263,42732,42243>,
<42732,42263,42264>,
<42733,42732,42264>,
<42265,42734,42735>,
<42266,42265,42735>,
<42714,42265,42245>,
<42734,42265,42714>,
<42719,42267,42736>,
<42252,42267,42719>,
<42721,42719,42737>,
<42737,42719,42736>,
<42255,42737,42268>,
<42721,42737,42255>,
<42269,42738,42739>,
<42271,42738,42269>,
<42272,42269,42740>,
<42269,42739,42740>,
<42273,42272,42741>,
<42272,42740,42741>,
<42274,42273,42742>,
<42273,42741,42742>,
<42275,42274,42743>,
<42274,42742,42743>,
<42725,42724,42276>,
<42725,42276,42743>,
<42743,42276,42275>,
<42277,42276,42724>,
<42726,42277,42724>,
<42278,42277,42726>,
<42727,42278,42726>,
<42280,42278,42727>,
<42280,42727,42744>,
<42744,42727,42728>,
<42745,42729,42746>,
<42745,42744,42729>,
<42744,42728,42729>,
<42730,42746,42729>,
<42264,42747,42733>,
<42281,42747,42264>,
<42282,42748,42281>,
<42281,42748,42747>,
<42748,42282,42283>,
<42749,42748,42283>,
<42286,42750,42751>,
<42285,42286,42751>,
<42735,42286,42266>,
<42750,42286,42735>,
<42736,42752,42753>,
<42736,42267,42752>,
<42267,42287,42752>,
<42737,42736,42753>,
<42754,42737,42753>,
<42268,42737,42754>,
<42268,42754,42288>,
<42288,42754,42755>,
<42738,42271,42288>,
<42755,42738,42288>,
<42280,42744,42289>,
<42744,42745,42756>,
<42744,42756,42289>,
<42289,42756,42290>,
<42291,42290,42757>,
<42290,42756,42757>,
<42757,42292,42291>,
<42758,42292,42757>,
<42283,42759,42749>,
<42293,42759,42283>,
<42759,42293,42294>,
<42760,42759,42294>,
<42297,42761,42762>,
<42296,42297,42762>,
<42751,42297,42285>,
<42761,42297,42751>,
<42299,42763,42764>,
<42298,42763,42299>,
<42300,42299,42765>,
<42299,42764,42765>,
<42301,42300,42766>,
<42300,42765,42766>,
<42752,42287,42301>,
<42766,42752,42301>,
<42292,42758,42767>,
<42302,42292,42767>,
<42303,42302,42768>,
<42302,42767,42768>,
<42304,42303,42769>,
<42303,42768,42769>,
<42769,42305,42304>,
<42770,42305,42769>,
<42294,42771,42760>,
<42306,42771,42294>,
<42771,42306,42307>,
<42772,42771,42307>,
<42310,42773,42774>,
<42309,42310,42774>,
<42762,42310,42296>,
<42773,42310,42762>,
<42312,42775,42776>,
<42311,42775,42312>,
<42313,42312,42777>,
<42312,42776,42777>,
<42763,42298,42313>,
<42777,42763,42313>,
<42305,42770,42778>,
<42314,42305,42778>,
<42315,42314,42779>,
<42314,42778,42779>,
<42779,42317,42315>,
<42780,42317,42779>,
<42307,42781,42772>,
<42318,42781,42307>,
<42781,42318,42320>,
<42782,42781,42320>,
<42321,42783,42784>,
<42322,42321,42784>,
<42774,42321,42309>,
<42783,42321,42774>,
<42324,42785,42786>,
<42323,42785,42324>,
<42775,42311,42324>,
<42786,42775,42324>,
<42317,42780,42787>,
<42325,42317,42787>,
<42787,42327,42325>,
<42788,42327,42787>,
<42320,42789,42782>,
<42328,42789,42320>,
<42329,42790,42328>,
<42328,42790,42789>,
<42790,42329,42330>,
<42791,42790,42330>,
<42331,42792,42793>,
<42332,42331,42793>,
<42784,42331,42322>,
<42792,42331,42784>,
<42334,42794,42795>,
<42333,42794,42334>,
<42785,42323,42334>,
<42795,42785,42334>,
<42327,42788,42796>,
<42335,42327,42796>,
<42796,42336,42335>,
<42797,42336,42796>,
<42798,42330,42337>,
<42798,42799,42330>,
<42799,42791,42330>,
<42337,42338,42798>,
<42339,42800,42801>,
<42340,42339,42801>,
<42793,42339,42332>,
<42800,42339,42793>,
<42342,42802,42803>,
<42341,42802,42342>,
<42794,42333,42342>,
<42803,42794,42342>,
<42336,42797,42804>,
<42343,42336,42804>,
<42804,42344,42343>,
<42805,42344,42804>,
<42798,42806,42799>,
<42807,42808,42806>,
<42345,42807,42806>,
<42345,42806,42798>,
<42345,42798,42338>,
<42345,42346,42807>,
<42347,42809,42810>,
<42348,42347,42810>,
<42801,42347,42340>,
<42809,42347,42801>,
<42350,42811,42812>,
<42349,42811,42350>,
<42802,42341,42350>,
<42812,42802,42350>,
<42344,42805,42813>,
<42351,42344,42813>,
<42813,42352,42351>,
<42814,42352,42813>,
<42807,42815,42808>,
<42816,42817,42815>,
<42353,42816,42815>,
<42353,42815,42807>,
<42353,42807,42346>,
<42353,42354,42816>,
<42355,42818,42819>,
<42356,42355,42819>,
<42810,42355,42348>,
<42818,42355,42810>,
<42358,42820,42821>,
<42357,42820,42358>,
<42811,42349,42358>,
<42821,42811,42358>,
<42352,42814,42822>,
<42359,42352,42822>,
<42822,42360,42359>,
<42823,42360,42822>,
<42816,42824,42817>,
<42824,42816,42354>,
<42824,42354,42825>,
<42825,42354,42362>,
<42363,42826,42827>,
<42364,42363,42827>,
<42819,42363,42356>,
<42826,42363,42819>,
<42366,42828,42829>,
<42365,42828,42366>,
<42820,42357,42366>,
<42829,42820,42366>,
<42360,42823,42830>,
<42367,42360,42830>,
<42830,42368,42367>,
<42831,42368,42830>,
<42362,42832,42825>,
<42369,42832,42362>,
<42832,42369,42371>,
<42833,42832,42371>,
<42372,42834,42835>,
<42373,42372,42835>,
<42827,42372,42364>,
<42834,42372,42827>,
<42375,42836,42837>,
<42374,42836,42375>,
<42828,42365,42375>,
<42837,42828,42375>,
<42368,42831,42838>,
<42376,42368,42838>,
<42838,42377,42376>,
<42839,42377,42838>,
<42840,42371,42378>,
<42840,42841,42371>,
<42841,42833,42371>,
<42378,42379,42840>,
<42842,42843,42844>,
<42842,42835,42843>,
<42842,42380,42835>,
<42380,42373,42835>,
<42382,42845,42846>,
<42381,42845,42382>,
<42836,42374,42382>,
<42846,42836,42382>,
<42377,42839,42847>,
<42383,42377,42847>,
<42847,42384,42383>,
<42848,42384,42847>,
<42840,42849,42841>,
<42849,42840,42379>,
<42849,42379,42850>,
<42850,42379,42385>,
<42386,42851,42852>,
<42387,42386,42852>,
<42844,42388,42842>,
<42844,42851,42388>,
<42851,42386,42388>,
<42380,42842,42388>,
<42390,42853,42854>,
<42389,42853,42390>,
<42845,42381,42390>,
<42854,42845,42390>,
<42384,42848,42855>,
<42391,42384,42855>,
<42855,42392,42391>,
<42856,42392,42855>,
<42857,42385,42393>,
<42857,42858,42385>,
<42858,42850,42385>,
<42393,42394,42857>,
<42387,42852,42395>,
<42852,42859,42395>,
<42397,42860,42861>,
<42396,42860,42397>,
<42853,42389,42397>,
<42861,42853,42397>,
<42392,42856,42862>,
<42398,42392,42862>,
<42862,42399,42398>,
<42863,42399,42862>,
<42857,42864,42858>,
<42864,42857,42394>,
<42864,42394,42865>,
<42865,42394,42401>,
<42395,42859,42402>,
<42859,42866,42402>,
<42396,42403,42860>,
<42860,42403,42867>,
<42399,42863,42404>,
<42863,42868,42404>,
<42401,42869,42865>,
<42405,42869,42401>,
<42869,42405,42406>,
<42870,42869,42406>,
<42402,42866,42407>,
<42866,42871,42407>,
<42409,42872,42873>,
<42408,42872,42409>,
<42867,42403,42409>,
<42873,42867,42409>,
<42404,42868,42874>,
<42410,42404,42874>,
<42874,42411,42410>,
<42875,42411,42874>,
<42406,42412,42870>,
<42870,42412,42876>,
<42407,42871,42413>,
<42871,42877,42413>,
<42408,42414,42872>,
<42872,42414,42878>,
<42411,42875,42415>,
<42875,42879,42415>,
<42412,42880,42876>,
<42416,42880,42412>,
<42880,42416,42417>,
<42881,42880,42417>,
<42413,42877,42418>,
<42877,42882,42418>,
<42414,42419,42878>,
<42878,42419,42883>,
<42415,42879,42420>,
<42879,42884,42420>,
<42417,42885,42881>,
<42421,42885,42417>,
<42885,42421,42423>,
<42886,42885,42423>,
<42418,42882,42425>,
<42882,42887,42425>,
<42427,42888,42889>,
<42426,42888,42427>,
<42883,42419,42427>,
<42889,42883,42427>,
<42420,42884,42890>,
<42428,42420,42890>,
<42890,42429,42428>,
<42891,42429,42890>,
<42423,42430,42886>,
<42886,42430,42892>,
<42431,42893,42894>,
<42432,42431,42894>,
<42887,42431,42425>,
<42893,42431,42887>,
<42426,42433,42888>,
<42888,42433,42895>,
<42429,42891,42434>,
<42891,42896,42434>,
<42430,42435,42892>,
<42892,42435,42897>,
<42898,42899,42900>,
<42898,42894,42899>,
<42898,42436,42894>,
<42436,42432,42894>,
<42433,42437,42895>,
<42895,42437,42901>,
<42434,42896,42438>,
<42896,42902,42438>,
<42440,42903,42904>,
<42439,42903,42440>,
<42897,42435,42440>,
<42904,42897,42440>,
<42898,42900,42905>,
<42905,42436,42898>,
<42905,42906,42436>,
<42906,42442,42436>,
<42444,42907,42908>,
<42443,42907,42444>,
<42901,42437,42444>,
<42908,42901,42444>,
<42438,42902,42445>,
<42902,42909,42445>,
<42447,42910,42911>,
<42446,42910,42447>,
<42448,42447,42912>,
<42447,42911,42912>,
<42903,42439,42448>,
<42912,42903,42448>,
<42442,42906,42450>,
<42906,42913,42450>,
<42443,42451,42907>,
<42907,42451,42914>,
<42445,42909,42915>,
<42452,42445,42915>,
<42910,42446,42452>,
<42915,42910,42452>,
<42450,42913,42454>,
<42913,42916,42454>,
<42451,42456,42914>,
<42914,42456,42917>,
<42454,42916,42458>,
<42916,42918,42458>,
<42456,42459,42917>,
<42917,42459,42919>,
<42458,42918,42461>,
<42918,42920,42461>,
<42459,42462,42919>,
<42919,42462,42921>,
<42461,42920,42464>,
<42920,42922,42464>,
<42462,42465,42921>,
<42921,42465,42923>,
<42464,42922,42467>,
<42922,42924,42467>,
<42465,42468,42923>,
<42923,42468,42925>,
<42467,42924,42470>,
<42924,42926,42470>,
<42468,42471,42925>,
<42925,42471,42927>,
<42472,42928,42929>,
<42473,42472,42929>,
<42475,42930,42931>,
<42475,42931,42472>,
<42472,42931,42928>,
<42931,42930,42932>,
<42477,42933,42934>,
<42478,42477,42934>,
<42926,42477,42470>,
<42933,42477,42926>,
<42471,42935,42927>,
<42479,42935,42471>,
<42935,42479,42480>,
<42936,42935,42480>,
<42473,42929,42481>,
<42929,42937,42481>,
<42475,42482,42930>,
<42930,42938,42932>,
<42930,42482,42938>,
<42482,42483,42938>,
<42938,42483,42484>,
<42939,42938,42484>,
<42478,42934,42485>,
<42934,42940,42485>,
<42480,42486,42936>,
<42936,42486,42941>,
<42481,42937,42487>,
<42937,42942,42487>,
<42943,42488,42944>,
<42943,42939,42488>,
<42939,42484,42488>,
<42943,42944,42945>,
<42485,42940,42489>,
<42940,42946,42489>,
<42486,42490,42941>,
<42941,42490,42947>,
<42487,42942,42491>,
<42942,42948,42491>,
<42488,42492,42944>,
<42944,42492,42493>,
<42944,42493,42945>,
<42945,42493,42949>,
<42489,42946,42494>,
<42946,42950,42494>,
<42490,42951,42947>,
<42495,42951,42490>,
<42951,42495,42496>,
<42952,42951,42496>,
<42497,42953,42954>,
<42498,42497,42954>,
<42948,42497,42491>,
<42953,42497,42948>,
<42500,42955,42956>,
<42499,42955,42500>,
<42949,42493,42500>,
<42956,42949,42500>,
<42494,42950,42957>,
<42501,42494,42957>,
<42957,42502,42501>,
<42958,42502,42957>,
<42496,42503,42952>,
<42952,42503,42959>,
<42498,42954,42504>,
<42954,42960,42504>,
<42499,42505,42955>,
<42955,42505,42961>,
<42502,42958,42962>,
<42506,42502,42962>,
<42962,42507,42506>,
<42963,42507,42962>,
<42503,42508,42959>,
<42959,42508,42964>,
<42504,42960,42509>,
<42960,42965,42509>,
<42505,42510,42961>,
<42961,42510,42966>,
<42507,42963,42511>,
<42963,42967,42511>,
<42508,42968,42964>,
<42512,42968,42508>,
<42968,42512,42513>,
<42969,42968,42513>,
<42514,42970,42971>,
<42515,42514,42971>,
<42965,42514,42509>,
<42970,42514,42965>,
<42517,42972,42973>,
<42516,42972,42517>,
<42966,42510,42517>,
<42973,42966,42517>,
<42511,42967,42518>,
<42967,42974,42518>,
<42513,42519,42969>,
<42969,42519,42975>,
<42515,42971,42521>,
<42971,42976,42521>,
<42516,42523,42972>,
<42972,42523,42977>,
<42518,42974,42978>,
<42524,42518,42978>,
<42978,42525,42524>,
<42979,42525,42978>,
<42519,42980,42975>,
<42526,42980,42519>,
<42980,42526,42528>,
<42981,42980,42528>,
<42529,42982,42983>,
<42530,42529,42983>,
<42531,42984,42529>,
<42529,42984,42982>,
<42976,42531,42521>,
<42984,42531,42976>,
<42533,42985,42986>,
<42532,42985,42533>,
<42534,42533,42987>,
<42533,42986,42987>,
<42977,42523,42534>,
<42987,42977,42534>,
<42525,42979,42988>,
<42535,42525,42988>,
<42988,42536,42535>,
<42989,42536,42988>,
<42528,42990,42981>,
<42537,42990,42528>,
<42990,42537,42538>,
<42991,42990,42538>,
<42530,42983,42539>,
<42983,42992,42539>,
<42532,42540,42985>,
<42985,42540,42993>,
<42536,42989,42541>,
<42989,42994,42541>,
<42538,42995,42991>,
<42542,42995,42538>,
<42995,42542,42543>,
<42996,42995,42543>,
<42544,42997,42998>,
<42545,42544,42998>,
<42992,42544,42539>,
<42997,42544,42992>,
<42540,42547,42993>,
<42993,42547,42999>,
<42541,42994,43000>,
<42548,42541,43000>,
<43000,42549,42548>,
<43001,42549,43000>,
<42543,43002,42996>,
<42550,43002,42543>,
<43002,42550,42551>,
<43003,43002,42551>,
<42552,43004,43005>,
<42553,42552,43005>,
<42998,42552,42545>,
<43004,42552,42998>,
<42555,43006,43007>,
<42554,43006,42555>,
<42999,42547,42555>,
<43007,42999,42555>,
<42549,43001,43008>,
<42556,42549,43008>,
<43008,42557,42556>,
<43009,42557,43008>,
<42551,43010,43003>,
<42558,43010,42551>,
<43010,42558,42559>,
<43011,43010,42559>,
<42560,43012,43013>,
<42561,42560,43013>,
<43005,42560,42553>,
<43012,42560,43005>,
<42563,43014,43015>,
<42562,43014,42563>,
<43006,42554,42563>,
<43015,43006,42563>,
<42557,43009,43016>,
<42564,42557,43016>,
<43016,42565,42564>,
<43017,42565,43016>,
<42559,43018,43011>,
<42566,43018,42559>,
<43018,42566,42567>,
<43019,43018,42567>,
<42568,43020,43021>,
<42569,42568,43021>,
<43013,42568,42561>,
<43020,42568,43013>,
<42571,43022,43023>,
<42570,43022,42571>,
<43014,42562,42571>,
<43023,43014,42571>,
<42565,43017,43024>,
<42572,42565,43024>,
<43024,42573,42572>,
<43025,42573,43024>,
<42567,43026,43019>,
<42574,43026,42567>,
<43026,42574,42575>,
<43027,43026,42575>,
<42576,43028,43029>,
<42577,42576,43029>,
<43021,42576,42569>,
<43028,42576,43021>,
<42579,43030,43031>,
<42578,43030,42579>,
<43022,42570,42579>,
<43031,43022,42579>,
<42573,43025,43032>,
<42580,42573,43032>,
<43032,42581,42580>,
<43033,42581,43032>,
<42575,43034,43027>,
<42582,43034,42575>,
<43034,42582,42583>,
<43035,43034,42583>,
<42584,43036,43037>,
<42585,42584,43037>,
<43029,42584,42577>,
<43036,42584,43029>,
<42588,43038,43039>,
<42587,43038,42588>,
<43030,42578,42588>,
<43039,43030,42588>,
<42581,43033,43040>,
<42589,42581,43040>,
<43040,42590,42589>,
<43041,42590,43040>,
<42583,43042,43035>,
<42591,43042,42583>,
<43042,42591,42592>,
<43043,43042,42592>,
<42593,43044,43045>,
<42594,42593,43045>,
<42595,43046,42593>,
<42593,43046,43044>,
<43037,42595,42585>,
<43046,42595,43037>,
<42598,43047,43048>,
<42597,43047,42598>,
<43038,42587,42598>,
<43048,43038,42598>,
<42590,43041,43049>,
<42599,42590,43049>,
<43049,42600,42599>,
<43050,42600,43049>,
<42592,43051,43043>,
<42601,43051,42592>,
<43051,42601,42603>,
<43052,43051,42603>,
<42594,43045,42605>,
<43045,43053,42605>,
<43054,43055,43056>,
<43054,42607,42606>,
<43054,43056,42607>,
<43056,43057,42607>,
<43047,42597,42607>,
<43057,43047,42607>,
<42600,43050,43058>,
<42608,42600,43058>,
<43058,42609,42608>,
<43059,42609,43058>,
<42603,43060,43052>,
<42610,43060,42603>,
<42611,43061,42610>,
<42610,43061,43060>,
<43061,42611,42612>,
<43062,43061,42612>,
<42615,43063,43064>,
<42614,42615,43064>,
<42616,43065,42615>,
<42615,43065,43063>,
<43053,42616,42605>,
<43065,42616,43053>,
<42619,43066,43067>,
<42618,43066,42619>,
<43055,43054,42620>,
<43055,42620,43067>,
<43067,42620,42619>,
<42606,42620,43054>,
<42609,43059,43068>,
<42621,42609,43068>,
<43068,42623,42621>,
<43069,42623,43068>,
<42612,43070,43062>,
<42624,43070,42612>,
<42625,43071,42624>,
<42624,43071,43070>,
<42626,43072,42625>,
<42625,43072,43071>,
<43072,42626,42627>,
<43073,43072,42627>,
<42628,43074,43075>,
<42629,42628,43075>,
<42630,43076,42628>,
<42628,43076,43074>,
<42631,43077,42630>,
<42630,43077,43076>,
<43064,42631,42614>,
<43077,42631,43064>,
<42633,43078,43079>,
<42632,43078,42633>,
<43066,42618,42633>,
<43079,43066,42633>,
<42623,43069,43080>,
<42634,42623,43080>,
<42635,42634,43081>,
<42634,43080,43081>,
<43081,42636,42635>,
<43082,42636,43081>,
<42627,43083,43073>,
<42637,43083,42627>,
<42638,43084,42637>,
<42637,43084,43083>,
<42639,43085,42638>,
<42638,43085,43084>,
<42640,43086,42639>,
<42639,43086,43085>,
<43086,42640,42642>,
<43087,43086,42642>,
<42645,43088,43089>,
<42644,42645,43089>,
<42646,43090,42645>,
<42645,43090,43088>,
<42647,43091,42646>,
<42646,43091,43090>,
<42648,43092,42647>,
<42647,43092,43091>,
<42649,43093,42648>,
<42648,43093,43092>,
<43075,42649,42629>,
<43093,42649,43075>,
<42651,43094,43095>,
<42650,43094,42651>,
<42652,42651,43096>,
<42651,43095,43096>,
<43078,42632,42652>,
<43096,43078,42652>,
<42636,43082,43097>,
<42653,42636,43097>,
<43098,43097,43099>,
<43098,42654,43097>,
<42654,42653,43097>,
<42654,43098,42655>,
<43100,43101,43102>,
<43100,43102,43087>,
<43100,43087,42656>,
<42656,43087,42642>,
<42644,43089,42657>,
<43089,43103,42657>,
<43104,43105,43106>,
<43104,42659,42658>,
<43104,43106,42659>,
<43106,43107,42659>,
<43094,42650,42659>,
<43107,43094,42659>,
<43098,43099,43108>,
<42655,43098,43108>,
<42655,43108,42660>,
<42660,43108,43109>,
<43109,42661,42660>,
<43110,42661,43109>,
<43111,43112,43113>,
<43101,43111,43113>,
<43100,43111,43101>,
<43100,42663,43111>,
<43100,42664,42663>,
<42656,42664,43100>,
<43114,43115,42665>,
<43114,42665,43103>,
<43103,42665,42657>,
<43114,43116,43115>,
<42668,43117,43118>,
<42667,43117,42668>,
<43105,43104,42669>,
<43105,42669,43118>,
<43118,42669,42668>,
<42658,42669,43104>,
<42661,43110,43119>,
<42670,42661,43119>,
<43120,43119,43121>,
<43120,42671,43119>,
<42671,42670,43119>,
<42671,43120,42672>,
<43122,43123,43124>,
<43112,43122,43124>,
<43111,43122,43112>,
<43111,42673,43122>,
<43111,42674,42673>,
<42663,42674,43111>,
<42665,43115,42675>,
<42676,43125,43126>,
<42675,43125,42676>,
<42675,43116,43125>,
<42675,43115,43116>,
<43125,43127,43126>,
<43128,43129,43130>,
<43128,42679,42678>,
<43128,43130,42679>,
<43130,43131,42679>,
<43117,42667,42679>,
<43131,43117,42679>,
<43120,43121,43132>,
<42672,43120,43132>,
<42672,43132,42680>,
<42680,43132,43133>,
<42681,42680,43134>,
<42680,43133,43134>,
<43123,43122,42682>,
<43123,42682,43134>,
<43134,42682,42681>,
<42673,42682,43122>,
<42676,43126,42683>,
<43126,43127,43135>,
<43126,43135,42683>,
<42683,43135,42684>,
<43135,42686,42684>,
<43136,42686,43135>,
<43137,43138,43139>,
<43129,43137,43139>,
<43128,43137,43129>,
<43128,42688,43137>,
<43128,42689,42688>,
<42678,42689,43128>,
<42686,43136,43140>,
<42690,42686,43140>,
<43138,43137,42691>,
<43138,42691,43140>,
<43140,42691,42690>,
<42688,42691,43137>,
<42693,43141,43142>,
<42694,42693,43142>,
<42695,43143,42693>,
<42693,43143,43141>,
<42696,43144,42695>,
<42695,43144,43143>,
<43144,42696,42697>,
<43145,43144,42697>,
<42699,43146,43147>,
<42700,42699,43147>,
<43146,42699,42701>,
<43148,43146,42701>,
<42703,43149,43150>,
<42704,42703,43150>,
<43142,42703,42694>,
<43149,42703,43142>,
<42697,43151,43145>,
<42705,43151,42697>,
<43151,42705,42706>,
<43152,43151,42706>,
<42707,43153,43154>,
<42708,42707,43154>,
<42709,43155,42707>,
<42707,43155,43153>,
<42710,43156,42709>,
<42709,43156,43155>,
<42711,43157,42710>,
<42710,43157,43156>,
<43157,42711,42712>,
<43158,43157,42712>,
<42713,43159,43160>,
<42714,42713,43160>,
<42715,43161,42713>,
<42713,43161,43159>,
<42716,43162,42715>,
<42715,43162,43161>,
<43147,42716,42700>,
<43162,42716,43147>,
<42701,43163,43148>,
<42717,43163,42701>,
<42718,43164,42717>,
<42717,43164,43163>,
<42720,43165,42718>,
<42718,43165,43164>,
<42722,43166,42720>,
<42720,43166,43165>,
<43150,42722,42704>,
<43166,42722,43150>,
<42706,43167,43152>,
<42723,43167,42706>,
<43167,42723,42725>,
<43168,43167,42725>,
<43169,43170,43171>,
<43170,43169,43172>,
<42731,43173,43174>,
<42730,42731,43174>,
<43154,42731,42708>,
<43173,42731,43154>,
<42712,43175,43158>,
<42732,43175,42712>,
<43175,42732,42733>,
<43176,43175,42733>,
<42734,43177,42735>,
<42734,43178,43177>,
<42734,42714,43178>,
<42714,43160,43178>,
<42739,42738,43179>,
<43180,42739,43179>,
<43180,43181,42739>,
<43181,42740,42739>,
<42741,42740,43182>,
<42740,43181,43182>,
<42742,42741,43183>,
<42741,43182,43183>,
<42743,42742,43184>,
<42742,43183,43184>,
<43168,42725,42743>,
<43184,43168,42743>,
<43169,43171,43185>,
<43186,42745,43169>,
<43186,43169,43185>,
<42745,42746,43169>,
<43172,43169,43187>,
<42746,43187,43169>,
<43174,42746,42730>,
<43187,42746,43174>,
<42733,43188,43176>,
<42747,43188,42733>,
<43189,43190,43188>,
<43189,43188,42748>,
<42748,43188,42747>,
<42748,42749,43189>,
<42750,43191,43192>,
<42751,42750,43192>,
<43177,42750,42735>,
<43177,43193,42750>,
<43193,43191,42750>,
<43178,43193,43177>,
<42753,43194,43195>,
<42752,43194,42753>,
<42754,42753,43196>,
<42753,43195,43196>,
<42755,42754,43197>,
<42754,43196,43197>,
<43179,42738,42755>,
<43179,42755,43198>,
<43198,42755,43197>,
<43180,43179,43198>,
<42745,43186,43199>,
<42756,42745,43199>,
<42757,42756,43200>,
<42756,43199,43200>,
<43200,42758,42757>,
<43201,42758,43200>,
<43189,43202,43190>,
<42749,43202,43189>,
<42749,42759,43202>,
<42759,43203,43202>,
<43203,42759,42760>,
<43204,43203,42760>,
<42761,43205,43206>,
<42762,42761,43206>,
<43192,42761,42751>,
<43205,42761,43192>,
<42764,43207,43208>,
<42763,43207,42764>,
<42765,42764,43209>,
<42764,43208,43209>,
<42766,42765,43210>,
<42765,43209,43210>,
<43194,42752,42766>,
<43210,43194,42766>,
<42758,43201,43211>,
<42767,42758,43211>,
<42768,42767,43212>,
<42767,43211,43212>,
<42769,42768,43213>,
<42768,43212,43213>,
<43213,42770,42769>,
<43214,42770,43213>,
<42760,43215,43204>,
<42771,43215,42760>,
<43215,42771,42772>,
<43216,43215,42772>,
<42773,43217,43218>,
<42774,42773,43218>,
<43206,42773,42762>,
<43217,42773,43206>,
<42776,43219,43220>,
<42775,43219,42776>,
<42777,42776,43221>,
<42776,43220,43221>,
<43207,42763,42777>,
<43221,43207,42777>,
<42770,43214,43222>,
<42778,42770,43222>,
<42779,42778,43223>,
<42778,43222,43223>,
<43223,42780,42779>,
<43224,42780,43223>,
<42772,43225,43216>,
<42781,43225,42772>,
<43225,42781,42782>,
<43226,43225,42782>,
<42783,43227,43228>,
<42784,42783,43228>,
<43218,42783,42774>,
<43227,42783,43218>,
<42786,43229,43230>,
<42785,43229,42786>,
<43219,42775,42786>,
<43230,43219,42786>,
<43231,42787,42780>,
<43231,42780,43232>,
<43232,42780,43224>,
<42787,43231,42788>,
<42782,43233,43226>,
<42789,43233,42782>,
<42790,43234,42789>,
<42789,43234,43233>,
<43234,42790,42791>,
<43235,43234,42791>,
<42792,43236,43237>,
<42793,42792,43237>,
<43228,42792,42784>,
<43236,42792,43228>,
<42795,43238,43239>,
<42794,43238,42795>,
<43229,42785,42795>,
<43239,43229,42795>,
<43231,43232,43240>,
<42788,43231,43240>,
<42788,43240,42796>,
<42796,43240,43241>,
<43241,42797,42796>,
<43242,42797,43241>,
<42791,42799,43235>,
<43235,42799,43243>,
<42800,43244,43245>,
<42801,42800,43245>,
<43237,42800,42793>,
<43244,42800,43237>,
<42803,43246,43247>,
<42802,43246,42803>,
<43238,42794,42803>,
<43247,43238,42803>,
<42797,43242,43248>,
<42804,42797,43248>,
<43248,42805,42804>,
<43249,42805,43248>,
<42799,43250,43243>,
<42806,43250,42799>,
<43250,42806,42808>,
<43251,43250,42808>,
<42809,43252,43253>,
<42810,42809,43253>,
<43245,42809,42801>,
<43252,42809,43245>,
<42812,43254,43255>,
<42811,43254,42812>,
<43246,42802,42812>,
<43255,43246,42812>,
<42805,43249,43256>,
<42813,42805,43256>,
<43256,42814,42813>,
<43257,42814,43256>,
<42808,43258,43251>,
<42815,43258,42808>,
<43258,42815,42817>,
<43259,43258,42817>,
<42818,43260,43261>,
<42819,42818,43261>,
<43253,42818,42810>,
<43260,42818,43253>,
<42821,43262,43263>,
<42820,43262,42821>,
<43254,42811,42821>,
<43263,43254,42821>,
<42814,43257,43264>,
<42822,42814,43264>,
<43264,42823,42822>,
<43265,42823,43264>,
<42817,43266,43259>,
<42824,43266,42817>,
<43266,42824,42825>,
<43267,43266,42825>,
<42826,43268,43269>,
<42827,42826,43269>,
<43261,42826,42819>,
<43268,42826,43261>,
<42829,43270,43271>,
<42828,43270,42829>,
<43262,42820,42829>,
<43271,43262,42829>,
<42823,43265,43272>,
<42830,42823,43272>,
<43272,42831,42830>,
<43273,42831,43272>,
<42825,43274,43267>,
<42832,43274,42825>,
<43274,42832,42833>,
<43275,43274,42833>,
<42834,43276,43277>,
<42835,42834,43277>,
<43269,42834,42827>,
<43276,42834,43269>,
<42837,43278,43279>,
<42836,43278,42837>,
<43270,42828,42837>,
<43279,43270,42837>,
<42831,43273,43280>,
<42838,42831,43280>,
<43280,42839,42838>,
<43281,42839,43280>,
<42833,42841,43275>,
<43275,42841,43282>,
<42843,43283,42844>,
<42843,43284,43283>,
<42843,42835,43284>,
<42835,43277,43284>,
<42846,43285,43286>,
<42845,43285,42846>,
<43278,42836,42846>,
<43286,43278,42846>,
<42839,43281,43287>,
<42847,42839,43287>,
<43287,42848,42847>,
<43288,42848,43287>,
<42841,43289,43282>,
<42849,43289,42841>,
<43289,42849,42850>,
<43290,43289,42850>,
<42851,43291,43292>,
<42852,42851,43292>,
<43283,42851,42844>,
<43283,43293,42851>,
<43293,43291,42851>,
<43284,43293,43283>,
<42854,43294,43295>,
<42853,43294,42854>,
<43285,42845,42854>,
<43295,43285,42854>,
<42848,43288,43296>,
<42855,42848,43296>,
<43296,42856,42855>,
<43297,42856,43296>,
<42850,42858,43290>,
<43290,42858,43298>,
<42852,43292,42859>,
<43292,43299,42859>,
<42861,43300,43301>,
<42860,43300,42861>,
<43294,42853,42861>,
<43301,43294,42861>,
<42856,43297,43302>,
<42862,42856,43302>,
<43302,42863,42862>,
<43303,42863,43302>,
<42858,43304,43298>,
<42864,43304,42858>,
<43304,42864,42865>,
<43305,43304,42865>,
<42859,43299,42866>,
<43299,43306,42866>,
<42860,42867,43300>,
<43300,42867,43307>,
<42863,43303,42868>,
<43303,43308,42868>,
<42865,43309,43305>,
<42869,43309,42865>,
<43309,42869,42870>,
<43310,43309,42870>,
<42866,43306,42871>,
<43306,43311,42871>,
<42873,43312,43313>,
<42872,43312,42873>,
<43307,42867,42873>,
<43313,43307,42873>,
<42868,43308,43314>,
<42874,42868,43314>,
<43314,42875,42874>,
<43315,42875,43314>,
<42870,42876,43310>,
<43310,42876,43316>,
<42871,43311,42877>,
<43311,43317,42877>,
<42872,42878,43312>,
<43312,42878,43318>,
<42875,43315,42879>,
<43315,43319,42879>,
<42876,43320,43316>,
<42880,43320,42876>,
<43320,42880,42881>,
<43321,43320,42881>,
<42877,43317,42882>,
<43317,43322,42882>,
<42878,42883,43318>,
<43318,42883,43323>,
<42879,43319,42884>,
<43319,43324,42884>,
<43325,42881,42885>,
<43325,43326,42881>,
<43326,43321,42881>,
<42885,42886,43325>,
<43327,43328,43329>,
<43327,43322,43328>,
<43327,42887,43322>,
<42887,42882,43322>,
<42889,43330,43331>,
<42888,43330,42889>,
<43323,42883,42889>,
<43331,43323,42889>,
<42884,43324,43332>,
<42890,42884,43332>,
<43332,42891,42890>,
<43333,42891,43332>,
<43325,43334,43326>,
<43334,43325,42886>,
<43334,42886,43335>,
<43335,42886,42892>,
<42893,43327,43329>,
<42893,43329,42894>,
<42894,43329,43336>,
<42887,43327,42893>,
<42888,42895,43330>,
<43330,42895,43337>,
<42891,43333,42896>,
<43333,43338,42896>,
<42892,42897,43335>,
<43335,42897,43339>,
<42899,43340,43341>,
<42900,42899,43341>,
<43336,42899,42894>,
<43340,42899,43336>,
<42895,42901,43337>,
<43337,42901,43342>,
<42896,43338,42902>,
<43338,43343,42902>,
<42904,43344,43345>,
<42903,43344,42904>,
<43339,42897,42904>,
<43345,43339,42904>,
<43346,42905,42900>,
<43346,42900,43347>,
<43347,42900,43341>,
<42905,43346,42906>,
<42908,43348,43349>,
<42907,43348,42908>,
<43342,42901,42908>,
<43349,43342,42908>,
<42902,43343,42909>,
<43343,43350,42909>,
<42911,42910,43351>,
<43352,42911,43351>,
<43352,43353,42911>,
<43353,42912,42911>,
<43344,42903,42912>,
<43353,43344,42912>,
<43354,43346,43347>,
<43355,43354,43347>,
<42906,43354,42913>,
<43346,43354,42906>,
<42907,42914,43348>,
<43348,42914,43356>,
<42909,43350,43357>,
<42915,42909,43357>,
<43351,42910,42915>,
<43351,42915,43358>,
<43358,42915,43357>,
<43352,43351,43358>,
<43359,43354,43355>,
<43360,43359,43355>,
<42913,43359,42916>,
<43354,43359,42913>,
<42914,42917,43356>,
<43356,42917,43361>,
<43362,43359,43360>,
<43363,43362,43360>,
<42916,43362,42918>,
<43359,43362,42916>,
<42917,42919,43361>,
<43361,42919,43364>,
<43365,43362,43363>,
<43366,43365,43363>,
<42918,43365,42920>,
<43362,43365,42918>,
<42919,42921,43364>,
<43364,42921,43367>,
<43368,43365,43366>,
<43369,43368,43366>,
<42920,43368,42922>,
<43365,43368,42920>,
<42921,42923,43367>,
<43367,42923,43370>,
<43368,43369,43371>,
<43371,42922,43368>,
<43371,43372,42922>,
<43372,42924,42922>,
<42923,42925,43370>,
<43370,42925,43373>,
<43374,43375,43376>,
<43374,43377,43378>,
<43375,43374,43378>,
<43377,43379,43380>,
<43378,43377,43380>,
<43380,43379,43381>,
<42924,43372,42926>,
<43372,43382,42926>,
<42925,42927,43373>,
<43373,42927,43383>,
<42928,43374,43376>,
<42928,43376,42929>,
<42929,43376,43384>,
<42931,43374,42928>,
<43377,43374,42931>,
<42932,43377,42931>,
<42932,43385,43377>,
<43385,43379,43377>,
<43386,43381,43379>,
<43386,43379,43387>,
<43387,43379,43385>,
<43386,43387,43388>,
<42933,43389,42934>,
<42933,43390,43389>,
<42933,42926,43390>,
<42926,43382,43390>,
<42927,43391,43383>,
<42935,43391,42927>,
<43391,42935,42936>,
<43392,43391,42936>,
<42929,43384,42937>,
<43384,43393,42937>,
<42932,42938,43385>,
<42939,43385,42938>,
<42939,43394,43385>,
<43394,43387,43385>,
<43395,43388,43387>,
<43394,43395,43387>,
<43389,43396,42940>,
<42934,43389,42940>,
<43397,43389,43390>,
<43396,43389,43397>,
<42936,42941,43392>,
<43392,42941,43398>,
<42937,43393,42942>,
<43393,43399,42942>,
<42939,42943,43394>,
<43394,42943,42945>,
<43394,42945,43395>,
<43395,42945,43400>,
<43396,43401,43402>,
<43396,43402,42940>,
<42940,43402,42946>,
<43397,43401,43396>,
<42941,42947,43398>,
<43398,42947,43403>,
<42942,43399,42948>,
<43399,43404,42948>,
<42945,42949,43400>,
<43400,42949,43405>,
<43406,43407,42950>,
<43406,42950,43402>,
<43402,42950,42946>,
<43406,43408,43407>,
<42947,43409,43403>,
<42951,43409,42947>,
<43409,42951,42952>,
<43410,43409,42952>,
<42953,43411,43412>,
<42954,42953,43412>,
<43404,42953,42948>,
<43411,42953,43404>,
<42956,42955,43413>,
<42956,43413,43414>,
<42956,43414,42949>,
<42949,43414,43405>,
<42950,43407,42957>,
<43407,42958,42957>,
<43407,43408,42958>,
<43408,43415,42958>,
<42952,42959,43410>,
<43410,42959,43416>,
<42954,43412,42960>,
<43412,43417,42960>,
<43413,43418,43419>,
<43413,42955,43418>,
<42955,42961,43418>,
<43414,43413,43419>,
<42958,43415,43420>,
<42962,42958,43420>,
<43420,42963,42962>,
<43421,42963,43420>,
<42959,42964,43416>,
<43416,42964,43422>,
<42960,43417,42965>,
<43417,43423,42965>,
<42961,42966,43418>,
<43418,42966,43424>,
<42963,43421,42967>,
<43421,43425,42967>,
<42964,43426,43422>,
<42968,43426,42964>,
<43426,42968,42969>,
<43427,43426,42969>,
<42970,43428,43429>,
<42971,42970,43429>,
<43423,42970,42965>,
<43428,42970,43423>,
<42973,43430,43431>,
<42972,43430,42973>,
<43424,42966,42973>,
<43431,43424,42973>,
<42967,43425,42974>,
<43425,43432,42974>,
<42969,42975,43427>,
<43427,42975,43433>,
<42971,43429,42976>,
<43429,43434,42976>,
<42972,42977,43430>,
<43430,42977,43435>,
<42974,43432,43436>,
<42978,42974,43436>,
<43436,42979,42978>,
<43437,42979,43436>,
<42975,43438,43433>,
<42980,43438,42975>,
<43438,42980,42981>,
<43439,43438,42981>,
<42982,43440,43441>,
<42983,42982,43441>,
<42984,43442,42982>,
<42982,43442,43440>,
<43434,42984,42976>,
<43442,42984,43434>,
<42986,43443,43444>,
<42985,43443,42986>,
<42987,42986,43445>,
<42986,43444,43445>,
<43435,42977,42987>,
<43445,43435,42987>,
<42979,43437,43446>,
<42988,42979,43446>,
<43446,42989,42988>,
<43447,42989,43446>,
<42981,43448,43439>,
<42990,43448,42981>,
<43448,42990,42991>,
<43449,43448,42991>,
<42983,43441,42992>,
<43441,43450,42992>,
<42985,42993,43443>,
<43443,42993,43451>,
<42989,43447,42994>,
<43447,43452,42994>,
<42991,43453,43449>,
<42995,43453,42991>,
<43453,42995,42996>,
<43454,43453,42996>,
<42997,43455,43456>,
<42998,42997,43456>,
<43450,42997,42992>,
<43455,42997,43450>,
<42993,42999,43451>,
<43451,42999,43457>,
<42994,43452,43458>,
<43000,42994,43458>,
<43458,43001,43000>,
<43459,43001,43458>,
<42996,43460,43454>,
<43002,43460,42996>,
<43460,43002,43003>,
<43461,43460,43003>,
<43004,43462,43463>,
<43005,43004,43463>,
<43456,43004,42998>,
<43462,43004,43456>,
<43007,43464,43465>,
<43006,43464,43007>,
<43457,42999,43007>,
<43465,43457,43007>,
<43001,43459,43466>,
<43008,43001,43466>,
<43466,43009,43008>,
<43467,43009,43466>,
<43003,43468,43461>,
<43010,43468,43003>,
<43468,43010,43011>,
<43469,43468,43011>,
<43012,43470,43471>,
<43013,43012,43471>,
<43463,43012,43005>,
<43470,43012,43463>,
<43015,43472,43473>,
<43014,43472,43015>,
<43464,43006,43015>,
<43473,43464,43015>,
<43009,43467,43474>,
<43016,43009,43474>,
<43474,43017,43016>,
<43475,43017,43474>,
<43011,43476,43469>,
<43018,43476,43011>,
<43476,43018,43019>,
<43477,43476,43019>,
<43020,43478,43479>,
<43021,43020,43479>,
<43471,43020,43013>,
<43478,43020,43471>,
<43023,43480,43481>,
<43022,43480,43023>,
<43472,43014,43023>,
<43481,43472,43023>,
<43017,43475,43482>,
<43024,43017,43482>,
<43482,43025,43024>,
<43483,43025,43482>,
<43019,43484,43477>,
<43026,43484,43019>,
<43484,43026,43027>,
<43485,43484,43027>,
<43028,43486,43487>,
<43029,43028,43487>,
<43479,43028,43021>,
<43486,43028,43479>,
<43031,43488,43489>,
<43030,43488,43031>,
<43480,43022,43031>,
<43489,43480,43031>,
<43025,43483,43490>,
<43032,43025,43490>,
<43490,43033,43032>,
<43491,43033,43490>,
<43027,43492,43485>,
<43034,43492,43027>,
<43492,43034,43035>,
<43493,43492,43035>,
<43036,43494,43495>,
<43037,43036,43495>,
<43487,43036,43029>,
<43494,43036,43487>,
<43039,43496,43497>,
<43038,43496,43039>,
<43488,43030,43039>,
<43497,43488,43039>,
<43033,43491,43498>,
<43040,43033,43498>,
<43498,43041,43040>,
<43499,43041,43498>,
<43035,43500,43493>,
<43042,43500,43035>,
<43500,43042,43043>,
<43501,43500,43043>,
<43044,43502,43503>,
<43045,43044,43503>,
<43046,43504,43044>,
<43044,43504,43502>,
<43495,43046,43037>,
<43504,43046,43495>,
<43048,43505,43506>,
<43047,43505,43048>,
<43496,43038,43048>,
<43506,43496,43048>,
<43041,43499,43507>,
<43049,43041,43507>,
<43507,43050,43049>,
<43508,43050,43507>,
<43043,43509,43501>,
<43051,43509,43043>,
<43052,43510,43511>,
<43052,43511,43051>,
<43051,43511,43509>,
<43511,43510,43512>,
<43513,43514,43515>,
<43513,43503,43514>,
<43513,43053,43503>,
<43053,43045,43503>,
<43056,43516,43517>,
<43055,43516,43056>,
<43057,43056,43518>,
<43056,43517,43518>,
<43505,43047,43057>,
<43518,43505,43057>,
<43050,43508,43519>,
<43058,43050,43519>,
<43519,43059,43058>,
<43520,43059,43519>,
<43052,43060,43510>,
<43510,43521,43512>,
<43510,43060,43521>,
<43060,43061,43521>,
<43521,43061,43062>,
<43522,43521,43062>,
<43063,43523,43524>,
<43064,43063,43524>,
<43515,43065,43513>,
<43515,43523,43065>,
<43523,43063,43065>,
<43053,43513,43065>,
<43067,43525,43526>,
<43066,43525,43067>,
<43516,43055,43067>,
<43526,43516,43067>,
<43059,43520,43527>,
<43068,43059,43527>,
<43527,43069,43068>,
<43528,43069,43527>,
<43062,43529,43522>,
<43070,43529,43062>,
<43071,43530,43070>,
<43070,43530,43529>,
<43072,43531,43071>,
<43071,43531,43530>,
<43531,43072,43073>,
<43532,43531,43073>,
<43074,43533,43534>,
<43075,43074,43534>,
<43076,43535,43074>,
<43074,43535,43533>,
<43077,43536,43076>,
<43076,43536,43535>,
<43524,43077,43064>,
<43536,43077,43524>,
<43079,43537,43538>,
<43078,43537,43079>,
<43525,43066,43079>,
<43538,43525,43079>,
<43069,43528,43539>,
<43080,43069,43539>,
<43081,43080,43540>,
<43080,43539,43540>,
<43540,43082,43081>,
<43541,43082,43540>,
<43073,43542,43532>,
<43083,43542,43073>,
<43084,43543,43083>,
<43083,43543,43542>,
<43085,43544,43084>,
<43084,43544,43543>,
<43086,43545,43085>,
<43085,43545,43544>,
<43545,43086,43087>,
<43546,43545,43087>,
<43547,43548,43549>,
<43547,43089,43088>,
<43547,43088,43548>,
<43548,43088,43550>,
<43090,43551,43088>,
<43088,43551,43550>,
<43091,43552,43090>,
<43090,43552,43551>,
<43092,43553,43091>,
<43091,43553,43552>,
<43093,43554,43092>,
<43092,43554,43553>,
<43534,43093,43075>,
<43554,43093,43534>,
<43095,43555,43556>,
<43094,43555,43095>,
<43096,43095,43557>,
<43095,43556,43557>,
<43537,43078,43096>,
<43557,43537,43096>,
<43082,43541,43558>,
<43097,43082,43558>,
<43558,43099,43097>,
<43559,43099,43558>,
<43102,43560,43561>,
<43101,43560,43102>,
<43546,43087,43102>,
<43561,43546,43102>,
<43547,43549,43562>,
<43562,43089,43547>,
<43562,43563,43089>,
<43563,43103,43089>,
<43106,43564,43565>,
<43105,43564,43106>,
<43107,43106,43566>,
<43106,43565,43566>,
<43555,43094,43107>,
<43566,43555,43107>,
<43099,43559,43567>,
<43108,43099,43567>,
<43109,43108,43568>,
<43108,43567,43568>,
<43568,43110,43109>,
<43569,43110,43568>,
<43113,43570,43571>,
<43112,43570,43113>,
<43560,43101,43113>,
<43571,43560,43113>,
<43572,43114,43103>,
<43572,43103,43573>,
<43573,43103,43563>,
<43114,43572,43116>,
<43574,43575,43576>,
<43574,43118,43117>,
<43574,43576,43118>,
<43576,43577,43118>,
<43564,43105,43118>,
<43577,43564,43118>,
<43110,43569,43578>,
<43119,43110,43578>,
<43121,43579,43580>,
<43121,43119,43579>,
<43119,43578,43579>,
<43579,43581,43580>,
<43582,43583,43584>,
<43582,43124,43123>,
<43582,43584,43124>,
<43584,43585,43124>,
<43570,43112,43124>,
<43585,43570,43124>,
<43572,43573,43586>,
<43587,43586,43588>,
<43125,43586,43587>,
<43125,43572,43586>,
<43125,43116,43572>,
<43125,43587,43127>,
<43130,43589,43590>,
<43129,43589,43130>,
<43575,43574,43131>,
<43575,43131,43590>,
<43590,43131,43130>,
<43117,43131,43574>,
<43121,43580,43132>,
<43580,43581,43591>,
<43580,43591,43132>,
<43132,43591,43133>,
<43583,43582,43134>,
<43583,43134,43591>,
<43591,43134,43133>,
<43123,43134,43582>,
<43587,43588,43592>,
<43127,43587,43592>,
<43127,43592,43135>,
<43135,43592,43593>,
<43136,43594,43595>,
<43136,43135,43594>,
<43135,43593,43594>,
<43595,43139,43138>,
<43595,43594,43139>,
<43594,43596,43139>,
<43589,43129,43139>,
<43596,43589,43139>,
<43136,43595,43140>,
<43138,43140,43595>,
<43597,43598,43599>,
<43597,43142,43141>,
<43597,43141,43598>,
<43598,43141,43600>,
<43143,43601,43141>,
<43141,43601,43600>,
<43144,43602,43143>,
<43143,43602,43601>,
<43602,43144,43145>,
<43603,43602,43145>,
<43146,43604,43605>,
<43147,43146,43605>,
<43604,43146,43148>,
<43606,43604,43148>,
<43607,43608,43609>,
<43599,43608,43607>,
<43597,43599,43607>,
<43597,43607,43150>,
<43597,43150,43149>,
<43142,43597,43149>,
<43610,43145,43151>,
<43610,43611,43145>,
<43611,43603,43145>,
<43151,43152,43610>,
<43153,43612,43613>,
<43154,43153,43613>,
<43155,43614,43153>,
<43153,43614,43612>,
<43156,43615,43155>,
<43155,43615,43614>,
<43157,43616,43156>,
<43156,43616,43615>,
<43616,43157,43158>,
<43617,43616,43158>,
<43159,43618,43619>,
<43160,43159,43619>,
<43161,43620,43159>,
<43159,43620,43618>,
<43162,43621,43161>,
<43161,43621,43620>,
<43605,43162,43147>,
<43621,43162,43605>,
<43148,43622,43606>,
<43163,43622,43148>,
<43164,43623,43163>,
<43163,43623,43622>,
<43165,43624,43164>,
<43164,43624,43623>,
<43609,43166,43607>,
<43609,43624,43166>,
<43624,43165,43166>,
<43150,43607,43166>,
<43610,43625,43611>,
<43626,43627,43625>,
<43167,43626,43625>,
<43167,43625,43610>,
<43167,43610,43152>,
<43167,43168,43626>,
<43170,43628,43171>,
<43629,43628,43170>,
<43629,43170,43630>,
<43172,43631,43170>,
<43631,43630,43170>,
<43631,43174,43173>,
<43631,43173,43630>,
<43630,43173,43632>,
<43613,43173,43154>,
<43632,43173,43613>,
<43158,43633,43617>,
<43175,43633,43158>,
<43633,43175,43176>,
<43634,43633,43176>,
<43635,43636,43637>,
<43635,43619,43636>,
<43635,43178,43619>,
<43178,43160,43619>,
<43181,43180,43638>,
<43639,43181,43638>,
<43639,43640,43181>,
<43640,43182,43181>,
<43183,43182,43641>,
<43182,43640,43641>,
<43627,43626,43184>,
<43627,43184,43641>,
<43641,43184,43183>,
<43168,43184,43626>,
<43171,43628,43185>,
<43187,43631,43172>,
<43186,43185,43629>,
<43186,43629,43642>,
<43629,43185,43628>,
<43174,43631,43187>,
<43176,43643,43634>,
<43188,43643,43176>,
<43643,43188,43190>,
<43644,43643,43190>,
<43191,43645,43646>,
<43192,43191,43646>,
<43637,43193,43635>,
<43637,43645,43193>,
<43645,43191,43193>,
<43178,43635,43193>,
<43195,43647,43648>,
<43194,43647,43195>,
<43196,43195,43649>,
<43195,43648,43649>,
<43197,43196,43650>,
<43196,43649,43650>,
<43198,43197,43651>,
<43197,43650,43651>,
<43638,43180,43198>,
<43638,43198,43652>,
<43652,43198,43651>,
<43639,43638,43652>,
<43186,43642,43653>,
<43199,43186,43653>,
<43200,43199,43654>,
<43199,43653,43654>,
<43654,43201,43200>,
<43655,43201,43654>,
<43190,43656,43644>,
<43202,43656,43190>,
<43203,43657,43202>,
<43202,43657,43656>,
<43657,43203,43204>,
<43658,43657,43204>,
<43205,43659,43660>,
<43206,43205,43660>,
<43646,43205,43192>,
<43659,43205,43646>,
<43208,43661,43662>,
<43207,43661,43208>,
<43209,43208,43663>,
<43208,43662,43663>,
<43210,43209,43664>,
<43209,43663,43664>,
<43647,43194,43210>,
<43664,43647,43210>,
<43201,43655,43665>,
<43211,43201,43665>,
<43212,43211,43666>,
<43211,43665,43666>,
<43213,43212,43667>,
<43212,43666,43667>,
<43667,43214,43213>,
<43668,43214,43667>,
<43204,43669,43658>,
<43215,43669,43204>,
<43669,43215,43216>,
<43670,43669,43216>,
<43217,43671,43672>,
<43218,43217,43672>,
<43660,43217,43206>,
<43671,43217,43660>,
<43220,43219,43673>,
<43674,43220,43673>,
<43674,43675,43220>,
<43675,43221,43220>,
<43661,43207,43221>,
<43675,43661,43221>,
<43214,43668,43676>,
<43222,43214,43676>,
<43677,43676,43678>,
<43677,43223,43676>,
<43223,43222,43676>,
<43223,43677,43224>,
<43216,43679,43670>,
<43225,43679,43216>,
<43679,43225,43226>,
<43680,43679,43226>,
<43227,43681,43682>,
<43228,43227,43682>,
<43672,43227,43218>,
<43681,43227,43672>,
<43230,43683,43684>,
<43229,43683,43230>,
<43673,43219,43230>,
<43673,43230,43685>,
<43685,43230,43684>,
<43674,43673,43685>,
<43677,43678,43686>,
<43686,43224,43677>,
<43686,43687,43224>,
<43687,43232,43224>,
<43226,43688,43680>,
<43233,43688,43226>,
<43689,43690,43688>,
<43689,43688,43234>,
<43234,43688,43233>,
<43234,43235,43689>,
<43236,43691,43692>,
<43237,43236,43692>,
<43682,43236,43228>,
<43691,43236,43682>,
<43239,43693,43694>,
<43238,43693,43239>,
<43683,43229,43239>,
<43694,43683,43239>,
<43232,43687,43695>,
<43240,43232,43695>,
<43241,43240,43696>,
<43240,43695,43696>,
<43696,43242,43241>,
<43697,43242,43696>,
<43689,43698,43690>,
<43698,43689,43235>,
<43698,43235,43699>,
<43699,43235,43243>,
<43244,43700,43701>,
<43245,43244,43701>,
<43692,43244,43237>,
<43700,43244,43692>,
<43247,43702,43703>,
<43246,43702,43247>,
<43693,43238,43247>,
<43703,43693,43247>,
<43242,43697,43704>,
<43248,43242,43704>,
<43704,43249,43248>,
<43705,43249,43704>,
<43243,43706,43699>,
<43250,43706,43243>,
<43706,43250,43251>,
<43707,43706,43251>,
<43252,43708,43709>,
<43253,43252,43709>,
<43701,43252,43245>,
<43708,43252,43701>,
<43255,43710,43711>,
<43254,43710,43255>,
<43702,43246,43255>,
<43711,43702,43255>,
<43249,43705,43712>,
<43256,43249,43712>,
<43712,43257,43256>,
<43713,43257,43712>,
<43251,43714,43707>,
<43258,43714,43251>,
<43714,43258,43259>,
<43715,43714,43259>,
<43260,43716,43717>,
<43261,43260,43717>,
<43709,43260,43253>,
<43716,43260,43709>,
<43263,43718,43719>,
<43262,43718,43263>,
<43710,43254,43263>,
<43719,43710,43263>,
<43257,43713,43720>,
<43264,43257,43720>,
<43720,43265,43264>,
<43721,43265,43720>,
<43259,43722,43715>,
<43266,43722,43259>,
<43722,43266,43267>,
<43723,43722,43267>,
<43268,43724,43725>,
<43269,43268,43725>,
<43717,43268,43261>,
<43724,43268,43717>,
<43271,43726,43727>,
<43270,43726,43271>,
<43718,43262,43271>,
<43727,43718,43271>,
<43265,43721,43728>,
<43272,43265,43728>,
<43728,43273,43272>,
<43729,43273,43728>,
<43730,43267,43274>,
<43730,43731,43267>,
<43731,43723,43267>,
<43274,43275,43730>,
<43276,43732,43733>,
<43277,43276,43733>,
<43725,43276,43269>,
<43732,43276,43725>,
<43279,43734,43735>,
<43278,43734,43279>,
<43726,43270,43279>,
<43735,43726,43279>,
<43273,43729,43736>,
<43280,43273,43736>,
<43736,43281,43280>,
<43737,43281,43736>,
<43730,43738,43731>,
<43738,43730,43275>,
<43738,43275,43739>,
<43739,43275,43282>,
<43277,43733,43284>,
<43733,43740,43284>,
<43286,43741,43742>,
<43285,43741,43286>,
<43734,43278,43286>,
<43742,43734,43286>,
<43281,43737,43743>,
<43287,43281,43743>,
<43743,43288,43287>,
<43744,43288,43743>,
<43282,43745,43739>,
<43289,43745,43282>,
<43745,43289,43290>,
<43746,43745,43290>,
<43291,43747,43748>,
<43292,43291,43748>,
<43293,43749,43291>,
<43291,43749,43747>,
<43740,43293,43284>,
<43749,43293,43740>,
<43295,43750,43751>,
<43294,43750,43295>,
<43741,43285,43295>,
<43751,43741,43295>,
<43288,43744,43752>,
<43296,43288,43752>,
<43752,43297,43296>,
<43753,43297,43752>,
<43290,43298,43746>,
<43746,43298,43754>,
<43292,43748,43299>,
<43748,43755,43299>,
<43301,43756,43757>,
<43300,43756,43301>,
<43750,43294,43301>,
<43757,43750,43301>,
<43758,43302,43297>,
<43758,43297,43759>,
<43759,43297,43753>,
<43302,43758,43303>,
<43298,43760,43754>,
<43304,43760,43298>,
<43760,43304,43305>,
<43761,43760,43305>,
<43299,43755,43306>,
<43755,43762,43306>,
<43300,43307,43756>,
<43756,43307,43763>,
<43758,43759,43764>,
<43764,43303,43758>,
<43764,43765,43303>,
<43765,43308,43303>,
<43305,43766,43761>,
<43309,43766,43305>,
<43766,43309,43310>,
<43767,43766,43310>,
<43306,43762,43311>,
<43762,43768,43311>,
<43313,43769,43770>,
<43312,43769,43313>,
<43763,43307,43313>,
<43770,43763,43313>,
<43308,43765,43771>,
<43314,43308,43771>,
<43771,43315,43314>,
<43772,43315,43771>,
<43310,43316,43767>,
<43767,43316,43773>,
<43774,43775,43776>,
<43774,43768,43775>,
<43774,43317,43768>,
<43317,43311,43768>,
<43312,43318,43769>,
<43769,43318,43777>,
<43315,43772,43319>,
<43772,43778,43319>,
<43316,43779,43773>,
<43320,43779,43316>,
<43779,43320,43321>,
<43780,43779,43321>,
<43781,43774,43776>,
<43782,43781,43776>,
<43317,43781,43322>,
<43774,43781,43317>,
<43318,43323,43777>,
<43777,43323,43783>,
<43319,43778,43324>,
<43778,43784,43324>,
<43785,43326,43786>,
<43785,43780,43326>,
<43780,43321,43326>,
<43785,43786,43787>,
<43328,43781,43782>,
<43328,43782,43329>,
<43329,43782,43788>,
<43322,43781,43328>,
<43331,43789,43790>,
<43330,43789,43331>,
<43783,43323,43331>,
<43790,43783,43331>,
<43324,43784,43791>,
<43332,43324,43791>,
<43791,43333,43332>,
<43792,43333,43791>,
<43326,43334,43786>,
<43786,43334,43335>,
<43786,43335,43787>,
<43787,43335,43793>,
<43794,43795,43796>,
<43794,43788,43795>,
<43794,43336,43788>,
<43336,43329,43788>,
<43330,43337,43789>,
<43789,43337,43797>,
<43333,43792,43338>,
<43792,43798,43338>,
<43335,43339,43793>,
<43793,43339,43799>,
<43340,43794,43796>,
<43340,43796,43341>,
<43341,43796,43800>,
<43336,43794,43340>,
<43337,43342,43797>,
<43797,43342,43801>,
<43338,43798,43343>,
<43798,43802,43343>,
<43345,43344,43803>,
<43345,43803,43804>,
<43345,43804,43339>,
<43339,43804,43799>,
<43341,43800,43347>,
<43800,43805,43347>,
<43349,43806,43807>,
<43348,43806,43349>,
<43801,43342,43349>,
<43807,43801,43349>,
<43343,43802,43350>,
<43802,43808,43350>,
<43353,43352,43809>,
<43353,43809,43810>,
<43344,43353,43810>,
<43344,43810,43811>,
<43344,43811,43803>,
<43804,43803,43811>,
<43347,43805,43355>,
<43805,43812,43355>,
<43348,43356,43806>,
<43806,43356,43813>,
<43814,43357,43350>,
<43814,43350,43815>,
<43815,43350,43808>,
<43816,43357,43814>,
<43816,43817,43357>,
<43817,43358,43357>,
<43809,43352,43358>,
<43809,43358,43818>,
<43818,43358,43817>,
<43810,43809,43818>,
<43355,43812,43360>,
<43812,43819,43360>,
<43356,43361,43813>,
<43813,43361,43820>,
<43814,43815,43821>,
<43816,43814,43821>,
<43360,43819,43363>,
<43819,43822,43363>,
<43361,43364,43820>,
<43820,43364,43823>,
<43363,43822,43366>,
<43822,43824,43366>,
<43364,43367,43823>,
<43823,43367,43825>,
<43826,43827,43369>,
<43826,43369,43824>,
<43824,43369,43366>,
<43826,43828,43827>,
<43367,43370,43825>,
<43825,43370,43829>,
<43830,43831,43832>,
<43830,43833,43834>,
<43831,43830,43834>,
<43834,43833,43835>,
<43369,43827,43371>,
<43827,43372,43371>,
<43827,43828,43372>,
<43828,43836,43372>,
<43370,43373,43829>,
<43829,43373,43837>,
<43375,43830,43832>,
<43375,43832,43376>,
<43376,43832,43838>,
<43378,43830,43375>,
<43833,43830,43378>,
<43833,43839,43835>,
<43833,43378,43839>,
<43378,43380,43839>,
<43381,43840,43841>,
<43381,43841,43380>,
<43380,43841,43839>,
<43841,43840,43842>,
<43372,43836,43382>,
<43836,43843,43382>,
<43844,43383,43845>,
<43844,43837,43383>,
<43837,43373,43383>,
<43844,43845,43846>,
<43376,43838,43384>,
<43838,43847,43384>,
<43381,43386,43840>,
<43840,43386,43388>,
<43840,43388,43842>,
<43842,43388,43848>,
<43382,43843,43390>,
<43843,43849,43390>,
<43383,43391,43845>,
<43845,43391,43392>,
<43845,43392,43846>,
<43846,43392,43850>,
<43384,43847,43393>,
<43847,43851,43393>,
<43388,43395,43848>,
<43848,43395,43852>,
<43390,43849,43397>,
<43849,43853,43397>,
<43392,43398,43850>,
<43850,43398,43854>,
<43393,43851,43399>,
<43851,43855,43399>,
<43395,43400,43852>,
<43852,43400,43856>,
<43401,43857,43402>,
<43401,43858,43857>,
<43401,43397,43858>,
<43397,43853,43858>,
<43398,43403,43854>,
<43854,43403,43859>,
<43399,43855,43404>,
<43855,43860,43404>,
<43400,43405,43856>,
<43856,43405,43861>,
<43402,43857,43406>,
<43857,43408,43406>,
<43857,43858,43408>,
<43858,43862,43408>,
<43403,43863,43859>,
<43409,43863,43403>,
<43863,43409,43410>,
<43864,43863,43410>,
<43411,43865,43866>,
<43412,43411,43866>,
<43860,43411,43404>,
<43865,43411,43860>,
<43405,43414,43861>,
<43861,43414,43867>,
<43408,43862,43415>,
<43862,43868,43415>,
<43410,43416,43864>,
<43864,43416,43869>,
<43412,43866,43417>,
<43866,43870,43417>,
<43419,43871,43872>,
<43418,43871,43419>,
<43867,43414,43419>,
<43872,43867,43419>,
<43415,43868,43873>,
<43420,43415,43873>,
<43873,43421,43420>,
<43874,43421,43873>,
<43416,43422,43869>,
<43869,43422,43875>,
<43417,43870,43423>,
<43870,43876,43423>,
<43418,43424,43871>,
<43871,43424,43877>,
<43421,43874,43425>,
<43874,43878,43425>,
<43422,43879,43875>,
<43426,43879,43422>,
<43879,43426,43427>,
<43880,43879,43427>,
<43428,43881,43882>,
<43429,43428,43882>,
<43876,43428,43423>,
<43881,43428,43876>,
<43431,43883,43884>,
<43430,43883,43431>,
<43877,43424,43431>,
<43884,43877,43431>,
<43425,43878,43432>,
<43878,43885,43432>,
<43427,43433,43880>,
<43880,43433,43886>,
<43887,43888,43889>,
<43887,43882,43888>,
<43887,43434,43882>,
<43434,43429,43882>,
<43430,43435,43883>,
<43883,43435,43890>,
<43432,43885,43891>,
<43436,43432,43891>,
<43891,43437,43436>,
<43892,43437,43891>,
<43433,43893,43886>,
<43438,43893,43433>,
<43439,43894,43895>,
<43439,43895,43438>,
<43438,43895,43893>,
<43895,43894,43896>,
<43440,43897,43898>,
<43441,43440,43898>,
<43889,43442,43887>,
<43889,43897,43442>,
<43897,43440,43442>,
<43434,43887,43442>,
<43444,43899,43900>,
<43443,43899,43444>,
<43445,43444,43901>,
<43444,43900,43901>,
<43890,43435,43445>,
<43901,43890,43445>,
<43437,43892,43902>,
<43446,43437,43902>,
<43902,43447,43446>,
<43903,43447,43902>,
<43439,43448,43894>,
<43894,43448,43449>,
<43894,43449,43896>,
<43896,43449,43904>,
<43441,43898,43450>,
<43898,43905,43450>,
<43443,43451,43899>,
<43899,43451,43906>,
<43447,43903,43452>,
<43903,43907,43452>,
<43449,43908,43904>,
<43453,43908,43449>,
<43908,43453,43454>,
<43909,43908,43454>,
<43455,43910,43911>,
<43456,43455,43911>,
<43905,43455,43450>,
<43910,43455,43905>,
<43451,43457,43906>,
<43906,43457,43912>,
<43452,43907,43913>,
<43458,43452,43913>,
<43913,43459,43458>,
<43914,43459,43913>,
<43454,43915,43909>,
<43460,43915,43454>,
<43915,43460,43461>,
<43916,43915,43461>,
<43462,43917,43918>,
<43463,43462,43918>,
<43911,43462,43456>,
<43917,43462,43911>,
<43465,43919,43920>,
<43464,43919,43465>,
<43912,43457,43465>,
<43920,43912,43465>,
<43459,43914,43921>,
<43466,43459,43921>,
<43921,43467,43466>,
<43922,43467,43921>,
<43461,43923,43916>,
<43468,43923,43461>,
<43923,43468,43469>,
<43924,43923,43469>,
<43470,43925,43926>,
<43471,43470,43926>,
<43918,43470,43463>,
<43925,43470,43918>,
<43473,43927,43928>,
<43472,43927,43473>,
<43919,43464,43473>,
<43928,43919,43473>,
<43467,43922,43929>,
<43474,43467,43929>,
<43929,43475,43474>,
<43930,43475,43929>,
<43469,43931,43924>,
<43476,43931,43469>,
<43931,43476,43477>,
<43932,43931,43477>,
<43478,43933,43934>,
<43479,43478,43934>,
<43926,43478,43471>,
<43933,43478,43926>,
<43481,43935,43936>,
<43480,43935,43481>,
<43927,43472,43481>,
<43936,43927,43481>,
<43475,43930,43937>,
<43482,43475,43937>,
<43937,43483,43482>,
<43938,43483,43937>,
<43477,43939,43932>,
<43484,43939,43477>,
<43939,43484,43485>,
<43940,43939,43485>,
<43486,43941,43942>,
<43487,43486,43942>,
<43934,43486,43479>,
<43941,43486,43934>,
<43489,43943,43944>,
<43488,43943,43489>,
<43935,43480,43489>,
<43944,43935,43489>,
<43945,43490,43483>,
<43945,43483,43946>,
<43946,43483,43938>,
<43490,43945,43491>,
<43485,43947,43940>,
<43492,43947,43485>,
<43947,43492,43493>,
<43948,43947,43493>,
<43494,43949,43950>,
<43495,43494,43950>,
<43942,43494,43487>,
<43949,43494,43942>,
<43497,43951,43952>,
<43496,43951,43497>,
<43943,43488,43497>,
<43952,43943,43497>,
<43945,43946,43953>,
<43954,43953,43955>,
<43498,43953,43954>,
<43498,43945,43953>,
<43498,43491,43945>,
<43498,43954,43499>,
<43493,43956,43948>,
<43500,43956,43493>,
<43956,43500,43501>,
<43957,43956,43501>,
<43502,43958,43959>,
<43503,43502,43959>,
<43504,43960,43502>,
<43502,43960,43958>,
<43950,43504,43495>,
<43960,43504,43950>,
<43506,43961,43962>,
<43505,43961,43506>,
<43951,43496,43506>,
<43962,43951,43506>,
<43954,43955,43963>,
<43964,43963,43965>,
<43507,43963,43964>,
<43507,43954,43963>,
<43507,43499,43954>,
<43507,43964,43508>,
<43501,43966,43957>,
<43509,43966,43501>,
<43511,43967,43509>,
<43509,43967,43966>,
<43967,43511,43512>,
<43968,43967,43512>,
<43514,43969,43970>,
<43515,43514,43970>,
<43959,43514,43503>,
<43969,43514,43959>,
<43517,43971,43972>,
<43516,43971,43517>,
<43518,43517,43973>,
<43517,43972,43973>,
<43961,43505,43518>,
<43973,43961,43518>,
<43964,43965,43974>,
<43508,43964,43974>,
<43508,43974,43519>,
<43519,43974,43975>,
<43975,43520,43519>,
<43976,43520,43975>,
<43512,43977,43968>,
<43521,43977,43512>,
<43522,43978,43979>,
<43522,43979,43521>,
<43521,43979,43977>,
<43979,43978,43980>,
<43981,43982,43983>,
<43981,43524,43523>,
<43981,43523,43982>,
<43982,43523,43984>,
<43970,43523,43515>,
<43984,43523,43970>,
<43526,43985,43986>,
<43525,43985,43526>,
<43971,43516,43526>,
<43986,43971,43526>,
<43520,43976,43987>,
<43527,43520,43987>,
<43987,43528,43527>,
<43988,43528,43987>,
<43522,43529,43978>,
<43978,43989,43980>,
<43978,43529,43989>,
<43529,43530,43989>,
<43531,43990,43530>,
<43530,43990,43989>,
<43532,43991,43992>,
<43532,43992,43531>,
<43531,43992,43990>,
<43992,43991,43993>,
<43994,43995,43996>,
<43994,43534,43533>,
<43994,43533,43995>,
<43995,43533,43997>,
<43535,43998,43533>,
<43533,43998,43997>,
<43983,43536,43981>,
<43983,43998,43536>,
<43998,43535,43536>,
<43524,43981,43536>,
<43538,43999,44000>,
<43537,43999,43538>,
<43985,43525,43538>,
<44000,43985,43538>,
<43528,43988,44001>,
<43539,43528,44001>,
<43540,43539,44002>,
<43539,44001,44002>,
<44002,43541,43540>,
<44003,43541,44002>,
<43532,43542,43991>,
<43991,44004,43993>,
<43991,43542,44004>,
<43542,43543,44004>,
<43544,44005,43543>,
<43543,44005,44004>,
<43545,44006,43544>,
<43544,44006,44005>,
<43546,44007,44008>,
<43546,44008,43545>,
<43545,44008,44006>,
<44008,44007,44009>,
<43548,44010,44011>,
<43549,43548,44011>,
<43550,44012,43548>,
<43548,44012,44010>,
<43551,44013,43550>,
<43550,44013,44012>,
<43552,44014,43551>,
<43551,44014,44013>,
<43553,44015,43552>,
<43552,44015,44014>,
<43996,43554,43994>,
<43996,44015,43554>,
<44015,43553,43554>,
<43534,43994,43554>,
<43556,44016,44017>,
<43555,44016,43556>,
<43557,43556,44018>,
<43556,44017,44018>,
<43999,43537,43557>,
<44018,43999,43557>,
<43541,44003,44019>,
<43558,43541,44019>,
<44019,43559,43558>,
<44020,43559,44019>,
<43561,43560,44021>,
<43561,44021,44022>,
<43546,43561,44022>,
<43546,44022,44023>,
<43546,44023,44007>,
<44009,44007,44023>,
<44024,43562,43549>,
<44024,43549,44025>,
<44025,43549,44011>,
<43562,44024,43563>,
<43565,44026,44027>,
<43564,44026,43565>,
<43566,43565,44028>,
<43565,44027,44028>,
<44016,43555,43566>,
<44028,44016,43566>,
<43559,44020,44029>,
<43567,43559,44029>,
<43568,43567,44030>,
<43567,44029,44030>,
<44030,43569,43568>,
<44031,43569,44030>,
<44032,44033,44034>,
<44032,43571,43570>,
<44032,44034,43571>,
<44034,44035,43571>,
<44021,43560,43571>,
<44021,43571,44036>,
<44036,43571,44035>,
<44022,44021,44036>,
<44024,44025,44037>,
<44037,43563,44024>,
<44037,44038,43563>,
<44038,43573,43563>,
<44039,44040,44041>,
<44039,43576,43575>,
<44039,44041,43576>,
<44041,44042,43576>,
<43577,43576,44043>,
<43576,44042,44043>,
<44026,43564,43577>,
<44043,44026,43577>,
<43569,44031,44044>,
<43578,43569,44044>,
<44045,44044,44046>,
<44045,43579,44044>,
<43579,43578,44044>,
<43579,44045,43581>,
<43584,44047,44048>,
<43583,44047,43584>,
<44033,44032,43585>,
<44033,43585,44048>,
<44048,43585,43584>,
<43570,43585,44032>,
<43573,44038,44049>,
<43586,43573,44049>,
<44049,43588,43586>,
<44050,43588,44049>,
<44051,44052,44053>,
<44040,44051,44053>,
<44039,44051,44040>,
<44039,43589,44051>,
<44039,43590,43589>,
<43575,43590,44039>,
<44045,44046,44054>,
<43581,44045,44054>,
<43581,44054,43591>,
<43591,44054,44055>,
<44047,43583,43591>,
<44055,44047,43591>,
<43588,44050,44056>,
<43592,43588,44056>,
<43593,43592,44057>,
<43592,44056,44057>,
<43594,43593,44058>,
<43593,44057,44058>,
<44052,44051,43596>,
<44052,43596,44058>,
<44058,43596,43594>,
<43589,43596,44051>,
<43598,44059,44060>,
<43599,43598,44060>,
<43600,44061,43598>,
<43598,44061,44059>,
<43601,44062,43600>,
<43600,44062,44061>,
<43602,44063,43601>,
<43601,44063,44062>,
<44063,43602,43603>,
<44064,44063,43603>,
<43604,44065,44066>,
<43605,43604,44066>,
<43606,44067,44068>,
<43606,44068,43604>,
<43604,44068,44065>,
<44067,44069,44070>,
<44068,44067,44070>,
<44069,44071,44072>,
<44070,44069,44072>,
<44071,43609,43608>,
<44071,43608,44072>,
<44072,43608,44073>,
<44060,43608,43599>,
<44073,43608,44060>,
<43603,43611,44064>,
<44064,43611,44074>,
<44075,44076,44077>,
<44075,43613,43612>,
<44075,43612,44076>,
<44076,43612,44078>,
<43614,44079,43612>,
<43612,44079,44078>,
<43615,44080,43614>,
<43614,44080,44079>,
<44081,44082,44080>,
<44081,44080,43616>,
<43616,44080,43615>,
<43616,43617,44081>,
<43618,44083,44084>,
<43619,43618,44084>,
<43620,44085,43618>,
<43618,44085,44083>,
<43621,44086,43620>,
<43620,44086,44085>,
<44066,43621,43605>,
<44086,43621,44066>,
<43606,43622,44067>,
<43623,44067,43622>,
<44069,44067,43623>,
<43624,44069,43623>,
<44071,44069,43624>,
<43609,44071,43624>,
<43611,44087,44074>,
<43625,44087,43611>,
<44087,43625,43627>,
<44088,44087,43627>,
<44089,44090,44091>,
<44090,44089,44092>,
<43630,44093,44094>,
<43629,43630,44094>,
<44077,43632,44075>,
<44077,44093,43632>,
<44093,43630,43632>,
<43613,44075,43632>,
<44081,44095,44082>,
<43617,44095,44081>,
<43617,43633,44095>,
<43633,44096,44095>,
<44096,43633,43634>,
<44097,44096,43634>,
<43636,44098,44099>,
<43637,43636,44099>,
<44084,43636,43619>,
<44098,43636,44084>,
<43640,43639,44100>,
<44101,43640,44100>,
<44101,44102,43640>,
<44102,43641,43640>,
<44088,43627,43641>,
<44102,44088,43641>,
<44089,44091,44103>,
<44092,44089,44103>,
<44104,44105,44106>,
<44104,44094,44105>,
<44104,43642,44094>,
<43642,43629,44094>,
<43634,44107,44097>,
<43643,44107,43634>,
<44107,43643,43644>,
<44108,44107,43644>,
<43645,44109,44110>,
<43646,43645,44110>,
<44099,43645,43637>,
<44109,43645,44099>,
<43648,43647,44111>,
<44112,43648,44111>,
<44112,44113,43648>,
<44113,43649,43648>,
<43650,43649,44114>,
<43649,44113,44114>,
<43651,43650,44115>,
<43650,44114,44115>,
<43652,43651,44116>,
<43651,44115,44116>,
<44100,43639,43652>,
<44100,43652,44117>,
<44117,43652,44116>,
<44101,44100,44117>,
<44104,44106,44118>,
<43642,44104,44118>,
<43642,44118,43653>,
<43653,44118,44119>,
<44120,44119,44121>,
<44120,43654,44119>,
<43654,43653,44119>,
<43654,44120,43655>,
<43644,44122,44108>,
<43656,44122,43644>,
<43657,44123,43656>,
<43656,44123,44122>,
<44123,43657,43658>,
<44124,44123,43658>,
<43659,44125,44126>,
<43660,43659,44126>,
<44110,43659,43646>,
<44125,43659,44110>,
<43662,43661,44127>,
<44128,43662,44127>,
<44128,44129,43662>,
<44129,43663,43662>,
<43664,43663,44130>,
<43663,44129,44130>,
<44111,43647,43664>,
<44111,43664,44131>,
<44131,43664,44130>,
<44112,44111,44131>,
<44120,44121,44132>,
<43655,44120,44132>,
<43655,44132,43665>,
<43665,44132,44133>,
<43666,43665,44134>,
<43665,44133,44134>,
<44135,44134,44136>,
<44135,43667,44134>,
<43667,43666,44134>,
<43667,44135,43668>,
<43658,44137,44124>,
<43669,44137,43658>,
<44137,43669,43670>,
<44138,44137,43670>,
<43671,44139,44140>,
<43672,43671,44140>,
<44126,43671,43660>,
<44139,43671,44126>,
<43675,44141,44142>,
<43674,44141,43675>,
<44127,43661,43675>,
<44127,43675,44143>,
<44143,43675,44142>,
<44128,44127,44143>,
<44135,44136,44144>,
<43668,44135,44144>,
<43668,44144,43676>,
<43676,44144,44145>,
<44145,43678,43676>,
<44146,43678,44145>,
<43670,44147,44138>,
<43679,44147,43670>,
<44147,43679,43680>,
<44148,44147,43680>,
<43681,44149,44150>,
<43682,43681,44150>,
<44140,43681,43672>,
<44149,43681,44140>,
<43684,44151,44152>,
<43683,44151,43684>,
<43685,43684,44153>,
<43684,44152,44153>,
<44141,43674,43685>,
<44153,44141,43685>,
<43678,44146,44154>,
<43686,43678,44154>,
<44154,43687,43686>,
<44155,43687,44154>,
<43680,44156,44148>,
<43688,44156,43680>,
<44156,43688,43690>,
<44157,44156,43690>,
<43691,44158,44159>,
<43692,43691,44159>,
<44150,43691,43682>,
<44158,43691,44150>,
<43694,44160,44161>,
<43693,44160,43694>,
<44151,43683,43694>,
<44161,44151,43694>,
<43687,44155,44162>,
<43695,43687,44162>,
<43696,43695,44163>,
<43695,44162,44163>,
<44163,43697,43696>,
<44164,43697,44163>,
<43690,44165,44157>,
<43698,44165,43690>,
<44165,43698,43699>,
<44166,44165,43699>,
<43700,44167,44168>,
<43701,43700,44168>,
<44159,43700,43692>,
<44167,43700,44159>,
<43703,44169,44170>,
<43702,44169,43703>,
<44160,43693,43703>,
<44170,44160,43703>,
<43697,44164,44171>,
<43704,43697,44171>,
<44171,43705,43704>,
<44172,43705,44171>,
<43699,44173,44166>,
<43706,44173,43699>,
<44173,43706,43707>,
<44174,44173,43707>,
<43708,44175,44176>,
<43709,43708,44176>,
<44168,43708,43701>,
<44175,43708,44168>,
<43711,44177,44178>,
<43710,44177,43711>,
<44169,43702,43711>,
<44178,44169,43711>,
<43705,44172,44179>,
<43712,43705,44179>,
<44179,43713,43712>,
<44180,43713,44179>,
<43707,44181,44174>,
<43714,44181,43707>,
<44181,43714,43715>,
<44182,44181,43715>,
<43716,44183,44184>,
<43717,43716,44184>,
<44176,43716,43709>,
<44183,43716,44176>,
<43719,44185,44186>,
<43718,44185,43719>,
<44177,43710,43719>,
<44186,44177,43719>,
<43713,44180,44187>,
<43720,43713,44187>,
<44187,43721,43720>,
<44188,43721,44187>,
<43715,44189,44182>,
<43722,44189,43715>,
<44189,43722,43723>,
<44190,44189,43723>,
<43724,44191,44192>,
<43725,43724,44192>,
<44184,43724,43717>,
<44191,43724,44184>,
<43727,44193,44194>,
<43726,44193,43727>,
<44185,43718,43727>,
<44194,44185,43727>,
<43721,44188,44195>,
<43728,43721,44195>,
<44195,43729,43728>,
<44196,43729,44195>,
<43723,43731,44190>,
<44190,43731,44197>,
<43732,44198,43733>,
<43732,44199,44198>,
<43732,43725,44199>,
<43725,44192,44199>,
<43735,44200,44201>,
<43734,44200,43735>,
<44193,43726,43735>,
<44201,44193,43735>,
<43729,44196,44202>,
<43736,43729,44202>,
<44202,43737,43736>,
<44203,43737,44202>,
<43731,44204,44197>,
<43738,44204,43731>,
<44204,43738,43739>,
<44205,44204,43739>,
<44198,44206,44207>,
<44198,44207,43733>,
<43733,44207,43740>,
<44199,44206,44198>,
<43742,44208,44209>,
<43741,44208,43742>,
<44200,43734,43742>,
<44209,44200,43742>,
<43737,44203,44210>,
<43743,43737,44210>,
<44210,43744,43743>,
<44211,43744,44210>,
<43739,44212,44205>,
<43745,44212,43739>,
<44212,43745,43746>,
<44213,44212,43746>,
<43747,44214,44215>,
<43748,43747,44215>,
<43749,44216,43747>,
<43747,44216,44214>,
<44207,43749,43740>,
<44216,43749,44207>,
<43751,44217,44218>,
<43750,44217,43751>,
<44208,43741,43751>,
<44218,44208,43751>,
<43744,44211,44219>,
<43752,43744,44219>,
<44219,43753,43752>,
<44220,43753,44219>,
<43746,43754,44213>,
<44213,43754,44221>,
<43748,44215,43755>,
<44215,44222,43755>,
<43757,43756,44223>,
<43757,44223,44224>,
<43757,44224,43750>,
<43750,44224,44217>,
<43753,44220,43759>,
<44220,44225,43759>,
<43754,44226,44221>,
<43760,44226,43754>,
<44226,43760,43761>,
<44227,44226,43761>,
<43755,44222,43762>,
<44222,44228,43762>,
<44223,44229,44230>,
<44223,43756,44229>,
<43756,43763,44229>,
<44224,44223,44230>,
<43759,44225,44231>,
<43764,43759,44231>,
<44231,43765,43764>,
<44232,43765,44231>,
<43761,44233,44227>,
<43766,44233,43761>,
<44233,43766,43767>,
<44234,44233,43767>,
<43762,44228,43768>,
<44228,44235,43768>,
<43770,43769,44236>,
<43770,44236,44237>,
<43770,44237,43763>,
<43763,44237,44229>,
<44238,43771,43765>,
<44238,43765,44239>,
<44239,43765,44232>,
<43771,44238,43772>,
<43767,43773,44234>,
<44234,43773,44240>,
<43775,44241,44242>,
<43776,43775,44242>,
<44235,43775,43768>,
<44241,43775,44235>,
<44236,44243,44244>,
<44236,43769,44243>,
<43769,43777,44243>,
<44237,44236,44244>,
<44238,44239,44245>,
<44245,43772,44238>,
<44245,44246,43772>,
<44246,43778,43772>,
<43773,44247,44240>,
<43779,44247,43773>,
<44247,43779,43780>,
<44248,44247,43780>,
<43776,44242,43782>,
<44242,44249,43782>,
<43777,43783,44243>,
<44243,43783,44250>,
<43778,44246,43784>,
<44246,44251,43784>,
<43780,44252,44248>,
<43785,44252,43780>,
<44252,43785,43787>,
<44253,44252,43787>,
<44254,44255,44256>,
<44254,44249,44255>,
<44254,43788,44249>,
<43788,43782,44249>,
<43790,44257,44258>,
<43789,44257,43790>,
<44250,43783,43790>,
<44258,44250,43790>,
<44259,43791,43784>,
<44259,43784,44260>,
<44260,43784,44251>,
<43791,44259,43792>,
<43787,43793,44253>,
<44253,43793,44261>,
<43795,44254,44256>,
<43795,44256,43796>,
<43796,44256,44262>,
<43788,44254,43795>,
<43789,43797,44257>,
<44257,43797,44263>,
<44259,44260,44264>,
<44264,43792,44259>,
<44264,44265,43792>,
<44265,43798,43792>,
<43793,43799,44261>,
<44261,43799,44266>,
<44267,44268,43800>,
<44267,43800,44262>,
<44262,43800,43796>,
<44267,44269,44268>,
<43797,43801,44263>,
<44263,43801,44270>,
<43798,44265,43802>,
<44265,44271,43802>,
<43799,43804,44266>,
<44266,43804,44272>,
<44268,44273,43805>,
<43800,44268,43805>,
<44274,44268,44269>,
<44273,44268,44274>,
<43807,43806,44275>,
<43807,44275,44276>,
<43807,44276,43801>,
<43801,44276,44270>,
<43802,44271,43808>,
<44271,44277,43808>,
<43811,43810,44278>,
<43811,44278,44279>,
<43811,44279,43804>,
<43804,44279,44272>,
<44273,44280,43812>,
<43805,44273,43812>,
<44281,44273,44274>,
<44280,44273,44281>,
<44275,44282,44283>,
<44275,43806,44282>,
<43806,43813,44282>,
<44276,44275,44283>,
<43808,44277,43815>,
<44277,44284,43815>,
<43817,43816,44285>,
<43817,44286,43818>,
<44285,44286,43817>,
<43818,44286,44287>,
<43810,43818,44287>,
<43810,44287,44288>,
<43810,44288,44278>,
<44279,44278,44288>,
<44280,44289,43819>,
<43812,44280,43819>,
<44290,44280,44281>,
<44289,44280,44290>,
<43813,43820,44282>,
<44282,43820,44291>,
<44292,43821,43815>,
<44292,43815,44293>,
<44293,43815,44284>,
<43821,44292,44294>,
<43816,43821,44294>,
<43816,44294,44295>,
<43816,44295,44285>,
<44286,44285,44295>,
<44296,44286,44295>,
<44287,44286,44296>,
<44289,44297,43822>,
<43819,44289,43822>,
<44298,44289,44290>,
<44297,44289,44298>,
<43820,43823,44291>,
<44291,43823,44299>,
<44292,44293,44300>,
<44294,44292,44300>,
<44297,44301,43824>,
<43822,44297,43824>,
<44302,44297,44298>,
<44301,44297,44302>,
<43823,43825,44299>,
<44299,43825,44303>,
<44304,44305,44306>,
<44304,44307,44308>,
<44305,44304,44308>,
<44308,44307,44309>,
<43824,44301,43826>,
<44301,43828,43826>,
<44301,44302,43828>,
<44302,44310,43828>,
<43825,43829,44303>,
<44303,43829,44311>,
<43831,44304,44306>,
<43831,44306,43832>,
<43832,44306,44312>,
<43834,44304,43831>,
<44307,44304,43834>,
<43835,44313,44314>,
<43834,43835,44314>,
<43834,44314,44309>,
<43834,44309,44307>,
<44314,44313,44315>,
<44316,44317,43836>,
<44316,43836,44310>,
<44310,43836,43828>,
<44316,44318,44317>,
<43829,43837,44311>,
<44311,43837,44319>,
<43832,44312,43838>,
<44312,44320,43838>,
<43835,43839,44313>,
<44313,44321,44315>,
<44313,43839,44321>,
<43839,43841,44321>,
<44321,43841,43842>,
<44322,44321,43842>,
<44317,44323,43843>,
<43836,44317,43843>,
<44324,44317,44318>,
<44323,44317,44324>,
<43837,44325,44319>,
<43844,44325,43837>,
<44325,43844,43846>,
<44326,44325,43846>,
<43838,44320,43847>,
<44320,44327,43847>,
<43842,43848,44322>,
<44322,43848,44328>,
<44323,44329,43849>,
<43843,44323,43849>,
<44330,44323,44324>,
<44329,44323,44330>,
<43846,43850,44326>,
<44326,43850,44331>,
<43847,44327,43851>,
<44327,44332,43851>,
<44333,43852,44334>,
<44333,44328,43852>,
<44328,43848,43852>,
<44333,44334,44335>,
<44329,44336,43853>,
<43849,44329,43853>,
<44337,44329,44330>,
<44336,44329,44337>,
<43850,43854,44331>,
<44331,43854,44338>,
<43851,44332,43855>,
<44332,44339,43855>,
<44334,44340,44341>,
<44334,43852,44340>,
<43852,43856,44340>,
<44335,44334,44341>,
<44336,44342,44343>,
<44336,44343,43853>,
<43853,44343,43858>,
<44337,44342,44336>,
<43854,43859,44338>,
<44338,43859,44344>,
<44345,44346,44347>,
<44345,44339,44346>,
<44345,43860,44339>,
<43860,43855,44339>,
<43856,43861,44340>,
<44340,43861,44348>,
<43858,44343,43862>,
<44343,44349,43862>,
<43859,44350,44344>,
<43863,44350,43859>,
<44350,43863,43864>,
<44351,44350,43864>,
<43865,44345,44347>,
<43865,44347,43866>,
<43866,44347,44352>,
<43860,44345,43865>,
<43861,43867,44348>,
<44348,43867,44353>,
<43862,44349,43868>,
<44349,44354,43868>,
<43864,43869,44351>,
<44351,43869,44355>,
<43866,44352,43870>,
<44352,44356,43870>,
<43872,44357,44358>,
<43871,44357,43872>,
<44353,43867,43872>,
<44358,44353,43872>,
<43868,44354,44359>,
<43873,43868,44359>,
<44359,43874,43873>,
<44360,43874,44359>,
<44361,43875,44362>,
<44361,44355,43875>,
<44355,43869,43875>,
<44361,44362,44363>,
<44364,44365,44366>,
<44364,44356,44365>,
<44364,43876,44356>,
<43876,43870,44356>,
<43871,43877,44357>,
<44357,43877,44367>,
<43874,44360,43878>,
<44360,44368,43878>,
<43875,43879,44362>,
<44362,43879,43880>,
<44362,43880,44363>,
<44363,43880,44369>,
<43881,44364,44366>,
<43881,44366,43882>,
<43882,44366,44370>,
<43876,44364,43881>,
<43884,44371,44372>,
<43883,44371,43884>,
<44367,43877,43884>,
<44372,44367,43884>,
<43878,44368,43885>,
<44368,44373,43885>,
<44374,43886,44375>,
<44374,44369,43886>,
<44369,43880,43886>,
<44374,44375,44376>,
<43888,44377,44378>,
<43889,43888,44378>,
<44370,43888,43882>,
<44377,43888,44370>,
<44379,44380,44381>,
<44379,44381,44371>,
<44379,44371,43890>,
<43890,44371,43883>,
<43885,44373,44382>,
<43891,43885,44382>,
<44382,43892,43891>,
<44383,43892,44382>,
<43886,43893,44375>,
<44375,44384,44376>,
<44375,43893,44384>,
<43893,43895,44384>,
<44384,43895,43896>,
<44385,44384,43896>,
<43897,44386,44387>,
<43898,43897,44387>,
<44378,43897,43889>,
<44386,43897,44378>,
<43900,44388,44389>,
<43899,44388,43900>,
<44380,44379,43901>,
<44380,43901,44389>,
<44389,43901,43900>,
<43890,43901,44379>,
<43892,44383,44390>,
<43902,43892,44390>,
<44390,43903,43902>,
<44391,43903,44390>,
<43896,43904,44385>,
<44385,43904,44392>,
<44393,44394,44395>,
<44393,44387,44394>,
<44393,43905,44387>,
<43905,43898,44387>,
<43899,43906,44388>,
<44388,43906,44396>,
<43903,44391,43907>,
<44391,44397,43907>,
<43904,44398,44392>,
<43908,44398,43904>,
<44398,43908,43909>,
<44399,44398,43909>,
<43910,44393,44395>,
<43910,44395,43911>,
<43911,44395,44400>,
<43905,44393,43910>,
<44401,44402,44403>,
<44401,44403,44396>,
<44401,44396,43912>,
<43912,44396,43906>,
<43907,44397,44404>,
<43913,43907,44404>,
<44404,43914,43913>,
<44405,43914,44404>,
<43909,44406,44399>,
<43915,44406,43909>,
<44406,43915,43916>,
<44407,44406,43916>,
<43917,44408,44409>,
<43918,43917,44409>,
<44400,43917,43911>,
<44408,43917,44400>,
<43920,44402,44401>,
<43920,43919,44402>,
<43919,44410,44402>,
<43912,43920,44401>,
<43914,44405,44411>,
<43921,43914,44411>,
<44411,43922,43921>,
<44412,43922,44411>,
<43916,44413,44407>,
<43923,44413,43916>,
<44413,43923,43924>,
<44414,44413,43924>,
<43925,44415,44416>,
<43926,43925,44416>,
<44409,43925,43918>,
<44415,43925,44409>,
<43928,44417,44418>,
<43927,44417,43928>,
<44410,43919,43928>,
<44418,44410,43928>,
<43922,44412,44419>,
<43929,43922,44419>,
<44419,43930,43929>,
<44420,43930,44419>,
<43924,44421,44414>,
<43931,44421,43924>,
<44421,43931,43932>,
<44422,44421,43932>,
<43933,44423,44424>,
<43934,43933,44424>,
<44416,43933,43926>,
<44423,43933,44416>,
<43936,44425,44426>,
<43935,44425,43936>,
<44417,43927,43936>,
<44426,44417,43936>,
<43930,44420,44427>,
<43937,43930,44427>,
<44427,43938,43937>,
<44428,43938,44427>,
<43932,44429,44422>,
<43939,44429,43932>,
<44429,43939,43940>,
<44430,44429,43940>,
<43941,44431,44432>,
<43942,43941,44432>,
<44424,43941,43934>,
<44431,43941,44424>,
<43944,44433,44434>,
<43943,44433,43944>,
<44425,43935,43944>,
<44434,44425,43944>,
<44435,44436,43946>,
<44435,43946,44428>,
<44428,43946,43938>,
<44435,44437,44436>,
<43940,44438,44430>,
<43947,44438,43940>,
<43948,44439,44440>,
<43948,44440,43947>,
<43947,44440,44438>,
<44440,44439,44441>,
<44442,44443,44444>,
<44442,43950,43949>,
<44442,43949,44443>,
<44443,43949,44445>,
<44432,43949,43942>,
<44445,43949,44432>,
<43952,44446,44447>,
<43951,44446,43952>,
<44433,43943,43952>,
<44447,44433,43952>,
<43946,44436,43953>,
<43955,44448,44449>,
<43953,44448,43955>,
<43953,44437,44448>,
<43953,44436,44437>,
<44448,44450,44449>,
<43948,43956,44439>,
<44439,43956,43957>,
<44439,43957,44441>,
<44441,43957,44451>,
<43958,44452,44453>,
<43959,43958,44453>,
<44444,43960,44442>,
<44444,44452,43960>,
<44452,43958,43960>,
<43950,44442,43960>,
<43962,44454,44455>,
<43961,44454,43962>,
<44446,43951,43962>,
<44455,44446,43962>,
<43955,44449,43963>,
<43965,44456,44457>,
<43963,44456,43965>,
<43963,44450,44456>,
<43963,44449,44450>,
<44456,44458,44457>,
<43957,44459,44451>,
<43966,44459,43957>,
<43967,44460,43966>,
<43966,44460,44459>,
<44460,43967,43968>,
<44461,44460,43968>,
<43969,44462,44463>,
<43970,43969,44463>,
<44453,43969,43959>,
<44462,43969,44453>,
<43972,43971,44464>,
<44465,43972,44464>,
<44465,44466,43972>,
<44466,43973,43972>,
<44454,43961,43973>,
<44466,44454,43973>,
<43965,44457,43974>,
<44457,44458,44467>,
<44457,44467,43974>,
<43974,44467,43975>,
<44467,43976,43975>,
<44468,43976,44467>,
<43968,44469,44461>,
<43977,44469,43968>,
<43979,44470,43977>,
<43977,44470,44469>,
<44470,43979,43980>,
<44471,44470,43980>,
<43982,44472,44473>,
<43983,43982,44473>,
<43984,44474,43982>,
<43982,44474,44472>,
<44463,43984,43970>,
<44474,43984,44463>,
<43986,43985,44475>,
<43986,44475,44476>,
<43971,43986,44476>,
<43971,44476,44477>,
<43971,44477,44464>,
<44465,44464,44477>,
<43976,44468,44478>,
<43987,43976,44478>,
<44478,43988,43987>,
<44479,43988,44478>,
<43980,44480,44471>,
<43989,44480,43980>,
<43990,44481,43989>,
<43989,44481,44480>,
<43992,44482,43990>,
<43990,44482,44481>,
<44482,43992,43993>,
<44483,44482,43993>,
<43995,44484,44485>,
<43996,43995,44485>,
<43997,44486,43995>,
<43995,44486,44484>,
<43998,44487,43997>,
<43997,44487,44486>,
<44473,43998,43983>,
<44487,43998,44473>,
<44000,44488,44489>,
<43999,44488,44000>,
<44475,43985,44000>,
<44475,44000,44490>,
<44490,44000,44489>,
<44476,44475,44490>,
<43988,44479,44491>,
<44001,43988,44491>,
<44002,44001,44492>,
<44001,44491,44492>,
<44492,44003,44002>,
<44493,44003,44492>,
<43993,44494,44483>,
<44004,44494,43993>,
<44005,44495,44004>,
<44004,44495,44494>,
<44006,44496,44005>,
<44005,44496,44495>,
<44008,44497,44006>,
<44006,44497,44496>,
<44009,44498,44499>,
<44009,44499,44008>,
<44008,44499,44497>,
<44498,44500,44501>,
<44499,44498,44501>,
<44500,44502,44503>,
<44501,44500,44503>,
<44502,44011,44010>,
<44502,44010,44503>,
<44503,44010,44504>,
<44012,44505,44010>,
<44010,44505,44504>,
<44013,44506,44012>,
<44012,44506,44505>,
<44014,44507,44013>,
<44013,44507,44506>,
<44015,44508,44014>,
<44014,44508,44507>,
<44485,44015,43996>,
<44508,44015,44485>,
<44017,44509,44510>,
<44016,44509,44017>,
<44018,44017,44511>,
<44017,44510,44511>,
<44488,43999,44018>,
<44511,44488,44018>,
<44003,44493,44512>,
<44019,44003,44512>,
<44512,44020,44019>,
<44513,44020,44512>,
<44023,44514,44515>,
<44022,44514,44023>,
<44498,44009,44023>,
<44498,44023,44516>,
<44516,44023,44515>,
<44500,44498,44516>,
<44517,44500,44516>,
<44517,44518,44519>,
<44517,44519,44500>,
<44500,44519,44502>,
<44011,44519,44025>,
<44502,44519,44011>,
<44027,44026,44520>,
<44521,44027,44520>,
<44521,44522,44027>,
<44522,44028,44027>,
<44509,44016,44028>,
<44522,44509,44028>,
<44020,44513,44523>,
<44029,44020,44523>,
<44030,44029,44524>,
<44029,44523,44524>,
<44524,44031,44030>,
<44525,44031,44524>,
<44034,44526,44527>,
<44033,44526,44034>,
<44035,44034,44528>,
<44034,44527,44528>,
<44036,44035,44529>,
<44035,44528,44529>,
<44514,44022,44036>,
<44529,44514,44036>,
<44519,44518,44530>,
<44531,44530,44532>,
<44037,44530,44531>,
<44037,44519,44530>,
<44037,44025,44519>,
<44037,44531,44038>,
<44041,44533,44534>,
<44040,44533,44041>,
<44042,44041,44535>,
<44041,44534,44535>,
<44043,44042,44536>,
<44042,44535,44536>,
<44520,44026,44043>,
<44520,44043,44537>,
<44537,44043,44536>,
<44521,44520,44537>,
<44031,44525,44538>,
<44044,44031,44538>,
<44046,44539,44540>,
<44046,44044,44539>,
<44044,44538,44539>,
<44540,44541,44542>,
<44539,44541,44540>,
<44542,44048,44047>,
<44542,44541,44048>,
<44541,44543,44048>,
<44526,44033,44048>,
<44543,44526,44048>,
<44531,44532,44544>,
<44545,44544,44546>,
<44049,44544,44545>,
<44049,44531,44544>,
<44049,44038,44531>,
<44049,44545,44050>,
<44053,44547,44548>,
<44052,44547,44053>,
<44533,44040,44053>,
<44548,44533,44053>,
<44046,44540,44054>,
<44055,44054,44540>,
<44542,44055,44540>,
<44047,44055,44542>,
<44545,44546,44549>,
<44050,44545,44549>,
<44050,44549,44056>,
<44056,44549,44550>,
<44057,44056,44551>,
<44056,44550,44551>,
<44058,44057,44552>,
<44057,44551,44552>,
<44547,44052,44058>,
<44552,44547,44058>,
<44553,44554,44555>,
<44554,44553,44556>,
<44059,44557,44558>,
<44060,44059,44558>,
<44061,44559,44059>,
<44059,44559,44557>,
<44555,44062,44553>,
<44555,44559,44062>,
<44559,44061,44062>,
<44553,44560,44556>,
<44553,44062,44560>,
<44062,44063,44560>,
<44560,44063,44064>,
<44561,44560,44064>,
<44065,44562,44066>,
<44563,44562,44065>,
<44563,44065,44564>,
<44564,44065,44068>,
<44070,44565,44068>,
<44068,44565,44564>,
<44072,44566,44070>,
<44070,44566,44565>,
<44073,44567,44072>,
<44072,44567,44566>,
<44558,44073,44060>,
<44567,44073,44558>,
<44568,44074,44569>,
<44568,44561,44074>,
<44561,44064,44074>,
<44568,44569,44570>,
<44076,44571,44572>,
<44077,44076,44572>,
<44078,44573,44076>,
<44076,44573,44571>,
<44079,44574,44078>,
<44078,44574,44573>,
<44080,44575,44079>,
<44079,44575,44574>,
<44575,44080,44082>,
<44576,44575,44082>,
<44083,44577,44578>,
<44084,44083,44578>,
<44085,44579,44083>,
<44083,44579,44577>,
<44086,44580,44085>,
<44085,44580,44579>,
<44562,44086,44066>,
<44562,44581,44086>,
<44581,44580,44086>,
<44563,44581,44562>,
<44074,44087,44569>,
<44088,44582,44583>,
<44087,44088,44583>,
<44087,44583,44570>,
<44087,44570,44569>,
<44582,44584,44585>,
<44583,44582,44585>,
<44584,44091,44090>,
<44584,44090,44585>,
<44586,44587,44090>,
<44587,44585,44090>,
<44090,44092,44586>,
<44588,44589,44590>,
<44588,44094,44093>,
<44588,44093,44589>,
<44589,44093,44591>,
<44572,44093,44077>,
<44591,44093,44572>,
<44082,44592,44576>,
<44095,44592,44082>,
<44096,44593,44095>,
<44095,44593,44592>,
<44593,44096,44097>,
<44594,44593,44097>,
<44098,44595,44099>,
<44098,44596,44595>,
<44098,44084,44596>,
<44084,44578,44596>,
<44102,44597,44598>,
<44101,44597,44102>,
<44088,44102,44598>,
<44088,44598,44599>,
<44088,44599,44582>,
<44600,44599,44598>,
<44584,44582,44601>,
<44601,44582,44599>,
<44584,44601,44103>,
<44584,44103,44091>,
<44601,44602,44103>,
<44586,44103,44587>,
<44602,44587,44103>,
<44092,44103,44586>,
<44603,44604,44605>,
<44590,44603,44605>,
<44588,44590,44605>,
<44588,44605,44106>,
<44588,44106,44105>,
<44094,44588,44105>,
<44097,44606,44594>,
<44107,44606,44097>,
<44606,44107,44108>,
<44607,44606,44108>,
<44109,44608,44609>,
<44110,44109,44609>,
<44595,44109,44099>,
<44595,44610,44109>,
<44610,44608,44109>,
<44596,44610,44595>,
<44113,44611,44612>,
<44112,44611,44113>,
<44114,44113,44613>,
<44113,44612,44613>,
<44115,44114,44614>,
<44114,44613,44614>,
<44116,44115,44615>,
<44115,44614,44615>,
<44117,44116,44616>,
<44116,44615,44616>,
<44597,44101,44117>,
<44616,44597,44117>,
<44599,44600,44617>,
<44601,44599,44617>,
<44618,44601,44617>,
<44602,44601,44618>,
<44605,44604,44619>,
<44106,44605,44619>,
<44106,44619,44118>,
<44118,44619,44620>,
<44119,44118,44621>,
<44118,44620,44621>,
<44621,44121,44119>,
<44622,44121,44621>,
<44108,44623,44607>,
<44122,44623,44108>,
<44123,44624,44122>,
<44122,44624,44623>,
<44624,44123,44124>,
<44625,44624,44124>,
<44125,44626,44627>,
<44126,44125,44627>,
<44609,44125,44110>,
<44626,44125,44609>,
<44129,44628,44629>,
<44128,44628,44129>,
<44130,44129,44630>,
<44129,44629,44630>,
<44131,44130,44631>,
<44130,44630,44631>,
<44611,44112,44131>,
<44631,44611,44131>,
<44121,44622,44632>,
<44132,44121,44632>,
<44133,44132,44633>,
<44132,44632,44633>,
<44134,44133,44634>,
<44133,44633,44634>,
<44634,44136,44134>,
<44635,44136,44634>,
<44124,44636,44625>,
<44137,44636,44124>,
<44636,44137,44138>,
<44637,44636,44138>,
<44139,44638,44639>,
<44140,44139,44639>,
<44627,44139,44126>,
<44638,44139,44627>,
<44142,44640,44641>,
<44141,44640,44142>,
<44143,44142,44642>,
<44142,44641,44642>,
<44628,44128,44143>,
<44642,44628,44143>,
<44136,44635,44643>,
<44144,44136,44643>,
<44145,44144,44644>,
<44144,44643,44644>,
<44644,44146,44145>,
<44645,44146,44644>,
<44138,44646,44637>,
<44147,44646,44138>,
<44646,44147,44148>,
<44647,44646,44148>,
<44149,44648,44649>,
<44150,44149,44649>,
<44639,44149,44140>,
<44648,44149,44639>,
<44152,44650,44651>,
<44151,44650,44152>,
<44153,44152,44652>,
<44152,44651,44652>,
<44640,44141,44153>,
<44652,44640,44153>,
<44146,44645,44653>,
<44154,44146,44653>,
<44653,44155,44154>,
<44654,44155,44653>,
<44148,44655,44647>,
<44156,44655,44148>,
<44655,44156,44157>,
<44656,44655,44157>,
<44158,44657,44658>,
<44159,44158,44658>,
<44649,44158,44150>,
<44657,44158,44649>,
<44161,44160,44659>,
<44161,44659,44660>,
<44161,44660,44151>,
<44151,44660,44650>,
<44155,44654,44661>,
<44162,44155,44661>,
<44662,44661,44663>,
<44662,44163,44661>,
<44163,44162,44661>,
<44163,44662,44164>,
<44157,44664,44656>,
<44165,44664,44157>,
<44664,44165,44166>,
<44665,44664,44166>,
<44167,44666,44667>,
<44168,44167,44667>,
<44658,44167,44159>,
<44666,44167,44658>,
<44170,44668,44669>,
<44169,44668,44170>,
<44659,44160,44170>,
<44659,44170,44670>,
<44670,44170,44669>,
<44660,44659,44670>,
<44662,44663,44671>,
<44164,44662,44671>,
<44164,44671,44171>,
<44171,44671,44672>,
<44672,44172,44171>,
<44673,44172,44672>,
<44166,44674,44665>,
<44173,44674,44166>,
<44674,44173,44174>,
<44675,44674,44174>,
<44175,44676,44677>,
<44176,44175,44677>,
<44667,44175,44168>,
<44676,44175,44667>,
<44178,44678,44679>,
<44177,44678,44178>,
<44668,44169,44178>,
<44679,44668,44178>,
<44172,44673,44680>,
<44179,44172,44680>,
<44680,44180,44179>,
<44681,44180,44680>,
<44174,44682,44675>,
<44181,44682,44174>,
<44682,44181,44182>,
<44683,44682,44182>,
<44183,44684,44685>,
<44184,44183,44685>,
<44677,44183,44176>,
<44684,44183,44677>,
<44186,44686,44687>,
<44185,44686,44186>,
<44678,44177,44186>,
<44687,44678,44186>,
<44180,44681,44688>,
<44187,44180,44688>,
<44688,44188,44187>,
<44689,44188,44688>,
<44182,44690,44683>,
<44189,44690,44182>,
<44690,44189,44190>,
<44691,44690,44190>,
<44191,44692,44693>,
<44192,44191,44693>,
<44685,44191,44184>,
<44692,44191,44685>,
<44194,44694,44695>,
<44193,44694,44194>,
<44686,44185,44194>,
<44695,44686,44194>,
<44188,44689,44696>,
<44195,44188,44696>,
<44696,44196,44195>,
<44697,44196,44696>,
<44698,44197,44699>,
<44698,44691,44197>,
<44691,44190,44197>,
<44698,44699,44700>,
<44701,44702,44703>,
<44701,44693,44702>,
<44701,44199,44693>,
<44199,44192,44693>,
<44201,44704,44705>,
<44200,44704,44201>,
<44694,44193,44201>,
<44705,44694,44201>,
<44706,44202,44196>,
<44706,44196,44707>,
<44707,44196,44697>,
<44202,44706,44203>,
<44197,44204,44699>,
<44699,44204,44205>,
<44699,44205,44700>,
<44700,44205,44708>,
<44206,44701,44703>,
<44206,44703,44207>,
<44207,44703,44709>,
<44199,44701,44206>,
<44209,44208,44710>,
<44209,44710,44711>,
<44209,44711,44200>,
<44200,44711,44704>,
<44706,44707,44712>,
<44713,44712,44714>,
<44210,44712,44713>,
<44210,44706,44712>,
<44210,44203,44706>,
<44210,44713,44211>,
<44205,44715,44708>,
<44212,44715,44205>,
<44715,44212,44213>,
<44716,44715,44213>,
<44214,44717,44718>,
<44215,44214,44718>,
<44216,44719,44214>,
<44214,44719,44717>,
<44709,44216,44207>,
<44719,44216,44709>,
<44218,44720,44721>,
<44217,44720,44218>,
<44710,44208,44218>,
<44710,44218,44722>,
<44722,44218,44721>,
<44711,44710,44722>,
<44713,44714,44723>,
<44211,44713,44723>,
<44211,44723,44219>,
<44219,44723,44724>,
<44724,44220,44219>,
<44725,44220,44724>,
<44213,44221,44716>,
<44716,44221,44726>,
<44215,44718,44222>,
<44718,44727,44222>,
<44217,44224,44720>,
<44720,44224,44728>,
<44220,44725,44225>,
<44725,44729,44225>,
<44221,44730,44726>,
<44226,44730,44221>,
<44730,44226,44227>,
<44731,44730,44227>,
<44222,44727,44228>,
<44727,44732,44228>,
<44230,44733,44734>,
<44229,44733,44230>,
<44728,44224,44230>,
<44734,44728,44230>,
<44225,44729,44735>,
<44231,44225,44735>,
<44735,44232,44231>,
<44736,44232,44735>,
<44737,44227,44233>,
<44737,44738,44227>,
<44738,44731,44227>,
<44233,44234,44737>,
<44739,44740,44741>,
<44739,44732,44740>,
<44739,44235,44732>,
<44235,44228,44732>,
<44229,44237,44733>,
<44733,44237,44742>,
<44232,44736,44239>,
<44736,44743,44239>,
<44737,44744,44738>,
<44744,44737,44234>,
<44744,44234,44745>,
<44745,44234,44240>,
<44241,44739,44741>,
<44241,44741,44242>,
<44242,44741,44746>,
<44235,44739,44241>,
<44244,44747,44748>,
<44243,44747,44244>,
<44742,44237,44244>,
<44748,44742,44244>,
<44239,44743,44749>,
<44245,44239,44749>,
<44749,44246,44245>,
<44750,44246,44749>,
<44240,44751,44745>,
<44247,44751,44240>,
<44751,44247,44248>,
<44752,44751,44248>,
<44753,44754,44755>,
<44753,44746,44754>,
<44753,44249,44746>,
<44249,44242,44746>,
<44243,44250,44747>,
<44747,44250,44756>,
<44246,44750,44251>,
<44750,44757,44251>,
<44758,44248,44252>,
<44758,44759,44248>,
<44759,44752,44248>,
<44252,44253,44758>,
<44255,44753,44755>,
<44255,44755,44256>,
<44256,44755,44760>,
<44249,44753,44255>,
<44258,44257,44761>,
<44258,44761,44762>,
<44258,44762,44250>,
<44250,44762,44756>,
<44251,44757,44260>,
<44757,44763,44260>,
<44758,44764,44759>,
<44764,44758,44253>,
<44764,44253,44765>,
<44765,44253,44261>,
<44766,44767,44262>,
<44766,44262,44760>,
<44760,44262,44256>,
<44766,44768,44767>,
<44761,44769,44770>,
<44761,44257,44769>,
<44257,44263,44769>,
<44762,44761,44770>,
<44260,44763,44771>,
<44264,44260,44771>,
<44771,44265,44264>,
<44772,44265,44771>,
<44261,44266,44765>,
<44765,44266,44773>,
<44262,44767,44267>,
<44767,44269,44267>,
<44767,44768,44269>,
<44768,44774,44269>,
<44263,44270,44769>,
<44769,44270,44775>,
<44265,44772,44271>,
<44772,44776,44271>,
<44266,44272,44773>,
<44773,44272,44777>,
<44778,44779,44274>,
<44778,44274,44774>,
<44774,44274,44269>,
<44778,44780,44779>,
<44270,44276,44775>,
<44775,44276,44781>,
<44271,44776,44277>,
<44776,44782,44277>,
<44783,44784,44785>,
<44783,44785,44777>,
<44783,44777,44279>,
<44279,44777,44272>,
<44779,44786,44787>,
<44779,44787,44274>,
<44274,44787,44281>,
<44780,44786,44779>,
<44283,44282,44788>,
<44283,44788,44789>,
<44283,44789,44276>,
<44276,44789,44781>,
<44277,44782,44284>,
<44782,44790,44284>,
<44288,44784,44783>,
<44288,44287,44784>,
<44287,44791,44784>,
<44279,44288,44783>,
<44281,44787,44290>,
<44787,44792,44290>,
<44788,44291,44793>,
<44282,44291,44788>,
<44794,44789,44788>,
<44793,44794,44788>,
<44284,44790,44293>,
<44790,44795,44293>,
<44295,44294,44796>,
<44797,44295,44796>,
<44797,44798,44295>,
<44798,44296,44295>,
<44791,44287,44296>,
<44798,44791,44296>,
<44290,44792,44298>,
<44792,44799,44298>,
<44793,44800,44801>,
<44793,44291,44800>,
<44291,44299,44800>,
<44794,44793,44801>,
<44802,44300,44293>,
<44802,44293,44803>,
<44803,44293,44795>,
<44300,44796,44294>,
<44300,44802,44796>,
<44802,44804,44796>,
<44805,44797,44796>,
<44804,44805,44796>,
<44298,44799,44302>,
<44799,44806,44302>,
<44299,44303,44800>,
<44800,44303,44807>,
<44305,44802,44803>,
<44305,44803,44306>,
<44306,44803,44808>,
<44308,44802,44305>,
<44804,44802,44308>,
<44309,44809,44810>,
<44308,44309,44810>,
<44308,44810,44805>,
<44308,44805,44804>,
<44810,44809,44811>,
<44812,44813,44310>,
<44812,44310,44806>,
<44806,44310,44302>,
<44812,44814,44813>,
<44815,44311,44816>,
<44815,44807,44311>,
<44807,44303,44311>,
<44815,44816,44817>,
<44306,44808,44312>,
<44808,44818,44312>,
<44309,44314,44809>,
<44809,44314,44315>,
<44809,44315,44811>,
<44811,44315,44819>,
<44310,44813,44316>,
<44813,44318,44316>,
<44813,44814,44318>,
<44814,44820,44318>,
<44816,44319,44821>,
<44311,44319,44816>,
<44822,44817,44816>,
<44821,44822,44816>,
<44312,44818,44320>,
<44818,44823,44320>,
<44315,44824,44819>,
<44321,44824,44315>,
<44824,44321,44322>,
<44825,44824,44322>,
<44318,44820,44324>,
<44820,44826,44324>,
<44319,44325,44821>,
<44821,44325,44326>,
<44821,44326,44822>,
<44822,44326,44827>,
<44320,44823,44327>,
<44823,44828,44327>,
<44322,44328,44825>,
<44825,44328,44829>,
<44324,44826,44330>,
<44826,44830,44330>,
<44326,44331,44827>,
<44827,44331,44831>,
<44327,44828,44332>,
<44828,44832,44332>,
<44328,44833,44829>,
<44333,44833,44328>,
<44833,44333,44335>,
<44834,44833,44335>,
<44330,44830,44337>,
<44830,44835,44337>,
<44331,44338,44831>,
<44831,44338,44836>,
<44332,44832,44339>,
<44832,44837,44339>,
<44341,44838,44839>,
<44340,44838,44341>,
<44834,44335,44341>,
<44839,44834,44341>,
<44342,44840,44343>,
<44342,44841,44840>,
<44342,44337,44841>,
<44337,44835,44841>,
<44842,44344,44843>,
<44842,44836,44344>,
<44836,44338,44344>,
<44842,44843,44844>,
<44346,44845,44846>,
<44347,44346,44846>,
<44837,44346,44339>,
<44845,44346,44837>,
<44340,44348,44838>,
<44838,44348,44847>,
<44840,44848,44849>,
<44840,44849,44343>,
<44343,44849,44349>,
<44841,44848,44840>,
<44344,44350,44843>,
<44843,44350,44351>,
<44843,44351,44844>,
<44844,44351,44850>,
<44347,44846,44352>,
<44846,44851,44352>,
<44852,44853,44854>,
<44852,44854,44847>,
<44852,44847,44353>,
<44353,44847,44348>,
<44349,44849,44354>,
<44849,44855,44354>,
<44351,44355,44850>,
<44850,44355,44856>,
<44352,44851,44356>,
<44851,44857,44356>,
<44358,44853,44852>,
<44358,44357,44853>,
<44357,44858,44853>,
<44353,44358,44852>,
<44354,44855,44859>,
<44359,44354,44859>,
<44859,44360,44359>,
<44860,44360,44859>,
<44355,44861,44856>,
<44361,44861,44355>,
<44861,44361,44363>,
<44862,44861,44363>,
<44365,44863,44864>,
<44366,44365,44864>,
<44857,44365,44356>,
<44863,44365,44857>,
<44865,44866,44867>,
<44865,44867,44858>,
<44865,44858,44367>,
<44367,44858,44357>,
<44360,44860,44368>,
<44860,44868,44368>,
<44363,44369,44862>,
<44862,44369,44869>,
<44366,44864,44370>,
<44864,44870,44370>,
<44372,44866,44865>,
<44372,44371,44866>,
<44371,44871,44866>,
<44367,44372,44865>,
<44368,44868,44373>,
<44868,44872,44373>,
<44369,44873,44869>,
<44374,44873,44369>,
<44873,44374,44376>,
<44874,44873,44376>,
<44377,44875,44876>,
<44378,44377,44876>,
<44870,44377,44370>,
<44875,44377,44870>,
<44381,44877,44878>,
<44380,44877,44381>,
<44871,44371,44381>,
<44878,44871,44381>,
<44373,44872,44879>,
<44382,44373,44879>,
<44879,44383,44382>,
<44880,44383,44879>,
<44376,44881,44874>,
<44384,44881,44376>,
<44881,44384,44385>,
<44882,44881,44385>,
<44386,44883,44884>,
<44387,44386,44884>,
<44876,44386,44378>,
<44883,44386,44876>,
<44389,44885,44886>,
<44388,44885,44389>,
<44877,44380,44389>,
<44886,44877,44389>,
<44383,44880,44887>,
<44390,44383,44887>,
<44887,44391,44390>,
<44888,44391,44887>,
<44889,44392,44890>,
<44889,44882,44392>,
<44882,44385,44392>,
<44889,44890,44891>,
<44394,44892,44893>,
<44395,44394,44893>,
<44884,44394,44387>,
<44892,44394,44884>,
<44388,44396,44885>,
<44885,44396,44894>,
<44391,44888,44397>,
<44888,44895,44397>,
<44392,44398,44890>,
<44890,44398,44399>,
<44890,44399,44891>,
<44891,44399,44896>,
<44897,44898,44899>,
<44897,44893,44898>,
<44897,44400,44893>,
<44400,44395,44893>,
<44403,44900,44901>,
<44402,44900,44403>,
<44894,44396,44403>,
<44901,44894,44403>,
<44397,44895,44902>,
<44404,44397,44902>,
<44902,44405,44404>,
<44903,44405,44902>,
<44399,44904,44896>,
<44406,44904,44399>,
<44904,44406,44407>,
<44905,44904,44407>,
<44408,44897,44899>,
<44408,44899,44409>,
<44409,44899,44906>,
<44400,44897,44408>,
<44402,44410,44900>,
<44900,44410,44907>,
<44405,44903,44908>,
<44411,44405,44908>,
<44908,44412,44411>,
<44909,44412,44908>,
<44407,44910,44905>,
<44413,44910,44407>,
<44910,44413,44414>,
<44911,44910,44414>,
<44415,44912,44913>,
<44416,44415,44913>,
<44906,44415,44409>,
<44912,44415,44906>,
<44418,44914,44915>,
<44417,44914,44418>,
<44907,44410,44418>,
<44915,44907,44418>,
<44412,44909,44916>,
<44419,44412,44916>,
<44916,44420,44419>,
<44917,44420,44916>,
<44414,44918,44911>,
<44421,44918,44414>,
<44918,44421,44422>,
<44919,44918,44422>,
<44423,44920,44921>,
<44424,44423,44921>,
<44913,44423,44416>,
<44920,44423,44913>,
<44426,44922,44923>,
<44425,44922,44426>,
<44914,44417,44426>,
<44923,44914,44426>,
<44420,44917,44924>,
<44427,44420,44924>,
<44924,44428,44427>,
<44925,44428,44924>,
<44422,44926,44919>,
<44429,44926,44422>,
<44926,44429,44430>,
<44927,44926,44430>,
<44928,44929,44930>,
<44928,44432,44431>,
<44928,44431,44929>,
<44929,44431,44931>,
<44921,44431,44424>,
<44931,44431,44921>,
<44434,44932,44933>,
<44433,44932,44434>,
<44922,44425,44434>,
<44933,44922,44434>,
<44428,44925,44934>,
<44435,44428,44934>,
<44934,44437,44435>,
<44935,44437,44934>,
<44430,44936,44927>,
<44438,44936,44430>,
<44440,44937,44438>,
<44438,44937,44936>,
<44937,44440,44441>,
<44938,44937,44441>,
<44443,44939,44940>,
<44444,44443,44940>,
<44930,44445,44928>,
<44930,44939,44445>,
<44939,44443,44445>,
<44432,44928,44445>,
<44447,44941,44942>,
<44446,44941,44447>,
<44932,44433,44447>,
<44942,44932,44447>,
<44437,44935,44943>,
<44448,44437,44943>,
<44943,44450,44448>,
<44944,44450,44943>,
<44441,44451,44938>,
<44938,44451,44945>,
<44452,44946,44947>,
<44453,44452,44947>,
<44940,44452,44444>,
<44946,44452,44940>,
<44455,44948,44949>,
<44454,44948,44455>,
<44941,44446,44455>,
<44949,44941,44455>,
<44450,44944,44950>,
<44456,44450,44950>,
<44950,44458,44456>,
<44951,44458,44950>,
<44451,44952,44945>,
<44459,44952,44451>,
<44460,44953,44459>,
<44459,44953,44952>,
<44953,44460,44461>,
<44954,44953,44461>,
<44462,44955,44956>,
<44463,44462,44956>,
<44947,44462,44453>,
<44955,44462,44947>,
<44466,44957,44958>,
<44465,44957,44466>,
<44948,44454,44466>,
<44958,44948,44466>,
<44458,44951,44959>,
<44467,44458,44959>,
<44959,44468,44467>,
<44960,44468,44959>,
<44461,44961,44954>,
<44469,44961,44461>,
<44470,44962,44469>,
<44469,44962,44961>,
<44962,44470,44471>,
<44963,44962,44471>,
<44472,44964,44965>,
<44473,44472,44965>,
<44474,44966,44472>,
<44472,44966,44964>,
<44956,44474,44463>,
<44966,44474,44956>,
<44477,44967,44968>,
<44476,44967,44477>,
<44957,44465,44477>,
<44968,44957,44477>,
<44468,44960,44969>,
<44478,44468,44969>,
<44479,44970,44971>,
<44479,44478,44970>,
<44478,44969,44970>,
<44970,44972,44971>,
<44471,44973,44963>,
<44480,44973,44471>,
<44481,44974,44480>,
<44480,44974,44973>,
<44482,44975,44481>,
<44481,44975,44974>,
<44975,44482,44483>,
<44976,44975,44483>,
<44484,44977,44978>,
<44485,44484,44978>,
<44486,44979,44484>,
<44484,44979,44977>,
<44487,44980,44486>,
<44486,44980,44979>,
<44965,44487,44473>,
<44980,44487,44965>,
<44489,44488,44981>,
<44982,44489,44981>,
<44982,44983,44489>,
<44983,44490,44489>,
<44967,44476,44490>,
<44983,44967,44490>,
<44479,44971,44491>,
<44971,44972,44984>,
<44971,44984,44491>,
<44491,44984,44492>,
<44984,44493,44492>,
<44985,44493,44984>,
<44483,44986,44976>,
<44494,44986,44483>,
<44495,44987,44494>,
<44494,44987,44986>,
<44496,44988,44495>,
<44495,44988,44987>,
<44497,44989,44496>,
<44496,44989,44988>,
<44499,44990,44497>,
<44497,44990,44989>,
<44501,44991,44499>,
<44499,44991,44990>,
<44503,44992,44501>,
<44501,44992,44991>,
<44504,44993,44503>,
<44503,44993,44992>,
<44505,44994,44504>,
<44504,44994,44993>,
<44506,44995,44505>,
<44505,44995,44994>,
<44507,44996,44506>,
<44506,44996,44995>,
<44508,44997,44507>,
<44507,44997,44996>,
<44978,44508,44485>,
<44997,44508,44978>,
<44510,44998,44999>,
<44509,44998,44510>,
<44511,44510,45000>,
<44510,44999,45000>,
<44981,44488,44511>,
<44981,44511,45001>,
<45001,44511,45000>,
<44982,44981,45001>,
<44493,44985,45002>,
<44512,44493,45002>,
<44513,45003,45004>,
<44513,44512,45003>,
<44512,45002,45003>,
<45003,45005,45004>,
<44515,44514,45006>,
<45007,44515,45006>,
<45007,45008,44515>,
<45008,44516,44515>,
<45009,45008,45010>,
<45009,44517,45008>,
<44517,44516,45008>,
<44517,45009,44518>,
<45011,45012,45013>,
<45011,45014,45015>,
<45013,45014,45011>,
<45015,45016,45017>,
<45014,45016,45015>,
<45016,45018,45017>,
<44522,45019,45020>,
<44521,45019,44522>,
<44998,44509,44522>,
<45020,44998,44522>,
<44513,45004,44523>,
<45004,45005,45021>,
<45004,45021,44523>,
<44523,45021,44524>,
<45021,44525,44524>,
<45022,44525,45021>,
<44527,45023,45024>,
<44526,45023,44527>,
<44528,44527,45025>,
<44527,45024,45025>,
<44529,44528,45026>,
<44528,45025,45026>,
<45006,44514,44529>,
<45006,44529,45027>,
<45027,44529,45026>,
<45007,45006,45027>,
<45009,45010,45028>,
<45029,45028,45030>,
<44530,45028,45029>,
<44530,45009,45028>,
<44530,44518,45009>,
<44530,45029,44532>,
<45031,45032,45033>,
<45012,45031,45033>,
<45011,45031,45012>,
<45011,44533,45031>,
<45011,44534,44533>,
<44535,44534,45011>,
<45015,44535,45011>,
<44536,44535,45015>,
<45017,44536,45015>,
<45017,45018,45034>,
<45017,45034,44536>,
<44536,45034,44537>,
<45019,44521,44537>,
<45034,45019,44537>,
<44525,45022,45035>,
<44538,44525,45035>,
<44539,44538,45036>,
<44538,45035,45036>,
<44541,44539,45037>,
<44539,45036,45037>,
<44543,44541,45038>,
<44541,45037,45038>,
<45023,44526,44543>,
<45038,45023,44543>,
<45029,45030,45039>,
<44532,45029,45039>,
<44532,45039,44544>,
<44544,45039,45040>,
<45040,44546,44544>,
<45041,44546,45040>,
<45042,45043,45044>,
<45032,45042,45044>,
<45031,45042,45032>,
<45031,44547,45042>,
<45031,44548,44547>,
<44533,44548,45031>,
<44546,45041,45045>,
<44549,44546,45045>,
<44550,44549,45046>,
<44549,45045,45046>,
<44551,44550,45047>,
<44550,45046,45047>,
<45043,45042,44552>,
<45043,44552,45047>,
<45047,44552,44551>,
<44547,44552,45042>,
<44554,45048,44555>,
<44554,44556,45048>,
<44557,45049,45050>,
<44558,44557,45050>,
<44559,45051,44557>,
<44557,45051,45049>,
<45048,44559,44555>,
<45048,45052,44559>,
<45052,45051,44559>,
<44556,45052,45048>,
<44556,44560,45052>,
<44560,45053,45052>,
<45053,44560,44561>,
<45054,45053,44561>,
<44564,45055,44563>,
<44564,44565,45056>,
<45055,44564,45056>,
<45057,45056,44565>,
<45057,44565,45058>,
<45058,44565,44566>,
<44567,45059,44566>,
<44566,45059,45058>,
<45050,44567,44558>,
<45059,44567,45050>,
<44561,45060,45054>,
<44568,45060,44561>,
<45060,44568,44570>,
<45061,45060,44570>,
<44571,45062,45063>,
<44572,44571,45063>,
<44573,45064,44571>,
<44571,45064,45062>,
<44574,45065,44573>,
<44573,45065,45064>,
<45066,45067,45065>,
<45066,45065,44575>,
<44575,45065,44574>,
<44575,44576,45066>,
<44577,45068,45069>,
<44578,44577,45069>,
<44579,45070,44577>,
<44577,45070,45068>,
<44580,45071,44579>,
<44579,45071,45070>,
<44581,45072,44580>,
<44580,45072,45071>,
<45055,44581,44563>,
<45055,45073,44581>,
<45073,45072,44581>,
<45056,45073,45055>,
<45074,45073,45056>,
<45057,45074,45056>,
<44570,45075,45061>,
<44583,45075,44570>,
<44585,45076,44583>,
<44583,45076,45075>,
<44587,45077,45078>,
<44587,45078,44585>,
<44585,45078,45076>,
<45077,45079,45080>,
<45078,45077,45080>,
<45079,44590,44589>,
<45079,44589,45080>,
<45080,44589,45081>,
<44591,45082,44589>,
<44589,45082,45081>,
<45063,44591,44572>,
<45082,44591,45063>,
<45066,45083,45067>,
<44576,45083,45066>,
<44576,44592,45083>,
<44592,45084,45083>,
<44593,45085,44592>,
<44592,45085,45084>,
<45085,44593,44594>,
<45086,45085,44594>,
<44578,45069,44596>,
<45069,45087,44596>,
<44598,44597,45088>,
<44598,45088,44600>,
<45077,44602,45089>,
<44587,44602,45077>,
<44603,45089,44604>,
<44603,45079,45089>,
<45079,45077,45089>,
<44590,45079,44603>,
<44594,45090,45086>,
<44606,45090,44594>,
<45090,44606,44607>,
<45091,45090,44607>,
<44608,45092,44609>,
<45093,45092,44608>,
<45093,44608,45094>,
<45094,44608,44610>,
<45087,44610,44596>,
<45094,44610,45087>,
<44612,45095,45096>,
<44611,45095,44612>,
<44613,44612,45097>,
<44612,45096,45097>,
<44614,44613,45098>,
<44613,45097,45098>,
<44615,44614,45099>,
<44614,45098,45099>,
<44616,44615,45100>,
<44615,45099,45100>,
<45088,44597,44616>,
<45088,44616,45101>,
<45101,44616,45100>,
<44600,45088,45101>,
<44600,45101,44617>,
<44617,45101,45102>,
<44618,44617,45103>,
<44617,45102,45103>,
<45089,44602,44618>,
<45089,44618,45104>,
<45104,44618,45103>,
<44604,45089,45104>,
<44604,45104,44619>,
<44619,45104,45105>,
<44620,44619,45106>,
<44619,45105,45106>,
<45107,45106,45108>,
<45107,44621,45106>,
<44621,44620,45106>,
<44621,45107,44622>,
<44607,45109,45091>,
<44623,45109,44607>,
<44624,45110,44623>,
<44623,45110,45109>,
<45110,44624,44625>,
<45111,45110,44625>,
<44626,45112,45113>,
<44627,44626,45113>,
<45092,44626,44609>,
<45092,45114,44626>,
<45114,45112,44626>,
<45093,45114,45092>,
<44629,45115,45116>,
<44628,45115,44629>,
<44630,44629,45117>,
<44629,45116,45117>,
<44631,44630,45118>,
<44630,45117,45118>,
<45095,44611,44631>,
<45118,45095,44631>,
<45107,45108,45119>,
<44622,45107,45119>,
<44622,45119,44632>,
<44632,45119,45120>,
<44633,44632,45121>,
<44632,45120,45121>,
<44634,44633,45122>,
<44633,45121,45122>,
<45122,44635,44634>,
<45123,44635,45122>,
<44625,45124,45111>,
<44636,45124,44625>,
<45124,44636,44637>,
<45125,45124,44637>,
<44638,45126,45127>,
<44639,44638,45127>,
<45113,44638,44627>,
<45126,44638,45113>,
<44641,45128,45129>,
<44640,45128,44641>,
<44642,44641,45130>,
<44641,45129,45130>,
<45115,44628,44642>,
<45130,45115,44642>,
<44635,45123,45131>,
<44643,44635,45131>,
<44644,44643,45132>,
<44643,45131,45132>,
<45132,44645,44644>,
<45133,44645,45132>,
<44637,45134,45125>,
<44646,45134,44637>,
<45134,44646,44647>,
<45135,45134,44647>,
<44648,45136,45137>,
<44649,44648,45137>,
<45127,44648,44639>,
<45136,44648,45127>,
<44651,44650,45138>,
<45139,44651,45138>,
<45139,45140,44651>,
<45140,44652,44651>,
<45128,44640,44652>,
<45140,45128,44652>,
<44645,45133,45141>,
<44653,44645,45141>,
<45141,44654,44653>,
<45142,44654,45141>,
<44647,45143,45135>,
<44655,45143,44647>,
<45143,44655,44656>,
<45144,45143,44656>,
<44657,45145,45146>,
<44658,44657,45146>,
<45137,44657,44649>,
<45145,44657,45137>,
<45138,45147,45148>,
<45138,44650,45147>,
<44650,44660,45147>,
<45139,45138,45148>,
<44654,45142,45149>,
<44661,44654,45149>,
<45149,44663,44661>,
<45150,44663,45149>,
<44656,45151,45144>,
<44664,45151,44656>,
<45151,44664,44665>,
<45152,45151,44665>,
<44666,45153,45154>,
<44667,44666,45154>,
<45146,44666,44658>,
<45153,44666,45146>,
<44669,44668,45155>,
<45156,44669,45155>,
<45156,45157,44669>,
<45157,44670,44669>,
<45147,44660,44670>,
<45157,45147,44670>,
<44663,45150,45158>,
<44671,44663,45158>,
<45159,45158,45160>,
<45159,44672,45158>,
<44672,44671,45158>,
<44672,45159,44673>,
<44665,45161,45152>,
<44674,45161,44665>,
<45161,44674,44675>,
<45162,45161,44675>,
<44676,45163,45164>,
<44677,44676,45164>,
<45154,44676,44667>,
<45163,44676,45154>,
<44679,44678,45165>,
<44679,45165,45166>,
<44668,44679,45166>,
<44668,45166,45167>,
<44668,45167,45155>,
<45156,45155,45167>,
<45159,45160,45168>,
<45169,45168,45170>,
<44680,45168,45169>,
<44680,45159,45168>,
<44680,44673,45159>,
<44680,45169,44681>,
<44675,45171,45162>,
<44682,45171,44675>,
<45171,44682,44683>,
<45172,45171,44683>,
<44684,45173,45174>,
<44685,44684,45174>,
<45164,44684,44677>,
<45173,44684,45164>,
<44687,45175,45176>,
<44686,45175,44687>,
<45165,44678,44687>,
<45165,44687,45177>,
<45177,44687,45176>,
<45166,45165,45177>,
<45169,45170,45178>,
<44681,45169,45178>,
<44681,45178,44688>,
<44688,45178,45179>,
<45179,44689,44688>,
<45180,44689,45179>,
<44683,45181,45172>,
<44690,45181,44683>,
<45181,44690,44691>,
<45182,45181,44691>,
<44692,45183,45184>,
<44693,44692,45184>,
<45174,44692,44685>,
<45183,44692,45174>,
<44695,45185,45186>,
<44694,45185,44695>,
<45175,44686,44695>,
<45186,45175,44695>,
<45187,44696,44689>,
<45187,44689,45188>,
<45188,44689,45180>,
<44696,45187,44697>,
<44691,45189,45182>,
<44698,45189,44691>,
<45189,44698,44700>,
<45190,45189,44700>,
<44702,45191,45192>,
<44703,44702,45192>,
<45184,44702,44693>,
<45191,44702,45184>,
<44705,44704,45193>,
<44705,45193,45194>,
<44705,45194,44694>,
<44694,45194,45185>,
<45187,45188,45195>,
<45195,44697,45187>,
<45195,45196,44697>,
<45196,44707,44697>,
<44700,44708,45190>,
<45190,44708,45197>,
<44703,45192,44709>,
<45192,45198,44709>,
<45193,45199,45200>,
<45193,44704,45199>,
<44704,44711,45199>,
<45194,45193,45200>,
<44707,45196,45201>,
<44712,44707,45201>,
<45201,44714,44712>,
<45202,44714,45201>,
<44708,45203,45197>,
<44715,45203,44708>,
<45203,44715,44716>,
<45204,45203,44716>,
<44717,45205,44718>,
<45206,45205,44717>,
<45206,44717,45207>,
<45207,44717,44719>,
<45198,44719,44709>,
<45207,44719,45198>,
<44721,45208,45209>,
<44720,45208,44721>,
<44722,44721,45210>,
<44721,45209,45210>,
<45199,44711,44722>,
<45210,45199,44722>,
<44714,45202,45211>,
<44723,44714,45211>,
<44724,44723,45212>,
<44723,45211,45212>,
<45212,44725,44724>,
<45213,44725,45212>,
<44716,44726,45204>,
<45204,44726,45214>,
<45205,45215,45216>,
<45205,45216,44718>,
<44718,45216,44727>,
<45206,45215,45205>,
<44720,44728,45208>,
<45208,44728,45217>,
<44725,45213,44729>,
<45213,45218,44729>,
<44726,45219,45214>,
<44730,45219,44726>,
<45219,44730,44731>,
<45220,45219,44731>,
<44727,45216,44732>,
<45216,45221,44732>,
<44734,45222,45223>,
<44733,45222,44734>,
<45217,44728,44734>,
<45223,45217,44734>,
<44729,45218,45224>,
<44735,44729,45224>,
<45224,44736,44735>,
<45225,44736,45224>,
<44731,44738,45220>,
<45220,44738,45226>,
<44740,45227,45228>,
<44741,44740,45228>,
<45221,44740,44732>,
<45227,44740,45221>,
<44733,44742,45222>,
<45222,44742,45229>,
<44736,45225,44743>,
<45225,45230,44743>,
<44738,45231,45226>,
<44744,45231,44738>,
<45231,44744,44745>,
<45232,45231,44745>,
<44741,45228,44746>,
<45228,45233,44746>,
<44748,45234,45235>,
<44747,45234,44748>,
<45229,44742,44748>,
<45235,45229,44748>,
<45236,44749,44743>,
<45236,44743,45237>,
<45237,44743,45230>,
<44749,45236,44750>,
<45238,44745,44751>,
<45238,45239,44745>,
<45239,45232,44745>,
<44751,44752,45238>,
<44754,45240,45241>,
<44755,44754,45241>,
<45233,44754,44746>,
<45240,44754,45233>,
<44747,44756,45234>,
<45234,44756,45242>,
<45236,45237,45243>,
<45243,44750,45236>,
<45243,45244,44750>,
<45244,44757,44750>,
<45238,45245,45239>,
<45245,45238,44752>,
<45245,44752,45246>,
<45246,44752,44759>,
<45247,45248,44760>,
<45247,44760,45241>,
<45241,44760,44755>,
<45247,45249,45248>,
<44756,44762,45242>,
<45242,44762,45250>,
<44757,45244,44763>,
<45244,45251,44763>,
<44759,45252,45246>,
<44764,45252,44759>,
<45252,44764,44765>,
<45253,45252,44765>,
<44760,45248,44766>,
<45248,44768,44766>,
<45248,45249,44768>,
<45249,45254,44768>,
<44770,45255,45256>,
<44769,45255,44770>,
<45250,44762,44770>,
<45256,45250,44770>,
<45257,44771,44763>,
<45257,44763,45258>,
<45258,44763,45251>,
<44771,45257,44772>,
<44765,44773,45253>,
<45253,44773,45259>,
<45260,45261,44774>,
<45260,44774,45254>,
<45254,44774,44768>,
<45260,45262,45261>,
<44769,44775,45255>,
<45255,44775,45263>,
<45257,45258,45264>,
<45264,44772,45257>,
<45264,45265,44772>,
<45265,44776,44772>,
<44773,44777,45259>,
<45259,44777,45266>,
<44774,45261,44778>,
<45261,44780,44778>,
<45261,45262,44780>,
<45262,45267,44780>,
<44775,44781,45263>,
<45263,44781,45268>,
<44776,45265,44782>,
<45265,45269,44782>,
<44785,45270,45271>,
<44784,45270,44785>,
<45266,44777,44785>,
<45271,45266,44785>,
<44786,45272,44787>,
<44786,45273,45272>,
<44786,44780,45273>,
<44780,45267,45273>,
<44781,44789,45268>,
<45268,44789,45274>,
<44782,45269,44790>,
<45269,45275,44790>,
<44784,44791,45270>,
<45270,44791,45276>,
<45272,45277,45278>,
<45272,45278,44787>,
<44787,45278,44792>,
<45273,45277,45272>,
<44789,44794,45274>,
<45274,44794,45279>,
<44790,45275,44795>,
<45275,45280,44795>,
<44798,44797,45281>,
<44798,45281,45282>,
<44798,45282,44791>,
<44791,45282,45276>,
<44792,45278,44799>,
<45278,45283,44799>,
<44801,44800,45284>,
<44801,45284,45285>,
<44801,45285,44794>,
<44794,45285,45279>,
<44795,45280,44803>,
<45280,45286,44803>,
<45281,44805,45287>,
<44797,44805,45281>,
<45288,45282,45281>,
<45287,45288,45281>,
<45289,45290,44806>,
<45289,44806,45283>,
<45283,44806,44799>,
<45289,45291,45290>,
<45284,44807,45292>,
<44800,44807,45284>,
<45293,45285,45284>,
<45292,45293,45284>,
<44803,45286,44808>,
<45286,45294,44808>,
<44805,44810,45287>,
<45287,44810,44811>,
<45287,44811,45288>,
<45288,44811,45295>,
<44806,45290,44812>,
<45290,44814,44812>,
<45290,45291,44814>,
<45291,45296,44814>,
<44807,44815,45292>,
<45292,44815,44817>,
<45292,44817,45293>,
<45293,44817,45297>,
<44808,45294,44818>,
<45294,45298,44818>,
<44811,44819,45295>,
<45295,44819,45299>,
<44814,45296,44820>,
<45296,45300,44820>,
<44817,44822,45297>,
<45297,44822,45301>,
<44818,45298,44823>,
<45298,45302,44823>,
<44819,45303,45299>,
<44824,45303,44819>,
<45303,44824,44825>,
<45304,45303,44825>,
<44820,45300,44826>,
<45300,45305,44826>,
<44822,44827,45301>,
<45301,44827,45306>,
<44823,45302,44828>,
<45302,45307,44828>,
<45308,44829,45309>,
<45308,45304,44829>,
<45304,44825,44829>,
<45308,45309,45310>,
<44826,45305,44830>,
<45305,45311,44830>,
<44827,44831,45306>,
<45306,44831,45312>,
<44828,45307,44832>,
<45307,45313,44832>,
<44829,44833,45309>,
<45309,44833,44834>,
<45309,44834,45310>,
<45310,44834,45314>,
<44830,45311,44835>,
<45311,45315,44835>,
<45316,44836,45317>,
<45316,45312,44836>,
<45312,44831,44836>,
<45316,45317,45318>,
<45319,45320,45321>,
<45319,45313,45320>,
<45319,44837,45313>,
<44837,44832,45313>,
<44839,45322,45323>,
<44838,45322,44839>,
<45314,44834,44839>,
<45323,45314,44839>,
<44835,45315,44841>,
<45315,45324,44841>,
<44836,44842,45317>,
<45317,44842,44844>,
<45317,44844,45318>,
<45318,44844,45325>,
<44845,45319,45321>,
<44845,45321,44846>,
<44846,45321,45326>,
<44837,45319,44845>,
<44838,44847,45322>,
<45322,44847,45327>,
<44848,45328,45329>,
<44849,44848,45329>,
<45324,44848,44841>,
<45328,44848,45324>,
<44844,44850,45325>,
<45325,44850,45330>,
<44846,45326,44851>,
<45326,45331,44851>,
<44854,45332,45333>,
<44853,45332,44854>,
<45327,44847,44854>,
<45333,45327,44854>,
<44849,45329,44855>,
<45329,45334,44855>,
<44850,44856,45330>,
<45330,44856,45335>,
<45336,45337,45338>,
<45336,45331,45337>,
<45336,44857,45331>,
<44857,44851,45331>,
<45339,45340,45341>,
<45339,45341,45332>,
<45339,45332,44858>,
<44858,45332,44853>,
<44855,45334,45342>,
<44859,44855,45342>,
<45342,44860,44859>,
<45343,44860,45342>,
<44856,45344,45335>,
<44861,45344,44856>,
<45344,44861,44862>,
<45345,45344,44862>,
<44863,45336,45338>,
<44863,45338,44864>,
<44864,45338,45346>,
<44857,45336,44863>,
<44867,45340,45339>,
<44867,44866,45340>,
<44866,45347,45340>,
<44858,44867,45339>,
<44860,45343,44868>,
<45343,45348,44868>,
<44862,44869,45345>,
<45345,44869,45349>,
<45350,45351,45352>,
<45350,45346,45351>,
<45350,44870,45346>,
<44870,44864,45346>,
<45353,45354,45355>,
<45353,45355,45347>,
<45353,45347,44871>,
<44871,45347,44866>,
<44868,45348,44872>,
<45348,45356,44872>,
<44869,45357,45349>,
<44873,45357,44869>,
<45357,44873,44874>,
<45358,45357,44874>,
<44875,45350,45352>,
<44875,45352,44876>,
<44876,45352,45359>,
<44870,45350,44875>,
<44878,45354,45353>,
<44878,44877,45354>,
<44877,45360,45354>,
<44871,44878,45353>,
<44872,45356,45361>,
<44879,44872,45361>,
<45361,44880,44879>,
<45362,44880,45361>,
<44874,45363,45358>,
<44881,45363,44874>,
<45363,44881,44882>,
<45364,45363,44882>,
<44883,45365,45366>,
<44884,44883,45366>,
<45359,44883,44876>,
<45365,44883,45359>,
<44886,45367,45368>,
<44885,45367,44886>,
<45360,44877,44886>,
<45368,45360,44886>,
<44880,45362,45369>,
<44887,44880,45369>,
<45369,44888,44887>,
<45370,44888,45369>,
<44882,45371,45364>,
<44889,45371,44882>,
<45371,44889,44891>,
<45372,45371,44891>,
<44892,45373,45374>,
<44893,44892,45374>,
<45366,44892,44884>,
<45373,44892,45366>,
<44885,44894,45367>,
<45367,44894,45375>,
<44888,45370,44895>,
<45370,45376,44895>,
<45377,44896,45378>,
<45377,45372,44896>,
<45372,44891,44896>,
<45377,45378,45379>,
<44898,45380,45381>,
<44899,44898,45381>,
<45374,44898,44893>,
<45380,44898,45374>,
<44901,45382,45383>,
<44900,45382,44901>,
<45375,44894,44901>,
<45383,45375,44901>,
<44895,45376,45384>,
<44902,44895,45384>,
<45384,44903,44902>,
<45385,44903,45384>,
<44896,44904,45378>,
<44905,45386,45387>,
<44904,44905,45387>,
<44904,45387,45379>,
<44904,45379,45378>,
<45387,45386,45388>,
<45389,45390,45391>,
<45389,45381,45390>,
<45389,44906,45381>,
<44906,44899,45381>,
<44900,44907,45382>,
<45382,44907,45392>,
<44903,45385,45393>,
<44908,44903,45393>,
<45393,44909,44908>,
<45394,44909,45393>,
<44905,44910,45386>,
<45386,44910,44911>,
<45386,44911,45388>,
<45388,44911,45395>,
<45396,45397,45398>,
<45391,45397,45396>,
<45389,45391,45396>,
<45389,45396,44913>,
<45389,44913,44912>,
<44906,45389,44912>,
<44915,45399,45400>,
<44914,45399,44915>,
<45392,44907,44915>,
<45400,45392,44915>,
<44909,45394,45401>,
<44916,44909,45401>,
<45401,44917,44916>,
<45402,44917,45401>,
<44911,45403,45395>,
<44918,45403,44911>,
<44919,45404,45405>,
<44919,45405,44918>,
<44918,45405,45403>,
<45405,45404,45406>,
<45407,45408,45409>,
<45398,45408,45407>,
<45396,45398,45407>,
<45396,45407,44921>,
<45396,44921,44920>,
<44913,45396,44920>,
<44923,45410,45411>,
<44922,45410,44923>,
<45399,44914,44923>,
<45411,45399,44923>,
<44917,45402,45412>,
<44924,44917,45412>,
<45412,44925,44924>,
<45413,44925,45412>,
<44919,44926,45404>,
<44927,45414,45415>,
<44926,44927,45415>,
<44926,45415,45406>,
<44926,45406,45404>,
<45415,45414,45416>,
<44929,45417,45418>,
<44930,44929,45418>,
<45409,44931,45407>,
<45409,45417,44931>,
<45417,44929,44931>,
<44921,45407,44931>,
<44933,45419,45420>,
<44932,45419,44933>,
<45410,44922,44933>,
<45420,45410,44933>,
<44925,45413,45421>,
<44934,44925,45421>,
<45421,44935,44934>,
<45422,44935,45421>,
<44927,44936,45414>,
<45414,45423,45416>,
<45414,44936,45423>,
<44936,44937,45423>,
<45423,44937,44938>,
<45424,45423,44938>,
<44939,45425,45426>,
<44940,44939,45426>,
<45418,44939,44930>,
<45425,44939,45418>,
<44942,45427,45428>,
<44941,45427,44942>,
<45419,44932,44942>,
<45428,45419,44942>,
<44935,45422,45429>,
<44943,44935,45429>,
<45429,44944,44943>,
<45430,44944,45429>,
<45431,44945,45432>,
<45431,45424,44945>,
<45424,44938,44945>,
<45431,45432,45433>,
<44946,45434,45435>,
<44947,44946,45435>,
<45426,44946,44940>,
<45434,44946,45426>,
<44949,45436,45437>,
<44948,45436,44949>,
<45427,44941,44949>,
<45437,45427,44949>,
<44944,45430,45438>,
<44950,44944,45438>,
<45438,44951,44950>,
<45439,44951,45438>,
<44945,44952,45432>,
<45432,45440,45433>,
<45432,44952,45440>,
<44952,44953,45440>,
<45440,44953,44954>,
<45441,45440,44954>,
<45442,45443,45444>,
<45442,44956,44955>,
<45442,44955,45443>,
<45443,44955,45445>,
<45435,44955,44947>,
<45445,44955,45435>,
<44958,45446,45447>,
<44957,45446,44958>,
<45436,44948,44958>,
<45447,45436,44958>,
<44951,45439,45448>,
<44959,44951,45448>,
<45448,44960,44959>,
<45449,44960,45448>,
<44954,45450,45441>,
<44961,45450,44954>,
<44962,45451,44961>,
<44961,45451,45450>,
<44963,45452,45453>,
<44963,45453,44962>,
<44962,45453,45451>,
<45453,45452,45454>,
<45455,45456,45457>,
<45455,44965,44964>,
<45455,44964,45456>,
<45456,44964,45458>,
<45444,44966,45442>,
<45444,45458,44966>,
<45458,44964,44966>,
<44956,45442,44966>,
<44968,45459,45460>,
<44967,45459,44968>,
<45446,44957,44968>,
<45460,45446,44968>,
<44960,45449,45461>,
<44969,44960,45461>,
<44970,44969,45462>,
<44969,45461,45462>,
<45462,44972,44970>,
<45463,44972,45462>,
<44963,44973,45452>,
<45452,45464,45454>,
<45452,44973,45464>,
<44973,44974,45464>,
<44975,45465,44974>,
<44974,45465,45464>,
<44976,45466,45467>,
<44976,45467,44975>,
<44975,45467,45465>,
<45467,45466,45468>,
<45469,45470,45471>,
<45469,44978,44977>,
<45469,44977,45470>,
<45470,44977,45472>,
<44979,45473,44977>,
<44977,45473,45472>,
<45457,44980,45455>,
<45457,45473,44980>,
<45473,44979,44980>,
<44965,45455,44980>,
<44983,45474,45475>,
<44982,45474,44983>,
<45459,44967,44983>,
<45475,45459,44983>,
<44972,45463,45476>,
<44984,44972,45476>,
<44985,45477,45478>,
<44985,44984,45477>,
<44984,45476,45477>,
<45477,45479,45478>,
<44976,44986,45466>,
<45466,45480,45468>,
<45466,44986,45480>,
<44986,44987,45480>,
<44988,45481,44987>,
<44987,45481,45480>,
<44989,45482,44988>,
<44988,45482,45481>,
<44990,45483,44989>,
<44989,45483,45482>,
<44991,45484,44990>,
<44990,45484,45483>,
<44992,45485,44991>,
<44991,45485,45484>,
<44993,45486,44992>,
<44992,45486,45485>,
<44994,45487,44993>,
<44993,45487,45486>,
<44995,45488,44994>,
<44994,45488,45487>,
<44996,45489,44995>,
<44995,45489,45488>,
<45471,44997,45469>,
<45471,45489,44997>,
<45489,44996,44997>,
<44978,45469,44997>,
<44999,45490,45491>,
<44998,45490,44999>,
<45000,44999,45492>,
<44999,45491,45492>,
<45001,45000,45493>,
<45000,45492,45493>,
<45474,44982,45001>,
<45493,45474,45001>,
<44985,45478,45002>,
<45478,45479,45494>,
<45478,45494,45002>,
<45002,45494,45003>,
<45494,45005,45003>,
<45495,45005,45494>,
<45008,45007,45496>,
<45008,45496,45010>,
<45013,45497,45498>,
<45012,45497,45013>,
<45014,45013,45499>,
<45013,45498,45499>,
<45016,45014,45500>,
<45014,45499,45500>,
<45500,45018,45016>,
<45501,45018,45500>,
<45020,45502,45503>,
<45019,45502,45020>,
<45490,44998,45020>,
<45503,45490,45020>,
<45005,45495,45504>,
<45021,45005,45504>,
<45022,45505,45506>,
<45022,45021,45505>,
<45021,45504,45505>,
<45505,45507,45506>,
<45024,45508,45509>,
<45023,45508,45024>,
<45025,45024,45510>,
<45024,45509,45510>,
<45026,45025,45511>,
<45025,45510,45511>,
<45027,45026,45512>,
<45026,45511,45512>,
<45496,45007,45027>,
<45496,45027,45513>,
<45513,45027,45512>,
<45010,45496,45513>,
<45010,45513,45028>,
<45028,45513,45514>,
<45514,45030,45028>,
<45515,45030,45514>,
<45516,45517,45518>,
<45516,45033,45032>,
<45516,45518,45033>,
<45518,45519,45033>,
<45497,45012,45033>,
<45519,45497,45033>,
<45018,45501,45520>,
<45034,45018,45520>,
<45502,45019,45034>,
<45520,45502,45034>,
<45022,45506,45035>,
<45506,45507,45521>,
<45506,45521,45035>,
<45035,45521,45036>,
<45037,45036,45522>,
<45036,45521,45522>,
<45038,45037,45523>,
<45037,45522,45523>,
<45508,45023,45038>,
<45523,45508,45038>,
<45030,45515,45524>,
<45039,45030,45524>,
<45525,45524,45526>,
<45525,45040,45524>,
<45040,45039,45524>,
<45040,45525,45041>,
<45527,45528,45529>,
<45517,45527,45529>,
<45516,45527,45517>,
<45516,45043,45527>,
<45516,45044,45043>,
<45032,45044,45516>,
<45525,45526,45530>,
<45041,45525,45530>,
<45041,45530,45045>,
<45045,45530,45531>,
<45046,45045,45532>,
<45045,45531,45532>,
<45528,45527,45047>,
<45528,45047,45532>,
<45532,45047,45046>,
<45043,45047,45527>,
<45049,45533,45050>,
<45534,45533,45049>,
<45534,45049,45535>,
<45535,45049,45051>,
<45052,45536,45051>,
<45051,45536,45535>,
<45053,45537,45052>,
<45052,45537,45536>,
<45537,45053,45054>,
<45538,45537,45054>,
<45058,45539,45057>,
<45540,45539,45058>,
<45540,45058,45541>,
<45541,45058,45059>,
<45533,45059,45050>,
<45533,45542,45059>,
<45542,45541,45059>,
<45534,45542,45533>,
<45054,45543,45538>,
<45060,45543,45054>,
<45543,45060,45061>,
<45544,45543,45061>,
<45062,45545,45546>,
<45063,45062,45546>,
<45064,45547,45062>,
<45062,45547,45545>,
<45065,45548,45064>,
<45064,45548,45547>,
<45548,45065,45067>,
<45549,45548,45067>,
<45068,45550,45069>,
<45551,45550,45068>,
<45551,45068,45552>,
<45552,45068,45070>,
<45071,45553,45070>,
<45070,45553,45552>,
<45072,45554,45071>,
<45071,45554,45553>,
<45073,45555,45072>,
<45072,45555,45554>,
<45074,45556,45073>,
<45073,45556,45555>,
<45539,45074,45057>,
<45539,45557,45074>,
<45557,45556,45074>,
<45540,45557,45539>,
<45061,45558,45544>,
<45075,45558,45061>,
<45076,45559,45075>,
<45075,45559,45558>,
<45078,45560,45076>,
<45076,45560,45559>,
<45080,45561,45078>,
<45078,45561,45560>,
<45081,45562,45080>,
<45080,45562,45561>,
<45082,45563,45081>,
<45081,45563,45562>,
<45546,45082,45063>,
<45563,45082,45546>,
<45067,45564,45549>,
<45083,45564,45067>,
<45084,45565,45083>,
<45083,45565,45564>,
<45085,45566,45084>,
<45084,45566,45565>,
<45566,45085,45086>,
<45567,45566,45086>,
<45550,45568,45569>,
<45550,45569,45069>,
<45069,45569,45087>,
<45551,45568,45550>,
<45086,45570,45567>,
<45090,45570,45086>,
<45570,45090,45091>,
<45571,45570,45091>,
<45094,45572,45573>,
<45093,45094,45573>,
<45569,45094,45087>,
<45572,45094,45569>,
<45096,45095,45574>,
<45096,45575,45097>,
<45574,45575,45096>,
<45576,45097,45575>,
<45576,45577,45097>,
<45577,45098,45097>,
<45099,45098,45578>,
<45098,45577,45578>,
<45100,45099,45579>,
<45099,45578,45579>,
<45101,45100,45580>,
<45100,45579,45580>,
<45102,45101,45581>,
<45101,45580,45581>,
<45103,45102,45582>,
<45102,45581,45582>,
<45104,45103,45583>,
<45103,45582,45583>,
<45105,45104,45584>,
<45104,45583,45584>,
<45585,45584,45586>,
<45585,45106,45584>,
<45106,45105,45584>,
<45106,45585,45108>,
<45091,45587,45571>,
<45109,45587,45091>,
<45588,45589,45587>,
<45588,45587,45110>,
<45110,45587,45109>,
<45110,45111,45588>,
<45112,45590,45591>,
<45113,45112,45591>,
<45114,45592,45112>,
<45112,45592,45590>,
<45573,45114,45093>,
<45592,45114,45573>,
<45116,45115,45593>,
<45594,45116,45593>,
<45594,45595,45116>,
<45595,45117,45116>,
<45118,45117,45596>,
<45117,45595,45596>,
<45574,45095,45118>,
<45574,45118,45597>,
<45597,45118,45596>,
<45575,45574,45597>,
<45598,45575,45597>,
<45576,45575,45598>,
<45585,45586,45599>,
<45108,45585,45599>,
<45108,45599,45119>,
<45119,45599,45600>,
<45120,45119,45601>,
<45119,45600,45601>,
<45121,45120,45602>,
<45120,45601,45602>,
<45603,45602,45604>,
<45603,45122,45602>,
<45122,45121,45602>,
<45122,45603,45123>,
<45588,45605,45589>,
<45111,45605,45588>,
<45111,45124,45605>,
<45124,45606,45605>,
<45606,45124,45125>,
<45607,45606,45125>,
<45126,45608,45609>,
<45127,45126,45609>,
<45591,45126,45113>,
<45608,45126,45591>,
<45129,45128,45610>,
<45611,45129,45610>,
<45611,45612,45129>,
<45612,45130,45129>,
<45593,45115,45130>,
<45593,45130,45613>,
<45613,45130,45612>,
<45594,45593,45613>,
<45603,45604,45614>,
<45123,45603,45614>,
<45123,45614,45131>,
<45131,45614,45615>,
<45616,45615,45617>,
<45616,45132,45615>,
<45132,45131,45615>,
<45132,45616,45133>,
<45125,45618,45607>,
<45134,45618,45125>,
<45618,45134,45135>,
<45619,45618,45135>,
<45136,45620,45621>,
<45137,45136,45621>,
<45609,45136,45127>,
<45620,45136,45609>,
<45140,45622,45623>,
<45139,45622,45140>,
<45610,45128,45140>,
<45610,45140,45624>,
<45624,45140,45623>,
<45611,45610,45624>,
<45616,45617,45625>,
<45133,45616,45625>,
<45133,45625,45141>,
<45141,45625,45626>,
<45626,45142,45141>,
<45627,45142,45626>,
<45135,45628,45619>,
<45143,45628,45135>,
<45628,45143,45144>,
<45629,45628,45144>,
<45145,45630,45631>,
<45146,45145,45631>,
<45621,45145,45137>,
<45630,45145,45621>,
<45148,45632,45633>,
<45147,45632,45148>,
<45622,45139,45148>,
<45633,45622,45148>,
<45142,45627,45634>,
<45149,45142,45634>,
<45634,45150,45149>,
<45635,45150,45634>,
<45144,45636,45629>,
<45151,45636,45144>,
<45636,45151,45152>,
<45637,45636,45152>,
<45153,45638,45639>,
<45154,45153,45639>,
<45631,45153,45146>,
<45638,45153,45631>,
<45157,45640,45641>,
<45156,45640,45157>,
<45632,45147,45157>,
<45641,45632,45157>,
<45150,45635,45642>,
<45158,45150,45642>,
<45642,45160,45158>,
<45643,45160,45642>,
<45152,45644,45637>,
<45161,45644,45152>,
<45644,45161,45162>,
<45645,45644,45162>,
<45163,45646,45647>,
<45164,45163,45647>,
<45639,45163,45154>,
<45646,45163,45639>,
<45167,45648,45649>,
<45166,45648,45167>,
<45640,45156,45167>,
<45649,45640,45167>,
<45160,45643,45650>,
<45168,45160,45650>,
<45650,45170,45168>,
<45651,45170,45650>,
<45162,45652,45645>,
<45171,45652,45162>,
<45652,45171,45172>,
<45653,45652,45172>,
<45173,45654,45655>,
<45174,45173,45655>,
<45647,45173,45164>,
<45654,45173,45647>,
<45176,45175,45656>,
<45657,45176,45656>,
<45657,45658,45176>,
<45658,45177,45176>,
<45648,45166,45177>,
<45658,45648,45177>,
<45170,45651,45659>,
<45178,45170,45659>,
<45660,45659,45661>,
<45660,45179,45659>,
<45179,45178,45659>,
<45179,45660,45180>,
<45172,45662,45653>,
<45181,45662,45172>,
<45662,45181,45182>,
<45663,45662,45182>,
<45183,45664,45665>,
<45184,45183,45665>,
<45655,45183,45174>,
<45664,45183,45655>,
<45186,45185,45666>,
<45186,45666,45667>,
<45175,45186,45667>,
<45175,45667,45668>,
<45175,45668,45656>,
<45657,45656,45668>,
<45660,45661,45669>,
<45669,45180,45660>,
<45669,45670,45180>,
<45670,45188,45180>,
<45182,45671,45663>,
<45189,45671,45182>,
<45671,45189,45190>,
<45672,45671,45190>,
<45191,45673,45674>,
<45192,45191,45674>,
<45665,45191,45184>,
<45673,45191,45665>,
<45666,45675,45676>,
<45666,45185,45675>,
<45185,45194,45675>,
<45667,45666,45676>,
<45188,45670,45677>,
<45195,45188,45677>,
<45677,45196,45195>,
<45678,45196,45677>,
<45190,45197,45672>,
<45672,45197,45679>,
<45192,45674,45198>,
<45674,45680,45198>,
<45200,45681,45682>,
<45199,45681,45200>,
<45675,45194,45200>,
<45682,45675,45200>,
<45196,45678,45683>,
<45201,45196,45683>,
<45683,45202,45201>,
<45684,45202,45683>,
<45197,45685,45679>,
<45203,45685,45197>,
<45685,45203,45204>,
<45686,45685,45204>,
<45687,45688,45689>,
<45687,45206,45207>,
<45687,45207,45688>,
<45688,45207,45690>,
<45680,45207,45198>,
<45690,45207,45680>,
<45209,45208,45691>,
<45692,45209,45691>,
<45692,45693,45209>,
<45693,45210,45209>,
<45681,45199,45210>,
<45693,45681,45210>,
<45202,45684,45694>,
<45211,45202,45694>,
<45695,45694,45696>,
<45695,45212,45694>,
<45212,45211,45694>,
<45212,45695,45213>,
<45204,45214,45686>,
<45686,45214,45697>,
<45215,45687,45689>,
<45215,45689,45216>,
<45216,45689,45698>,
<45206,45687,45215>,
<45691,45699,45700>,
<45691,45208,45699>,
<45208,45217,45699>,
<45692,45691,45700>,
<45695,45696,45701>,
<45701,45213,45695>,
<45701,45702,45213>,
<45702,45218,45213>,
<45703,45214,45219>,
<45703,45704,45214>,
<45704,45697,45214>,
<45219,45220,45703>,
<45216,45698,45221>,
<45698,45705,45221>,
<45223,45222,45706>,
<45223,45706,45707>,
<45223,45707,45217>,
<45217,45707,45699>,
<45708,45224,45218>,
<45708,45218,45709>,
<45709,45218,45702>,
<45224,45708,45225>,
<45703,45710,45704>,
<45710,45703,45220>,
<45710,45220,45711>,
<45711,45220,45226>,
<45227,45712,45713>,
<45228,45227,45713>,
<45705,45227,45221>,
<45712,45227,45705>,
<45706,45714,45715>,
<45706,45222,45714>,
<45222,45229,45714>,
<45707,45706,45715>,
<45708,45709,45716>,
<45716,45225,45708>,
<45716,45717,45225>,
<45717,45230,45225>,
<45718,45226,45231>,
<45718,45719,45226>,
<45719,45711,45226>,
<45231,45232,45718>,
<45228,45713,45233>,
<45713,45720,45233>,
<45235,45234,45721>,
<45235,45721,45722>,
<45235,45722,45229>,
<45229,45722,45714>,
<45230,45717,45237>,
<45717,45723,45237>,
<45718,45724,45719>,
<45724,45718,45232>,
<45724,45232,45725>,
<45725,45232,45239>,
<45240,45726,45241>,
<45240,45727,45726>,
<45240,45233,45727>,
<45233,45720,45727>,
<45721,45728,45729>,
<45721,45234,45728>,
<45234,45242,45728>,
<45722,45721,45729>,
<45237,45723,45730>,
<45243,45237,45730>,
<45730,45244,45243>,
<45731,45244,45730>,
<45239,45732,45725>,
<45245,45732,45239>,
<45732,45245,45246>,
<45733,45732,45246>,
<45241,45726,45247>,
<45726,45249,45247>,
<45726,45727,45249>,
<45727,45734,45249>,
<45242,45250,45728>,
<45728,45250,45735>,
<45244,45731,45251>,
<45731,45736,45251>,
<45737,45246,45252>,
<45737,45738,45246>,
<45738,45733,45246>,
<45252,45253,45737>,
<45739,45740,45254>,
<45739,45254,45734>,
<45734,45254,45249>,
<45739,45741,45740>,
<45256,45255,45742>,
<45256,45742,45743>,
<45256,45743,45250>,
<45250,45743,45735>,
<45251,45736,45258>,
<45736,45744,45258>,
<45737,45745,45738>,
<45745,45737,45253>,
<45745,45253,45746>,
<45746,45253,45259>,
<45254,45740,45260>,
<45740,45262,45260>,
<45740,45741,45262>,
<45741,45747,45262>,
<45742,45263,45748>,
<45255,45263,45742>,
<45749,45743,45742>,
<45748,45749,45742>,
<45750,45264,45258>,
<45750,45258,45751>,
<45751,45258,45744>,
<45264,45750,45265>,
<45259,45266,45746>,
<45746,45266,45752>,
<45262,45747,45267>,
<45747,45753,45267>,
<45748,45754,45755>,
<45748,45263,45754>,
<45263,45268,45754>,
<45749,45748,45755>,
<45750,45751,45756>,
<45756,45265,45750>,
<45756,45757,45265>,
<45757,45269,45265>,
<45271,45758,45759>,
<45270,45758,45271>,
<45752,45266,45271>,
<45759,45752,45271>,
<45267,45753,45273>,
<45753,45760,45273>,
<45268,45274,45754>,
<45754,45274,45761>,
<45269,45757,45275>,
<45757,45762,45275>,
<45763,45764,45765>,
<45763,45765,45758>,
<45763,45758,45276>,
<45276,45758,45270>,
<45277,45766,45278>,
<45277,45767,45766>,
<45277,45273,45767>,
<45273,45760,45767>,
<45274,45279,45761>,
<45761,45279,45768>,
<45275,45762,45280>,
<45762,45769,45280>,
<45770,45764,45763>,
<45771,45764,45770>,
<45276,45282,45770>,
<45763,45276,45770>,
<45766,45772,45773>,
<45766,45773,45278>,
<45278,45773,45283>,
<45767,45772,45766>,
<45279,45285,45768>,
<45768,45285,45774>,
<45280,45769,45286>,
<45769,45775,45286>,
<45770,45776,45771>,
<45776,45770,45282>,
<45776,45282,45777>,
<45777,45282,45288>,
<45283,45773,45778>,
<45289,45283,45778>,
<45778,45291,45289>,
<45779,45291,45778>,
<45285,45293,45774>,
<45774,45293,45780>,
<45286,45775,45294>,
<45775,45781,45294>,
<45288,45295,45777>,
<45777,45295,45782>,
<45291,45779,45296>,
<45779,45783,45296>,
<45293,45297,45780>,
<45780,45297,45784>,
<45294,45781,45298>,
<45781,45785,45298>,
<45295,45299,45782>,
<45782,45299,45786>,
<45296,45783,45300>,
<45783,45787,45300>,
<45297,45301,45784>,
<45784,45301,45788>,
<45298,45785,45302>,
<45785,45789,45302>,
<45299,45790,45786>,
<45303,45790,45299>,
<45790,45303,45304>,
<45791,45790,45304>,
<45300,45787,45305>,
<45787,45792,45305>,
<45301,45306,45788>,
<45788,45306,45793>,
<45302,45789,45307>,
<45789,45794,45307>,
<45795,45304,45308>,
<45795,45796,45304>,
<45796,45791,45304>,
<45308,45310,45795>,
<45305,45792,45311>,
<45792,45797,45311>,
<45798,45312,45799>,
<45798,45793,45312>,
<45793,45306,45312>,
<45798,45799,45800>,
<45801,45802,45803>,
<45801,45794,45802>,
<45801,45313,45794>,
<45313,45307,45794>,
<45804,45796,45795>,
<45805,45796,45804>,
<45310,45314,45804>,
<45795,45310,45804>,
<45311,45797,45315>,
<45797,45806,45315>,
<45312,45316,45799>,
<45799,45316,45318>,
<45799,45318,45800>,
<45800,45318,45807>,
<45320,45801,45803>,
<45320,45803,45321>,
<45321,45803,45808>,
<45313,45801,45320>,
<45323,45805,45804>,
<45323,45322,45805>,
<45322,45809,45805>,
<45314,45323,45804>,
<45315,45806,45324>,
<45806,45810,45324>,
<45318,45325,45807>,
<45807,45325,45811>,
<45321,45808,45326>,
<45808,45812,45326>,
<45813,45814,45815>,
<45813,45815,45809>,
<45813,45809,45327>,
<45327,45809,45322>,
<45328,45816,45817>,
<45329,45328,45817>,
<45810,45328,45324>,
<45816,45328,45810>,
<45325,45330,45811>,
<45811,45330,45818>,
<45326,45812,45331>,
<45812,45819,45331>,
<45333,45814,45813>,
<45333,45332,45814>,
<45332,45820,45814>,
<45327,45333,45813>,
<45329,45817,45334>,
<45817,45821,45334>,
<45822,45335,45823>,
<45822,45818,45335>,
<45818,45330,45335>,
<45822,45823,45824>,
<45337,45825,45826>,
<45338,45337,45826>,
<45819,45337,45331>,
<45825,45337,45819>,
<45341,45827,45828>,
<45340,45827,45341>,
<45820,45332,45341>,
<45828,45820,45341>,
<45334,45821,45829>,
<45342,45334,45829>,
<45829,45343,45342>,
<45830,45343,45829>,
<45335,45344,45823>,
<45823,45344,45345>,
<45823,45345,45824>,
<45824,45345,45831>,
<45338,45826,45346>,
<45826,45832,45346>,
<45340,45347,45827>,
<45827,45347,45833>,
<45343,45830,45348>,
<45830,45834,45348>,
<45835,45349,45836>,
<45835,45831,45349>,
<45831,45345,45349>,
<45835,45836,45837>,
<45351,45838,45839>,
<45352,45351,45839>,
<45832,45351,45346>,
<45838,45351,45832>,
<45355,45840,45841>,
<45354,45840,45355>,
<45833,45347,45355>,
<45841,45833,45355>,
<45348,45834,45356>,
<45834,45842,45356>,
<45349,45357,45836>,
<45836,45357,45358>,
<45836,45358,45837>,
<45837,45358,45843>,
<45352,45839,45359>,
<45839,45844,45359>,
<45354,45360,45840>,
<45840,45360,45845>,
<45356,45842,45846>,
<45361,45356,45846>,
<45846,45362,45361>,
<45847,45362,45846>,
<45358,45848,45843>,
<45363,45848,45358>,
<45848,45363,45364>,
<45849,45848,45364>,
<45365,45850,45851>,
<45366,45365,45851>,
<45844,45365,45359>,
<45850,45365,45844>,
<45368,45852,45853>,
<45367,45852,45368>,
<45845,45360,45368>,
<45853,45845,45368>,
<45362,45847,45854>,
<45369,45362,45854>,
<45854,45370,45369>,
<45855,45370,45854>,
<45364,45856,45849>,
<45371,45856,45364>,
<45856,45371,45372>,
<45857,45856,45372>,
<45373,45858,45859>,
<45374,45373,45859>,
<45851,45373,45366>,
<45858,45373,45851>,
<45367,45375,45852>,
<45852,45375,45860>,
<45861,45862,45376>,
<45861,45376,45855>,
<45855,45376,45370>,
<45861,45863,45862>,
<45372,45864,45857>,
<45377,45864,45372>,
<45864,45377,45379>,
<45865,45864,45379>,
<45380,45866,45867>,
<45381,45380,45867>,
<45859,45380,45374>,
<45866,45380,45859>,
<45383,45868,45869>,
<45382,45868,45383>,
<45860,45375,45383>,
<45869,45860,45383>,
<45376,45862,45384>,
<45862,45385,45384>,
<45862,45863,45385>,
<45863,45870,45385>,
<45379,45871,45865>,
<45387,45871,45379>,
<45871,45387,45388>,
<45872,45871,45388>,
<45390,45873,45874>,
<45391,45390,45874>,
<45867,45390,45381>,
<45873,45390,45867>,
<45875,45876,45877>,
<45875,45877,45868>,
<45875,45868,45392>,
<45392,45868,45382>,
<45385,45870,45878>,
<45393,45385,45878>,
<45878,45394,45393>,
<45879,45394,45878>,
<45880,45395,45881>,
<45880,45872,45395>,
<45872,45388,45395>,
<45880,45881,45882>,
<45397,45883,45884>,
<45398,45397,45884>,
<45874,45397,45391>,
<45883,45397,45874>,
<45400,45876,45875>,
<45400,45399,45876>,
<45399,45885,45876>,
<45392,45400,45875>,
<45394,45879,45886>,
<45401,45394,45886>,
<45886,45402,45401>,
<45887,45402,45886>,
<45395,45403,45881>,
<45881,45888,45882>,
<45881,45403,45888>,
<45403,45405,45888>,
<45888,45405,45406>,
<45889,45888,45406>,
<45408,45890,45891>,
<45409,45408,45891>,
<45884,45408,45398>,
<45890,45408,45884>,
<45411,45892,45893>,
<45410,45892,45411>,
<45885,45399,45411>,
<45893,45885,45411>,
<45402,45887,45894>,
<45412,45402,45894>,
<45894,45413,45412>,
<45895,45413,45894>,
<45406,45896,45889>,
<45415,45896,45406>,
<45896,45415,45416>,
<45897,45896,45416>,
<45417,45898,45899>,
<45418,45417,45899>,
<45891,45417,45409>,
<45898,45417,45891>,
<45420,45900,45901>,
<45419,45900,45420>,
<45892,45410,45420>,
<45901,45892,45420>,
<45413,45895,45902>,
<45421,45413,45902>,
<45902,45422,45421>,
<45903,45422,45902>,
<45416,45904,45897>,
<45423,45904,45416>,
<45904,45423,45424>,
<45905,45904,45424>,
<45425,45906,45907>,
<45426,45425,45907>,
<45899,45425,45418>,
<45906,45425,45899>,
<45428,45908,45909>,
<45427,45908,45428>,
<45900,45419,45428>,
<45909,45900,45428>,
<45422,45903,45910>,
<45429,45422,45910>,
<45910,45430,45429>,
<45911,45430,45910>,
<45424,45912,45905>,
<45431,45912,45424>,
<45912,45431,45433>,
<45913,45912,45433>,
<45434,45914,45915>,
<45435,45434,45915>,
<45907,45434,45426>,
<45914,45434,45907>,
<45437,45916,45917>,
<45436,45916,45437>,
<45908,45427,45437>,
<45917,45908,45437>,
<45430,45911,45918>,
<45438,45430,45918>,
<45918,45439,45438>,
<45919,45439,45918>,
<45433,45920,45913>,
<45440,45920,45433>,
<45441,45921,45922>,
<45441,45922,45440>,
<45440,45922,45920>,
<45922,45921,45923>,
<45443,45924,45925>,
<45444,45443,45925>,
<45445,45926,45443>,
<45443,45926,45924>,
<45915,45445,45435>,
<45926,45445,45915>,
<45447,45927,45928>,
<45446,45927,45447>,
<45916,45436,45447>,
<45928,45916,45447>,
<45439,45919,45929>,
<45448,45439,45929>,
<45449,45930,45931>,
<45449,45448,45930>,
<45448,45929,45930>,
<45930,45932,45931>,
<45441,45450,45921>,
<45921,45933,45923>,
<45921,45450,45933>,
<45450,45451,45933>,
<45453,45934,45451>,
<45451,45934,45933>,
<45934,45453,45454>,
<45935,45934,45454>,
<45936,45937,45938>,
<45936,45457,45456>,
<45936,45456,45937>,
<45937,45456,45939>,
<45458,45940,45456>,
<45456,45940,45939>,
<45925,45458,45444>,
<45940,45458,45925>,
<45460,45941,45942>,
<45459,45941,45460>,
<45927,45446,45460>,
<45942,45927,45460>,
<45449,45931,45461>,
<45931,45932,45943>,
<45931,45943,45461>,
<45461,45943,45462>,
<45943,45463,45462>,
<45944,45463,45943>,
<45454,45945,45935>,
<45464,45945,45454>,
<45465,45946,45464>,
<45464,45946,45945>,
<45467,45947,45465>,
<45465,45947,45946>,
<45468,45948,45949>,
<45468,45949,45467>,
<45467,45949,45947>,
<45948,45950,45951>,
<45949,45948,45951>,
<45951,45950,45952>,
<45953,45954,45955>,
<45953,45956,45957>,
<45954,45953,45957>,
<45956,45471,45470>,
<45956,45470,45957>,
<45957,45470,45958>,
<45472,45959,45470>,
<45470,45959,45958>,
<45938,45473,45936>,
<45938,45959,45473>,
<45959,45472,45473>,
<45457,45936,45473>,
<45960,45961,45962>,
<45960,45475,45474>,
<45960,45962,45475>,
<45962,45963,45475>,
<45941,45459,45475>,
<45963,45941,45475>,
<45463,45944,45964>,
<45476,45463,45964>,
<45477,45476,45965>,
<45476,45964,45965>,
<45479,45966,45967>,
<45479,45477,45966>,
<45477,45965,45966>,
<45966,45968,45967>,
<45468,45480,45948>,
<45481,45948,45480>,
<45950,45948,45481>,
<45950,45969,45952>,
<45950,45481,45969>,
<45481,45482,45969>,
<45483,45970,45482>,
<45482,45970,45969>,
<45484,45971,45483>,
<45483,45971,45970>,
<45485,45972,45484>,
<45484,45972,45971>,
<45486,45973,45485>,
<45485,45973,45972>,
<45487,45974,45486>,
<45486,45974,45973>,
<45955,45488,45953>,
<45955,45974,45488>,
<45974,45487,45488>,
<45489,45953,45488>,
<45956,45953,45489>,
<45471,45956,45489>,
<45491,45975,45976>,
<45490,45975,45491>,
<45492,45491,45977>,
<45491,45976,45977>,
<45961,45960,45493>,
<45961,45493,45977>,
<45977,45493,45492>,
<45474,45493,45960>,
<45479,45967,45494>,
<45495,45978,45979>,
<45494,45978,45495>,
<45494,45968,45978>,
<45494,45967,45968>,
<45978,45980,45979>,
<45981,45982,45983>,
<45981,45984,45985>,
<45983,45984,45981>,
<45985,45986,45987>,
<45984,45986,45985>,
<45986,45988,45987>,
<45498,45989,45990>,
<45497,45989,45498>,
<45499,45498,45991>,
<45498,45990,45991>,
<45500,45499,45992>,
<45499,45991,45992>,
<45992,45501,45500>,
<45993,45501,45992>,
<45503,45994,45995>,
<45502,45994,45503>,
<45975,45490,45503>,
<45995,45975,45503>,
<45495,45979,45504>,
<45979,45980,45996>,
<45979,45996,45504>,
<45504,45996,45505>,
<45996,45507,45505>,
<45997,45507,45996>,
<45509,45998,45999>,
<45508,45998,45509>,
<45510,45509,46000>,
<45509,45999,46000>,
<45982,45981,45511>,
<45982,45511,46000>,
<46000,45511,45510>,
<45512,45511,45981>,
<45985,45512,45981>,
<45513,45512,45985>,
<45987,45513,45985>,
<45987,45988,46001>,
<45987,46001,45513>,
<45513,46001,45514>,
<46001,45515,45514>,
<46002,45515,46001>,
<45518,46003,46004>,
<45517,46003,45518>,
<45519,45518,46005>,
<45518,46004,46005>,
<45989,45497,45519>,
<46005,45989,45519>,
<45501,45993,46006>,
<45520,45501,46006>,
<45994,45502,45520>,
<46006,45994,45520>,
<45507,45997,46007>,
<45521,45507,46007>,
<45522,45521,46008>,
<45521,46007,46008>,
<45523,45522,46009>,
<45522,46008,46009>,
<45998,45508,45523>,
<46009,45998,45523>,
<45515,46002,46010>,
<45524,45515,46010>,
<45526,46011,46012>,
<45526,45524,46011>,
<45524,46010,46011>,
<46011,46013,46012>,
<45529,46014,46015>,
<45528,46014,45529>,
<46003,45517,45529>,
<46015,46003,45529>,
<45526,46012,45530>,
<46012,46013,46016>,
<46012,46016,45530>,
<45530,46016,45531>,
<45532,45531,46017>,
<45531,46016,46017>,
<46014,45528,45532>,
<46017,46014,45532>,
<45535,46018,46019>,
<45534,45535,46019>,
<45536,46020,45535>,
<45535,46020,46018>,
<45537,46021,45536>,
<45536,46021,46020>,
<46021,45537,45538>,
<46022,46021,45538>,
<45541,46023,45540>,
<46024,46023,45541>,
<46024,45541,46025>,
<46025,45541,45542>,
<46019,45542,45534>,
<46025,45542,46019>,
<45538,46026,46022>,
<45543,46026,45538>,
<46026,45543,45544>,
<46027,46026,45544>,
<45545,46028,46029>,
<45546,45545,46029>,
<45547,46030,45545>,
<45545,46030,46028>,
<45548,46031,45547>,
<45547,46031,46030>,
<46031,45548,45549>,
<46032,46031,45549>,
<45552,46033,46034>,
<45551,45552,46034>,
<45553,46035,45552>,
<45552,46035,46033>,
<45554,46036,45553>,
<45553,46036,46035>,
<45555,46037,45554>,
<45554,46037,46036>,
<45556,46038,45555>,
<45555,46038,46037>,
<45557,46039,45556>,
<45556,46039,46038>,
<46023,45557,45540>,
<46023,46040,45557>,
<46040,46039,45557>,
<46024,46040,46023>,
<45544,46041,46027>,
<45558,46041,45544>,
<45559,46042,45558>,
<45558,46042,46041>,
<45560,46043,45559>,
<45559,46043,46042>,
<45561,46044,45560>,
<45560,46044,46043>,
<45562,46045,45561>,
<45561,46045,46044>,
<45563,46046,45562>,
<45562,46046,46045>,
<46029,45563,45546>,
<46046,45563,46029>,
<45549,46047,46032>,
<45564,46047,45549>,
<45565,46048,45564>,
<45564,46048,46047>,
<45566,46049,45565>,
<45565,46049,46048>,
<46049,45566,45567>,
<46050,46049,45567>,
<45568,46051,46052>,
<45569,45568,46052>,
<46034,45568,45551>,
<46051,45568,46034>,
<46053,45567,45570>,
<46053,46054,45567>,
<46054,46050,45567>,
<45570,45571,46053>,
<45572,46055,46056>,
<45573,45572,46056>,
<46052,45572,45569>,
<46055,45572,46052>,
<45577,45576,46057>,
<45577,46058,45578>,
<46057,46058,45577>,
<45578,46059,45579>,
<46058,46059,45578>,
<46060,45579,46059>,
<46060,46061,45579>,
<46061,45580,45579>,
<45581,45580,46062>,
<45580,46061,46062>,
<46063,46062,46064>,
<46063,45582,46062>,
<45582,45581,46062>,
<45582,46065,45583>,
<46063,46065,45582>,
<45583,46066,45584>,
<46065,46066,45583>,
<45584,46066,45586>,
<46053,46067,46054>,
<45571,46067,46053>,
<45571,45587,46067>,
<45587,46068,46067>,
<46068,45587,45589>,
<46069,46068,45589>,
<45590,46070,46071>,
<45591,45590,46071>,
<45592,46072,45590>,
<45590,46072,46070>,
<46056,45592,45573>,
<46072,45592,46056>,
<45595,45594,46073>,
<46074,45595,46073>,
<46074,46075,45595>,
<46075,45596,45595>,
<45597,45596,46076>,
<45596,46075,46076>,
<45598,45597,46077>,
<45597,46076,46077>,
<46057,45576,45598>,
<46057,45598,46078>,
<46078,45598,46077>,
<46058,46057,46078>,
<46079,46058,46078>,
<46059,46058,46079>,
<46080,46059,46079>,
<46060,46059,46080>,
<46063,46064,46081>,
<46065,46063,46081>,
<46082,46065,46081>,
<46066,46065,46082>,
<46083,46066,46082>,
<45586,46066,46083>,
<45586,46083,45599>,
<45599,46083,46084>,
<45600,45599,46085>,
<45599,46084,46085>,
<45601,45600,46086>,
<45600,46085,46086>,
<46087,46086,46088>,
<46087,45602,46086>,
<45602,45601,46086>,
<45602,46087,45604>,
<45589,46089,46069>,
<45605,46089,45589>,
<45606,46090,45605>,
<45605,46090,46089>,
<46090,45606,45607>,
<46091,46090,45607>,
<45608,46092,46093>,
<45609,45608,46093>,
<46071,45608,45591>,
<46092,45608,46071>,
<45612,46094,46095>,
<45611,46094,45612>,
<45613,45612,46096>,
<45612,46095,46096>,
<46073,45594,45613>,
<46073,45613,46097>,
<46097,45613,46096>,
<46074,46073,46097>,
<46087,46088,46098>,
<45604,46087,46098>,
<45604,46098,45614>,
<45614,46098,46099>,
<46100,46099,46101>,
<46100,45615,46099>,
<45615,45614,46099>,
<45615,46100,45617>,
<45607,46102,46091>,
<45618,46102,45607>,
<46102,45618,45619>,
<46103,46102,45619>,
<45620,46104,46105>,
<45621,45620,46105>,
<46093,45620,45609>,
<46104,45620,46093>,
<45623,45622,46106>,
<46107,45623,46106>,
<46107,46108,45623>,
<46108,45624,45623>,
<46094,45611,45624>,
<46108,46094,45624>,
<46100,46101,46109>,
<45617,46100,46109>,
<45617,46109,45625>,
<45625,46109,46110>,
<46111,46110,46112>,
<46111,45626,46110>,
<45626,45625,46110>,
<45626,46111,45627>,
<45619,46113,46103>,
<45628,46113,45619>,
<46113,45628,45629>,
<46114,46113,45629>,
<45630,46115,46116>,
<45631,45630,46116>,
<46105,45630,45621>,
<46115,45630,46105>,
<45633,46117,46118>,
<45632,46117,45633>,
<46106,45622,45633>,
<46106,45633,46119>,
<46119,45633,46118>,
<46107,46106,46119>,
<46111,46112,46120>,
<46121,46120,46122>,
<45634,46120,46121>,
<45634,46111,46120>,
<45634,45627,46111>,
<45634,46121,45635>,
<45629,46123,46114>,
<45636,46123,45629>,
<46123,45636,45637>,
<46124,46123,45637>,
<45638,46125,46126>,
<45639,45638,46126>,
<46116,45638,45631>,
<46125,45638,46116>,
<45641,46127,46128>,
<45640,46127,45641>,
<46117,45632,45641>,
<46128,46117,45641>,
<46121,46122,46129>,
<46130,46129,46131>,
<45642,46129,46130>,
<45642,46121,46129>,
<45642,45635,46121>,
<45642,46130,45643>,
<45637,46132,46124>,
<45644,46132,45637>,
<46132,45644,45645>,
<46133,46132,45645>,
<45646,46134,46135>,
<45647,45646,46135>,
<46126,45646,45639>,
<46134,45646,46126>,
<45649,46136,46137>,
<45648,46136,45649>,
<46127,45640,45649>,
<46137,46127,45649>,
<46130,46131,46138>,
<45643,46130,46138>,
<45643,46138,45650>,
<45650,46138,46139>,
<46139,45651,45650>,
<46140,45651,46139>,
<45645,46141,46133>,
<45652,46141,45645>,
<46141,45652,45653>,
<46142,46141,45653>,
<45654,46143,46144>,
<45655,45654,46144>,
<46135,45654,45647>,
<46143,45654,46135>,
<45658,46145,46146>,
<45657,46145,45658>,
<46136,45648,45658>,
<46146,46136,45658>,
<45651,46140,46147>,
<45659,45651,46147>,
<46147,45661,45659>,
<46148,45661,46147>,
<45653,46149,46142>,
<45662,46149,45653>,
<46149,45662,45663>,
<46150,46149,45663>,
<45664,46151,46152>,
<45665,45664,46152>,
<46144,45664,45655>,
<46151,45664,46144>,
<45668,46153,46154>,
<45667,46153,45668>,
<46145,45657,45668>,
<46154,46145,45668>,
<45661,46148,46155>,
<45669,45661,46155>,
<46155,45670,45669>,
<46156,45670,46155>,
<45663,46157,46150>,
<45671,46157,45663>,
<46157,45671,45672>,
<46158,46157,45672>,
<45673,46159,46160>,
<45674,45673,46160>,
<46152,45673,45665>,
<46159,45673,46152>,
<45676,46161,46162>,
<45675,46161,45676>,
<46153,45667,45676>,
<46162,46153,45676>,
<45670,46156,46163>,
<45677,45670,46163>,
<46163,45678,45677>,
<46164,45678,46163>,
<46165,45679,46166>,
<46165,46158,45679>,
<46158,45672,45679>,
<46165,46166,46167>,
<45674,46160,45680>,
<46160,46168,45680>,
<45682,46169,46170>,
<45681,46169,45682>,
<46161,45675,45682>,
<46170,46161,45682>,
<46171,45683,45678>,
<46171,45678,46172>,
<46172,45678,46164>,
<45683,46171,45684>,
<45679,45685,46166>,
<46166,45685,45686>,
<46166,45686,46167>,
<46167,45686,46173>,
<45688,46174,45689>,
<46175,46174,45688>,
<46175,45688,46176>,
<46176,45688,45690>,
<46168,45690,45680>,
<46176,45690,46168>,
<45693,46177,46178>,
<45692,46177,45693>,
<46169,45681,45693>,
<46178,46169,45693>,
<46171,46172,46179>,
<45684,46171,46179>,
<45684,46179,45694>,
<45694,46179,46180>,
<46180,45696,45694>,
<46181,45696,46180>,
<45686,45697,46173>,
<46173,45697,46182>,
<46174,46183,46184>,
<46174,46184,45689>,
<45689,46184,45698>,
<46175,46183,46174>,
<45700,46185,46186>,
<45699,46185,45700>,
<46177,45692,45700>,
<46186,46177,45700>,
<45696,46181,46187>,
<45701,45696,46187>,
<46187,45702,45701>,
<46188,45702,46187>,
<46189,45704,46190>,
<46189,46182,45704>,
<46182,45697,45704>,
<46189,46190,46191>,
<45698,46184,45705>,
<46184,46192,45705>,
<45699,45707,46185>,
<46185,45707,46193>,
<45702,46188,45709>,
<46188,46194,45709>,
<45704,45710,46190>,
<46190,45710,45711>,
<46190,45711,46191>,
<46191,45711,46195>,
<45712,46196,45713>,
<45712,46197,46196>,
<45712,45705,46197>,
<45705,46192,46197>,
<45715,46198,46199>,
<45714,46198,45715>,
<46193,45707,45715>,
<46199,46193,45715>,
<46200,45716,45709>,
<46200,45709,46201>,
<46201,45709,46194>,
<45716,46200,45717>,
<45711,45719,46195>,
<46195,45719,46202>,
<46196,46203,46204>,
<46196,46204,45713>,
<45713,46204,45720>,
<46197,46203,46196>,
<45714,45722,46198>,
<46198,45722,46205>,
<46200,46201,46206>,
<46206,45717,46200>,
<46206,46207,45717>,
<46207,45723,45717>,
<45719,46208,46202>,
<45724,46208,45719>,
<46208,45724,45725>,
<46209,46208,45725>,
<45720,46204,45727>,
<46204,46210,45727>,
<45729,45728,46211>,
<45729,46211,46212>,
<45729,46212,45722>,
<45722,46212,46205>,
<46213,45730,45723>,
<46213,45723,46214>,
<46214,45723,46207>,
<45730,46213,45731>,
<46215,45725,45732>,
<46215,46216,45725>,
<46216,46209,45725>,
<45732,45733,46215>,
<45727,46210,45734>,
<46210,46217,45734>,
<46211,46218,46219>,
<46211,45728,46218>,
<45728,45735,46218>,
<46212,46211,46219>,
<46213,46214,46220>,
<46220,45731,46213>,
<46220,46221,45731>,
<46221,45736,45731>,
<46215,46222,46216>,
<46222,46215,45733>,
<46222,45733,46223>,
<46223,45733,45738>,
<45734,46217,46224>,
<45739,45734,46224>,
<46224,45741,45739>,
<46225,45741,46224>,
<45735,45743,46218>,
<46218,45743,46226>,
<45736,46221,45744>,
<46221,46227,45744>,
<46228,45738,45745>,
<46228,46229,45738>,
<46229,46223,45738>,
<45745,45746,46228>,
<45741,46225,45747>,
<46225,46230,45747>,
<45743,45749,46226>,
<46226,45749,46231>,
<45744,46227,45751>,
<46227,46232,45751>,
<46233,46229,46228>,
<46234,46229,46233>,
<45746,45752,46233>,
<46228,45746,46233>,
<45747,46230,45753>,
<46230,46235,45753>,
<45755,45754,46236>,
<45755,46236,46237>,
<45755,46237,45749>,
<45749,46237,46231>,
<46238,45756,45751>,
<46238,45751,46239>,
<46239,45751,46232>,
<45756,46238,45757>,
<46240,46241,46242>,
<46234,46240,46242>,
<46233,46240,46234>,
<46233,45758,46240>,
<46233,45759,45758>,
<45752,45759,46233>,
<45753,46235,45760>,
<46235,46243,45760>,
<46236,45761,46244>,
<45754,45761,46236>,
<46245,46237,46236>,
<46244,46245,46236>,
<46246,46238,46239>,
<46247,46246,46239>,
<45757,46246,45762>,
<46238,46246,45757>,
<45765,46241,46240>,
<45765,45764,46241>,
<45764,46248,46241>,
<45758,45765,46240>,
<45760,46243,45767>,
<46243,46249,45767>,
<46244,46250,46251>,
<46244,45761,46250>,
<45761,45768,46250>,
<46245,46244,46251>,
<46246,46247,46252>,
<46252,45762,46246>,
<46252,46253,45762>,
<46253,45769,45762>,
<46254,46255,46256>,
<46254,46256,46248>,
<46254,46248,45771>,
<45771,46248,45764>,
<45772,46257,46258>,
<45773,45772,46258>,
<46249,45772,45767>,
<46257,45772,46249>,
<45768,45774,46250>,
<46250,45774,46259>,
<45769,46253,45775>,
<46253,46260,45775>,
<46254,46261,46255>,
<46262,46263,46261>,
<45776,46262,46261>,
<45776,46261,46254>,
<45776,46254,45771>,
<45776,45777,46262>,
<45773,46258,46264>,
<45778,45773,46264>,
<46264,45779,45778>,
<46265,45779,46264>,
<45774,45780,46259>,
<46259,45780,46266>,
<45775,46260,45781>,
<46260,46267,45781>,
<46268,46263,46262>,
<46269,46263,46268>,
<45777,45782,46268>,
<46262,45777,46268>,
<45779,46265,45783>,
<46265,46270,45783>,
<45780,45784,46266>,
<46266,45784,46271>,
<45781,46267,45785>,
<46267,46272,45785>,
<46268,46273,46269>,
<46273,46268,45782>,
<46273,45782,46274>,
<46274,45782,45786>,
<45783,46270,45787>,
<46270,46275,45787>,
<46276,45788,46277>,
<46276,46271,45788>,
<46271,45784,45788>,
<46276,46277,46278>,
<46279,46280,46281>,
<46279,46272,46280>,
<46279,45789,46272>,
<45789,45785,46272>,
<46282,45786,45790>,
<46282,46283,45786>,
<46283,46274,45786>,
<45790,45791,46282>,
<45787,46275,45792>,
<46275,46284,45792>,
<46277,45793,46285>,
<45788,45793,46277>,
<46286,46278,46277>,
<46285,46286,46277>,
<46287,46279,46281>,
<46288,46287,46281>,
<45789,46287,45794>,
<46279,46287,45789>,
<46282,46289,46283>,
<46289,46282,45791>,
<46289,45791,46290>,
<46290,45791,45796>,
<45792,46284,45797>,
<46284,46291,45797>,
<45793,45798,46285>,
<46285,45798,45800>,
<46285,45800,46286>,
<46286,45800,46292>,
<45802,46287,46288>,
<45802,46288,45803>,
<45803,46288,46293>,
<45794,46287,45802>,
<45796,45805,46290>,
<46290,45805,46294>,
<45797,46291,45806>,
<46291,46295,45806>,
<45800,45807,46292>,
<46292,45807,46296>,
<45803,46293,45808>,
<46293,46297,45808>,
<45805,45809,46294>,
<46294,45809,46298>,
<46299,46300,46301>,
<46299,46295,46300>,
<46299,45810,46295>,
<45810,45806,46295>,
<45807,45811,46296>,
<46296,45811,46302>,
<45808,46297,45812>,
<46297,46303,45812>,
<45815,46304,46305>,
<45814,46304,45815>,
<46298,45809,45815>,
<46305,46298,45815>,
<45816,46299,46301>,
<45816,46301,45817>,
<45817,46301,46306>,
<45810,46299,45816>,
<46307,45818,46308>,
<46307,46302,45818>,
<46302,45811,45818>,
<46307,46308,46309>,
<46310,46311,46312>,
<46310,46303,46311>,
<46310,45819,46303>,
<45819,45812,46303>,
<46313,46314,46315>,
<46313,46315,46304>,
<46313,46304,45820>,
<45820,46304,45814>,
<46316,46317,45821>,
<46316,45821,46306>,
<46306,45821,45817>,
<46316,46318,46317>,
<45818,45822,46308>,
<46308,45822,45824>,
<46308,45824,46309>,
<46309,45824,46319>,
<45825,46310,46312>,
<45825,46312,45826>,
<45826,46312,46320>,
<45819,46310,45825>,
<45828,46314,46313>,
<45828,45827,46314>,
<45827,46321,46314>,
<45820,45828,46313>,
<45821,46317,45829>,
<46317,45830,45829>,
<46317,46318,45830>,
<46318,46322,45830>,
<45824,45831,46319>,
<46319,45831,46323>,
<46324,46325,46326>,
<46324,46320,46325>,
<46324,45832,46320>,
<45832,45826,46320>,
<46327,46328,46329>,
<46327,46329,46321>,
<46327,46321,45833>,
<45833,46321,45827>,
<45830,46322,45834>,
<46322,46330,45834>,
<45831,46331,46323>,
<45835,46331,45831>,
<46331,45835,45837>,
<46332,46331,45837>,
<45838,46324,46326>,
<45838,46326,45839>,
<45839,46326,46333>,
<45832,46324,45838>,
<45841,46328,46327>,
<45841,45840,46328>,
<45840,46334,46328>,
<45833,45841,46327>,
<45834,46330,45842>,
<46330,46335,45842>,
<45837,45843,46332>,
<46332,45843,46336>,
<45839,46333,45844>,
<46333,46337,45844>,
<45840,45845,46334>,
<46334,45845,46338>,
<45842,46335,46339>,
<45846,45842,46339>,
<46339,45847,45846>,
<46340,45847,46339>,
<45843,46341,46336>,
<45848,46341,45843>,
<45849,46342,46343>,
<45849,46343,45848>,
<45848,46343,46341>,
<46343,46342,46344>,
<46345,46346,46347>,
<46345,45851,45850>,
<46345,45850,46346>,
<46346,45850,46348>,
<46337,45850,45844>,
<46348,45850,46337>,
<45853,46349,46350>,
<45852,46349,45853>,
<46338,45845,45853>,
<46350,46338,45853>,
<45847,46340,46351>,
<45854,45847,46351>,
<46351,45855,45854>,
<46352,45855,46351>,
<45849,45856,46342>,
<45857,46353,46354>,
<45856,45857,46354>,
<45856,46354,46344>,
<45856,46344,46342>,
<46354,46353,46355>,
<46356,46357,46358>,
<46347,46357,46356>,
<46345,46347,46356>,
<46345,46356,45859>,
<46345,45859,45858>,
<45851,46345,45858>,
<45852,45860,46349>,
<46349,45860,46359>,
<45855,46352,46360>,
<45861,45855,46360>,
<46360,45863,45861>,
<46361,45863,46360>,
<45857,45864,46353>,
<46353,45864,45865>,
<46353,45865,46355>,
<46355,45865,46362>,
<45866,46356,46358>,
<45866,46358,45867>,
<45867,46358,46363>,
<45859,46356,45866>,
<45869,46364,46365>,
<45868,46364,45869>,
<46359,45860,45869>,
<46365,46359,45869>,
<45863,46361,45870>,
<46361,46366,45870>,
<45865,46367,46362>,
<45871,46367,45865>,
<46367,45871,45872>,
<46368,46367,45872>,
<45873,46369,46370>,
<45874,45873,46370>,
<46363,45873,45867>,
<46369,45873,46363>,
<45877,46371,46372>,
<45876,46371,45877>,
<46364,45868,45877>,
<46372,46364,45877>,
<45870,46366,46373>,
<45878,45870,46373>,
<46373,45879,45878>,
<46374,45879,46373>,
<45872,46375,46368>,
<45880,46375,45872>,
<46375,45880,45882>,
<46376,46375,45882>,
<45883,46377,46378>,
<45884,45883,46378>,
<46370,45883,45874>,
<46377,45883,46370>,
<45876,45885,46371>,
<46371,45885,46379>,
<45879,46374,46380>,
<45886,45879,46380>,
<46380,45887,45886>,
<46381,45887,46380>,
<45882,46382,46376>,
<45888,46382,45882>,
<46382,45888,45889>,
<46383,46382,45889>,
<45890,46384,46385>,
<45891,45890,46385>,
<46378,45890,45884>,
<46384,45890,46378>,
<45893,46386,46387>,
<45892,46386,45893>,
<46379,45885,45893>,
<46387,46379,45893>,
<45887,46381,46388>,
<45894,45887,46388>,
<46388,45895,45894>,
<46389,45895,46388>,
<45889,46390,46383>,
<45896,46390,45889>,
<45897,46391,46392>,
<45897,46392,45896>,
<45896,46392,46390>,
<46392,46391,46393>,
<46394,46395,46396>,
<46394,45899,45898>,
<46394,45898,46395>,
<46395,45898,46397>,
<46385,45898,45891>,
<46397,45898,46385>,
<45901,46398,46399>,
<45900,46398,45901>,
<46386,45892,45901>,
<46399,46386,45901>,
<45895,46389,46400>,
<45902,45895,46400>,
<46400,45903,45902>,
<46401,45903,46400>,
<45897,45904,46391>,
<46391,45904,45905>,
<46391,45905,46393>,
<46393,45905,46402>,
<46403,46404,46405>,
<46396,46404,46403>,
<46394,46396,46403>,
<46394,46403,45907>,
<46394,45907,45906>,
<45899,46394,45906>,
<45909,46406,46407>,
<45908,46406,45909>,
<46398,45900,45909>,
<46407,46398,45909>,
<45903,46401,46408>,
<45910,45903,46408>,
<46408,45911,45910>,
<46409,45911,46408>,
<45905,46410,46402>,
<45912,46410,45905>,
<45913,46411,46412>,
<45913,46412,45912>,
<45912,46412,46410>,
<46412,46411,46413>,
<46414,46415,46416>,
<46405,46415,46414>,
<46403,46405,46414>,
<46403,46414,45915>,
<46403,45915,45914>,
<45907,46403,45914>,
<45917,46417,46418>,
<45916,46417,45917>,
<46406,45908,45917>,
<46418,46406,45917>,
<45911,46409,46419>,
<45918,45911,46419>,
<46419,45919,45918>,
<46420,45919,46419>,
<45913,45920,46411>,
<46411,46421,46413>,
<46411,45920,46421>,
<45920,45922,46421>,
<45923,46422,46423>,
<45923,46423,45922>,
<45922,46423,46421>,
<46423,46422,46424>,
<46425,46426,46427>,
<46425,45925,45924>,
<46425,45924,46426>,
<46426,45924,46428>,
<46416,45926,46414>,
<46416,46428,45926>,
<46428,45924,45926>,
<45915,46414,45926>,
<45928,46429,46430>,
<45927,46429,45928>,
<46417,45916,45928>,
<46430,46417,45928>,
<45919,46420,46431>,
<45929,45919,46431>,
<45930,45929,46432>,
<45929,46431,46432>,
<46432,45932,45930>,
<46433,45932,46432>,
<45923,45933,46422>,
<46422,46434,46424>,
<46422,45933,46434>,
<45933,45934,46434>,
<45935,46435,46436>,
<45935,46436,45934>,
<45934,46436,46434>,
<46436,46435,46437>,
<46438,46439,46440>,
<46438,45938,45937>,
<46438,45937,46439>,
<46439,45937,46441>,
<45939,46442,45937>,
<45937,46442,46441>,
<46427,45940,46425>,
<46427,46442,45940>,
<46442,45939,45940>,
<45925,46425,45940>,
<45942,46443,46444>,
<45941,46443,45942>,
<46429,45927,45942>,
<46444,46429,45942>,
<45932,46433,46445>,
<45943,45932,46445>,
<46445,45944,45943>,
<46446,45944,46445>,
<45935,45945,46435>,
<46435,46447,46437>,
<46435,45945,46447>,
<45945,45946,46447>,
<45947,46448,45946>,
<45946,46448,46447>,
<45949,46449,45947>,
<45947,46449,46448>,
<45951,46450,45949>,
<45949,46450,46449>,
<45952,46451,46452>,
<45952,46452,45951>,
<45951,46452,46450>,
<46451,46453,46454>,
<46452,46451,46454>,
<46454,46453,46455>,
<46456,46457,46458>,
<46456,46459,46460>,
<46457,46456,46460>,
<46459,46461,46462>,
<46460,46459,46462>,
<46461,45955,45954>,
<46461,45954,46462>,
<46462,45954,46463>,
<45957,46464,45954>,
<45954,46464,46463>,
<45958,46465,45957>,
<45957,46465,46464>,
<46440,45959,46438>,
<46440,46465,45959>,
<46465,45958,45959>,
<45938,46438,45959>,
<45962,46466,46467>,
<45961,46466,45962>,
<45963,45962,46468>,
<45962,46467,46468>,
<46443,45941,45963>,
<46468,46443,45963>,
<45944,46446,46469>,
<45964,45944,46469>,
<45965,45964,46470>,
<45964,46469,46470>,
<45966,45965,46471>,
<45965,46470,46471>,
<46471,45968,45966>,
<46472,45968,46471>,
<46451,45952,45969>,
<46473,46474,46475>,
<46451,45970,46453>,
<46451,45969,45970>,
<46474,46473,46476>,
<46453,46477,46455>,
<46453,45970,46477>,
<45970,45971,46477>,
<46458,45972,46456>,
<46458,46477,45972>,
<46477,45971,45972>,
<45973,46456,45972>,
<46459,46456,45973>,
<45974,46459,45973>,
<46461,46459,45974>,
<45955,46461,45974>,
<45976,46478,46479>,
<45975,46478,45976>,
<45977,45976,46480>,
<45976,46479,46480>,
<46466,45961,45977>,
<46480,46466,45977>,
<45968,46472,46481>,
<45978,45968,46481>,
<46481,45980,45978>,
<46482,45980,46481>,
<46483,46484,46485>,
<46483,45983,45982>,
<46483,46485,45983>,
<46485,46486,45983>,
<46475,46474,45984>,
<46475,45984,46486>,
<46486,45984,45983>,
<46474,46476,46487>,
<46474,46487,45984>,
<45984,46487,45986>,
<46487,45988,45986>,
<46488,45988,46487>,
<46489,46490,46491>,
<46489,45990,45989>,
<46489,46491,45990>,
<46491,46492,45990>,
<45991,45990,46493>,
<45990,46492,46493>,
<46494,46493,46495>,
<46494,45992,46493>,
<45992,45991,46493>,
<45993,45992,46494>,
<46496,46497,46498>,
<46496,45995,45994>,
<46496,46498,45995>,
<46498,46499,45995>,
<46478,45975,45995>,
<46499,46478,45995>,
<45980,46482,46500>,
<45996,45980,46500>,
<45997,46501,46502>,
<45997,45996,46501>,
<45996,46500,46501>,
<46501,46503,46502>,
<46504,46505,46506>,
<46504,45999,45998>,
<46504,46506,45999>,
<46506,46507,45999>,
<46484,46483,46000>,
<46484,46000,46507>,
<46507,46000,45999>,
<45982,46000,46483>,
<45988,46488,46508>,
<46001,45988,46508>,
<46002,46509,46510>,
<46002,46001,46509>,
<46001,46508,46509>,
<46509,46511,46510>,
<46512,46513,46514>,
<46512,46004,46003>,
<46512,46514,46004>,
<46514,46515,46004>,
<46490,46489,46005>,
<46490,46005,46515>,
<46515,46005,46004>,
<45989,46005,46489>,
<46494,46495,46516>,
<46497,46496,46006>,
<46497,46006,46516>,
<45993,46494,46006>,
<46494,46516,46006>,
<45994,46006,46496>,
<45997,46502,46007>,
<46502,46503,46517>,
<46502,46517,46007>,
<46007,46517,46008>,
<46505,46504,46009>,
<46505,46009,46517>,
<46517,46009,46008>,
<45998,46009,46504>,
<46002,46510,46010>,
<46510,46511,46518>,
<46510,46518,46010>,
<46010,46518,46011>,
<46013,46519,46520>,
<46013,46011,46519>,
<46011,46518,46519>,
<46520,46521,46522>,
<46519,46521,46520>,
<46513,46522,46521>,
<46512,46522,46513>,
<46512,46014,46522>,
<46512,46015,46014>,
<46003,46015,46512>,
<46013,46520,46016>,
<46017,46016,46520>,
<46522,46017,46520>,
<46014,46017,46522>,
<46018,46523,46019>,
<46524,46523,46018>,
<46524,46018,46525>,
<46525,46018,46020>,
<46021,46526,46020>,
<46020,46526,46525>,
<46526,46021,46022>,
<46527,46526,46022>,
<46025,46528,46024>,
<46025,46529,46528>,
<46019,46529,46025>,
<46019,46530,46529>,
<46019,46523,46530>,
<46524,46530,46523>,
<46022,46531,46527>,
<46026,46531,46022>,
<46531,46026,46027>,
<46532,46531,46027>,
<46028,46533,46534>,
<46029,46028,46534>,
<46030,46535,46028>,
<46028,46535,46533>,
<46031,46536,46030>,
<46030,46536,46535>,
<46536,46031,46032>,
<46537,46536,46032>,
<46033,46538,46539>,
<46034,46033,46539>,
<46035,46540,46033>,
<46033,46540,46538>,
<46036,46541,46035>,
<46035,46541,46540>,
<46037,46542,46036>,
<46036,46542,46541>,
<46038,46543,46037>,
<46037,46543,46542>,
<46039,46544,46038>,
<46038,46544,46543>,
<46040,46545,46039>,
<46039,46545,46544>,
<46528,46040,46024>,
<46528,46546,46040>,
<46546,46545,46040>,
<46529,46546,46528>,
<46027,46547,46532>,
<46041,46547,46027>,
<46042,46548,46041>,
<46041,46548,46547>,
<46043,46549,46042>,
<46042,46549,46548>,
<46044,46550,46043>,
<46043,46550,46549>,
<46045,46551,46044>,
<46044,46551,46550>,
<46046,46552,46045>,
<46045,46552,46551>,
<46534,46046,46029>,
<46552,46046,46534>,
<46032,46553,46537>,
<46047,46553,46032>,
<46048,46554,46047>,
<46047,46554,46553>,
<46049,46555,46048>,
<46048,46555,46554>,
<46555,46049,46050>,
<46556,46555,46050>,
<46051,46557,46558>,
<46052,46051,46558>,
<46539,46051,46034>,
<46557,46051,46539>,
<46050,46054,46556>,
<46556,46054,46559>,
<46055,46560,46561>,
<46056,46055,46561>,
<46558,46055,46052>,
<46560,46055,46558>,
<46061,46060,46562>,
<46061,46563,46062>,
<46562,46563,46061>,
<46062,46563,46064>,
<46054,46564,46559>,
<46067,46564,46054>,
<46068,46565,46067>,
<46067,46565,46564>,
<46565,46068,46069>,
<46566,46565,46069>,
<46070,46567,46071>,
<46568,46567,46070>,
<46568,46070,46569>,
<46569,46070,46072>,
<46561,46072,46056>,
<46569,46072,46561>,
<46075,46074,46570>,
<46571,46075,46570>,
<46571,46572,46075>,
<46572,46076,46075>,
<46077,46076,46573>,
<46076,46572,46573>,
<46078,46077,46574>,
<46077,46573,46574>,
<46079,46078,46575>,
<46078,46574,46575>,
<46080,46079,46576>,
<46079,46575,46576>,
<46562,46060,46080>,
<46562,46080,46577>,
<46577,46080,46576>,
<46563,46562,46577>,
<46578,46563,46577>,
<46064,46563,46578>,
<46064,46578,46081>,
<46081,46578,46579>,
<46082,46081,46580>,
<46081,46579,46580>,
<46083,46082,46581>,
<46082,46580,46581>,
<46084,46083,46582>,
<46083,46581,46582>,
<46085,46084,46583>,
<46084,46582,46583>,
<46584,46583,46585>,
<46584,46086,46583>,
<46086,46085,46583>,
<46086,46584,46088>,
<46069,46586,46566>,
<46089,46586,46069>,
<46587,46588,46586>,
<46587,46586,46090>,
<46090,46586,46089>,
<46090,46091,46587>,
<46092,46589,46590>,
<46093,46092,46590>,
<46567,46092,46071>,
<46567,46591,46092>,
<46591,46589,46092>,
<46568,46591,46567>,
<46095,46094,46592>,
<46593,46095,46592>,
<46593,46594,46095>,
<46594,46096,46095>,
<46097,46096,46595>,
<46096,46594,46595>,
<46570,46074,46097>,
<46570,46097,46596>,
<46596,46097,46595>,
<46571,46570,46596>,
<46584,46585,46597>,
<46088,46584,46597>,
<46088,46597,46098>,
<46098,46597,46598>,
<46099,46098,46599>,
<46098,46598,46599>,
<46599,46101,46099>,
<46600,46101,46599>,
<46587,46601,46588>,
<46091,46601,46587>,
<46091,46102,46601>,
<46102,46602,46601>,
<46602,46102,46103>,
<46603,46602,46103>,
<46104,46604,46605>,
<46105,46104,46605>,
<46590,46104,46093>,
<46604,46104,46590>,
<46108,46606,46607>,
<46107,46606,46108>,
<46592,46094,46108>,
<46592,46108,46608>,
<46608,46108,46607>,
<46593,46592,46608>,
<46101,46600,46609>,
<46109,46101,46609>,
<46110,46109,46610>,
<46109,46609,46610>,
<46610,46112,46110>,
<46611,46112,46610>,
<46103,46612,46603>,
<46113,46612,46103>,
<46612,46113,46114>,
<46613,46612,46114>,
<46115,46614,46615>,
<46116,46115,46615>,
<46605,46115,46105>,
<46614,46115,46605>,
<46118,46616,46617>,
<46117,46616,46118>,
<46119,46118,46618>,
<46118,46617,46618>,
<46606,46107,46119>,
<46618,46606,46119>,
<46112,46611,46619>,
<46120,46112,46619>,
<46619,46122,46120>,
<46620,46122,46619>,
<46114,46621,46613>,
<46123,46621,46114>,
<46621,46123,46124>,
<46622,46621,46124>,
<46125,46623,46624>,
<46126,46125,46624>,
<46615,46125,46116>,
<46623,46125,46615>,
<46128,46127,46625>,
<46128,46625,46626>,
<46128,46626,46117>,
<46117,46626,46616>,
<46122,46620,46627>,
<46129,46122,46627>,
<46627,46131,46129>,
<46628,46131,46627>,
<46124,46629,46622>,
<46132,46629,46124>,
<46629,46132,46133>,
<46630,46629,46133>,
<46134,46631,46632>,
<46135,46134,46632>,
<46624,46134,46126>,
<46631,46134,46624>,
<46137,46136,46633>,
<46137,46633,46634>,
<46127,46137,46634>,
<46127,46634,46635>,
<46127,46635,46625>,
<46626,46625,46635>,
<46131,46628,46636>,
<46138,46131,46636>,
<46637,46636,46638>,
<46637,46139,46636>,
<46139,46138,46636>,
<46139,46637,46140>,
<46133,46639,46630>,
<46141,46639,46133>,
<46639,46141,46142>,
<46640,46639,46142>,
<46143,46641,46642>,
<46144,46143,46642>,
<46632,46143,46135>,
<46641,46143,46632>,
<46146,46145,46643>,
<46146,46643,46644>,
<46136,46146,46644>,
<46136,46644,46645>,
<46136,46645,46633>,
<46634,46633,46645>,
<46637,46638,46646>,
<46647,46646,46648>,
<46147,46646,46647>,
<46147,46637,46646>,
<46147,46140,46637>,
<46147,46647,46148>,
<46142,46649,46640>,
<46149,46649,46142>,
<46649,46149,46150>,
<46650,46649,46150>,
<46151,46651,46652>,
<46152,46151,46652>,
<46642,46151,46144>,
<46651,46151,46642>,
<46154,46653,46654>,
<46153,46653,46154>,
<46643,46145,46154>,
<46643,46154,46655>,
<46655,46154,46654>,
<46644,46643,46655>,
<46647,46648,46656>,
<46657,46656,46658>,
<46155,46656,46657>,
<46155,46647,46656>,
<46155,46148,46647>,
<46155,46657,46156>,
<46150,46659,46650>,
<46157,46659,46150>,
<46659,46157,46158>,
<46660,46659,46158>,
<46159,46661,46160>,
<46159,46662,46661>,
<46159,46152,46662>,
<46152,46652,46662>,
<46162,46161,46663>,
<46162,46663,46664>,
<46162,46664,46153>,
<46153,46664,46653>,
<46657,46658,46665>,
<46666,46665,46667>,
<46163,46665,46666>,
<46163,46657,46665>,
<46163,46156,46657>,
<46163,46666,46164>,
<46668,46158,46165>,
<46668,46669,46158>,
<46669,46660,46158>,
<46165,46167,46668>,
<46661,46670,46671>,
<46661,46671,46160>,
<46160,46671,46168>,
<46662,46670,46661>,
<46170,46169,46672>,
<46170,46672,46673>,
<46161,46170,46673>,
<46161,46673,46674>,
<46161,46674,46663>,
<46664,46663,46674>,
<46666,46667,46675>,
<46675,46164,46666>,
<46675,46676,46164>,
<46676,46172,46164>,
<46668,46677,46669>,
<46677,46668,46167>,
<46677,46167,46678>,
<46678,46167,46173>,
<46176,46679,46680>,
<46175,46176,46680>,
<46671,46176,46168>,
<46679,46176,46671>,
<46178,46681,46682>,
<46177,46681,46178>,
<46672,46169,46178>,
<46672,46178,46683>,
<46683,46178,46682>,
<46673,46672,46683>,
<46172,46676,46684>,
<46179,46172,46684>,
<46180,46179,46685>,
<46179,46684,46685>,
<46685,46181,46180>,
<46686,46181,46685>,
<46173,46182,46678>,
<46678,46182,46687>,
<46183,46688,46689>,
<46184,46183,46689>,
<46680,46183,46175>,
<46688,46183,46680>,
<46186,46185,46690>,
<46186,46690,46691>,
<46186,46691,46177>,
<46177,46691,46681>,
<46692,46187,46181>,
<46692,46181,46693>,
<46693,46181,46686>,
<46187,46692,46188>,
<46182,46694,46687>,
<46189,46694,46182>,
<46694,46189,46191>,
<46695,46694,46191>,
<46184,46689,46192>,
<46689,46696,46192>,
<46690,46697,46698>,
<46690,46185,46697>,
<46185,46193,46697>,
<46691,46690,46698>,
<46692,46693,46699>,
<46699,46188,46692>,
<46699,46700,46188>,
<46700,46194,46188>,
<46191,46195,46695>,
<46695,46195,46701>,
<46192,46696,46197>,
<46696,46702,46197>,
<46199,46198,46703>,
<46199,46703,46704>,
<46199,46704,46193>,
<46193,46704,46697>,
<46194,46700,46201>,
<46700,46705,46201>,
<46195,46202,46701>,
<46701,46202,46706>,
<46203,46707,46708>,
<46204,46203,46708>,
<46702,46203,46197>,
<46707,46203,46702>,
<46703,46709,46710>,
<46703,46198,46709>,
<46198,46205,46709>,
<46704,46703,46710>,
<46201,46705,46711>,
<46206,46201,46711>,
<46711,46207,46206>,
<46712,46207,46711>,
<46202,46713,46706>,
<46208,46713,46202>,
<46713,46208,46209>,
<46714,46713,46209>,
<46204,46708,46210>,
<46708,46715,46210>,
<46205,46212,46709>,
<46709,46212,46716>,
<46207,46712,46214>,
<46712,46717,46214>,
<46209,46216,46714>,
<46714,46216,46718>,
<46719,46720,46217>,
<46719,46217,46715>,
<46715,46217,46210>,
<46719,46721,46720>,
<46219,46218,46722>,
<46219,46722,46723>,
<46219,46723,46212>,
<46212,46723,46716>,
<46724,46220,46214>,
<46724,46214,46725>,
<46725,46214,46717>,
<46220,46724,46221>,
<46216,46726,46718>,
<46222,46726,46216>,
<46726,46222,46223>,
<46727,46726,46223>,
<46217,46720,46224>,
<46720,46225,46224>,
<46720,46721,46225>,
<46721,46728,46225>,
<46722,46729,46730>,
<46722,46218,46729>,
<46218,46226,46729>,
<46723,46722,46730>,
<46724,46725,46731>,
<46731,46221,46724>,
<46731,46732,46221>,
<46732,46227,46221>,
<46223,46229,46727>,
<46727,46229,46733>,
<46225,46728,46230>,
<46728,46734,46230>,
<46226,46231,46729>,
<46729,46231,46735>,
<46227,46732,46232>,
<46732,46736,46232>,
<46229,46234,46733>,
<46733,46234,46737>,
<46230,46734,46235>,
<46734,46738,46235>,
<46231,46237,46735>,
<46735,46237,46739>,
<46232,46736,46239>,
<46736,46740,46239>,
<46242,46741,46742>,
<46241,46741,46242>,
<46737,46234,46242>,
<46742,46737,46242>,
<46235,46738,46243>,
<46738,46743,46243>,
<46237,46245,46739>,
<46739,46245,46744>,
<46239,46740,46247>,
<46740,46745,46247>,
<46746,46747,46748>,
<46746,46748,46741>,
<46746,46741,46248>,
<46248,46741,46241>,
<46243,46743,46249>,
<46743,46749,46249>,
<46251,46250,46750>,
<46251,46750,46751>,
<46251,46751,46245>,
<46245,46751,46744>,
<46752,46252,46247>,
<46752,46247,46753>,
<46753,46247,46745>,
<46252,46752,46253>,
<46256,46747,46746>,
<46256,46255,46747>,
<46255,46754,46747>,
<46248,46256,46746>,
<46257,46755,46258>,
<46257,46756,46755>,
<46257,46249,46756>,
<46249,46749,46756>,
<46750,46259,46757>,
<46250,46259,46750>,
<46758,46751,46750>,
<46757,46758,46750>,
<46759,46752,46753>,
<46760,46759,46753>,
<46253,46759,46260>,
<46752,46759,46253>,
<46761,46255,46261>,
<46761,46762,46255>,
<46762,46754,46255>,
<46261,46263,46761>,
<46258,46755,46264>,
<46755,46265,46264>,
<46755,46756,46265>,
<46756,46763,46265>,
<46757,46266,46764>,
<46259,46266,46757>,
<46765,46758,46757>,
<46764,46765,46757>,
<46766,46759,46760>,
<46767,46766,46760>,
<46260,46766,46267>,
<46759,46766,46260>,
<46761,46768,46762>,
<46768,46761,46263>,
<46768,46263,46769>,
<46769,46263,46269>,
<46265,46763,46270>,
<46763,46770,46270>,
<46764,46271,46771>,
<46266,46271,46764>,
<46772,46765,46764>,
<46771,46772,46764>,
<46773,46766,46767>,
<46774,46773,46767>,
<46267,46773,46272>,
<46766,46773,46267>,
<46269,46775,46769>,
<46273,46775,46269>,
<46775,46273,46274>,
<46776,46775,46274>,
<46270,46770,46275>,
<46770,46777,46275>,
<46271,46276,46771>,
<46771,46276,46278>,
<46771,46278,46772>,
<46772,46278,46778>,
<46280,46773,46774>,
<46280,46774,46281>,
<46281,46774,46779>,
<46272,46773,46280>,
<46274,46283,46776>,
<46776,46283,46780>,
<46275,46777,46284>,
<46777,46781,46284>,
<46278,46286,46778>,
<46778,46286,46782>,
<46281,46779,46288>,
<46779,46783,46288>,
<46784,46283,46289>,
<46784,46785,46283>,
<46785,46780,46283>,
<46289,46290,46784>,
<46284,46781,46291>,
<46781,46786,46291>,
<46286,46292,46782>,
<46782,46292,46787>,
<46288,46783,46293>,
<46783,46788,46293>,
<46784,46789,46785>,
<46789,46784,46290>,
<46789,46290,46790>,
<46790,46290,46294>,
<46791,46792,46793>,
<46791,46786,46792>,
<46791,46295,46786>,
<46295,46291,46786>,
<46292,46296,46787>,
<46787,46296,46794>,
<46293,46788,46297>,
<46788,46795,46297>,
<46796,46797,46798>,
<46796,46798,46790>,
<46796,46790,46298>,
<46298,46790,46294>,
<46300,46791,46793>,
<46300,46793,46301>,
<46301,46793,46799>,
<46295,46791,46300>,
<46800,46302,46801>,
<46800,46794,46302>,
<46794,46296,46302>,
<46800,46801,46802>,
<46803,46804,46805>,
<46803,46795,46804>,
<46803,46303,46795>,
<46303,46297,46795>,
<46806,46807,46808>,
<46797,46806,46808>,
<46796,46806,46797>,
<46796,46304,46806>,
<46796,46305,46304>,
<46298,46305,46796>,
<46301,46799,46306>,
<46799,46809,46306>,
<46302,46307,46801>,
<46801,46307,46309>,
<46801,46309,46802>,
<46802,46309,46810>,
<46311,46803,46805>,
<46311,46805,46312>,
<46312,46805,46811>,
<46303,46803,46311>,
<46315,46807,46806>,
<46315,46314,46807>,
<46314,46812,46807>,
<46304,46315,46806>,
<46306,46809,46813>,
<46316,46306,46813>,
<46813,46318,46316>,
<46814,46318,46813>,
<46309,46319,46810>,
<46810,46319,46815>,
<46312,46811,46320>,
<46811,46816,46320>,
<46817,46818,46819>,
<46817,46819,46812>,
<46817,46812,46321>,
<46321,46812,46314>,
<46318,46814,46322>,
<46814,46820,46322>,
<46821,46323,46822>,
<46821,46815,46323>,
<46815,46319,46323>,
<46821,46822,46823>,
<46325,46824,46825>,
<46326,46325,46825>,
<46816,46325,46320>,
<46824,46325,46816>,
<46329,46818,46817>,
<46329,46328,46818>,
<46328,46826,46818>,
<46321,46329,46817>,
<46322,46820,46330>,
<46820,46827,46330>,
<46323,46331,46822>,
<46822,46331,46332>,
<46822,46332,46823>,
<46823,46332,46828>,
<46326,46825,46333>,
<46825,46829,46333>,
<46328,46334,46826>,
<46826,46334,46830>,
<46330,46827,46335>,
<46827,46831,46335>,
<46832,46336,46833>,
<46832,46828,46336>,
<46828,46332,46336>,
<46832,46833,46834>,
<46835,46836,46837>,
<46835,46829,46836>,
<46835,46337,46829>,
<46337,46333,46829>,
<46838,46839,46840>,
<46838,46840,46830>,
<46838,46830,46338>,
<46338,46830,46334>,
<46335,46831,46841>,
<46339,46335,46841>,
<46340,46842,46843>,
<46340,46339,46842>,
<46339,46841,46842>,
<46842,46844,46843>,
<46336,46341,46833>,
<46833,46845,46834>,
<46833,46341,46845>,
<46341,46343,46845>,
<46845,46343,46344>,
<46846,46845,46344>,
<46346,46847,46848>,
<46347,46346,46848>,
<46837,46348,46835>,
<46837,46847,46348>,
<46847,46346,46348>,
<46337,46835,46348>,
<46350,46839,46838>,
<46350,46349,46839>,
<46349,46849,46839>,
<46338,46350,46838>,
<46340,46843,46351>,
<46843,46352,46351>,
<46843,46844,46352>,
<46844,46850,46352>,
<46344,46851,46846>,
<46354,46851,46344>,
<46851,46354,46355>,
<46852,46851,46355>,
<46357,46853,46854>,
<46358,46357,46854>,
<46848,46357,46347>,
<46853,46357,46848>,
<46349,46359,46849>,
<46849,46359,46855>,
<46352,46850,46856>,
<46360,46352,46856>,
<46856,46361,46360>,
<46857,46361,46856>,
<46858,46362,46859>,
<46858,46852,46362>,
<46852,46355,46362>,
<46858,46859,46860>,
<46861,46862,46863>,
<46861,46854,46862>,
<46861,46363,46854>,
<46363,46358,46854>,
<46365,46864,46865>,
<46364,46864,46365>,
<46855,46359,46365>,
<46865,46855,46365>,
<46361,46857,46366>,
<46857,46866,46366>,
<46362,46367,46859>,
<46368,46867,46868>,
<46367,46368,46868>,
<46367,46868,46860>,
<46367,46860,46859>,
<46868,46867,46869>,
<46870,46871,46872>,
<46863,46871,46870>,
<46861,46863,46870>,
<46861,46870,46370>,
<46861,46370,46369>,
<46363,46861,46369>,
<46372,46873,46874>,
<46371,46873,46372>,
<46864,46364,46372>,
<46874,46864,46372>,
<46366,46866,46875>,
<46373,46366,46875>,
<46875,46374,46373>,
<46876,46374,46875>,
<46368,46375,46867>,
<46376,46877,46878>,
<46375,46376,46878>,
<46375,46878,46869>,
<46375,46869,46867>,
<46878,46877,46879>,
<46880,46881,46882>,
<46872,46881,46880>,
<46870,46872,46880>,
<46870,46880,46378>,
<46870,46378,46377>,
<46370,46870,46377>,
<46883,46884,46885>,
<46883,46885,46873>,
<46883,46873,46379>,
<46379,46873,46371>,
<46374,46876,46886>,
<46380,46374,46886>,
<46886,46381,46380>,
<46887,46381,46886>,
<46376,46382,46877>,
<46383,46888,46889>,
<46382,46383,46889>,
<46382,46889,46879>,
<46382,46879,46877>,
<46889,46888,46890>,
<46891,46892,46893>,
<46882,46892,46891>,
<46880,46882,46891>,
<46880,46891,46385>,
<46880,46385,46384>,
<46378,46880,46384>,
<46387,46884,46883>,
<46387,46386,46884>,
<46386,46894,46884>,
<46379,46387,46883>,
<46381,46887,46895>,
<46388,46381,46895>,
<46895,46389,46388>,
<46896,46389,46895>,
<46383,46390,46888>,
<46888,46897,46890>,
<46888,46390,46897>,
<46390,46392,46897>,
<46897,46392,46393>,
<46898,46897,46393>,
<46395,46899,46900>,
<46396,46395,46900>,
<46893,46397,46891>,
<46893,46899,46397>,
<46899,46395,46397>,
<46385,46891,46397>,
<46399,46901,46902>,
<46398,46901,46399>,
<46894,46386,46399>,
<46902,46894,46399>,
<46389,46896,46903>,
<46400,46389,46903>,
<46903,46401,46400>,
<46904,46401,46903>,
<46905,46402,46906>,
<46905,46898,46402>,
<46898,46393,46402>,
<46905,46906,46907>,
<46404,46908,46909>,
<46405,46404,46909>,
<46900,46404,46396>,
<46908,46404,46900>,
<46407,46910,46911>,
<46406,46910,46407>,
<46901,46398,46407>,
<46911,46901,46407>,
<46401,46904,46912>,
<46408,46401,46912>,
<46912,46409,46408>,
<46913,46409,46912>,
<46402,46410,46906>,
<46906,46914,46907>,
<46906,46410,46914>,
<46410,46412,46914>,
<46914,46412,46413>,
<46915,46914,46413>,
<46415,46916,46917>,
<46416,46415,46917>,
<46909,46415,46405>,
<46916,46415,46909>,
<46418,46918,46919>,
<46417,46918,46418>,
<46910,46406,46418>,
<46919,46910,46418>,
<46409,46913,46920>,
<46419,46409,46920>,
<46920,46420,46419>,
<46921,46420,46920>,
<46413,46922,46915>,
<46421,46922,46413>,
<46423,46923,46421>,
<46421,46923,46922>,
<46923,46423,46424>,
<46924,46923,46424>,
<46426,46925,46926>,
<46427,46426,46926>,
<46428,46927,46426>,
<46426,46927,46925>,
<46917,46428,46416>,
<46927,46428,46917>,
<46430,46928,46929>,
<46429,46928,46430>,
<46918,46417,46430>,
<46929,46918,46430>,
<46420,46921,46930>,
<46431,46420,46930>,
<46432,46431,46931>,
<46431,46930,46931>,
<46931,46433,46432>,
<46932,46433,46931>,
<46424,46933,46924>,
<46434,46933,46424>,
<46436,46934,46434>,
<46434,46934,46933>,
<46437,46935,46936>,
<46437,46936,46436>,
<46436,46936,46934>,
<46936,46935,46937>,
<46439,46938,46939>,
<46440,46439,46939>,
<46441,46940,46439>,
<46439,46940,46938>,
<46442,46941,46441>,
<46441,46941,46940>,
<46926,46442,46427>,
<46941,46442,46926>,
<46942,46943,46944>,
<46942,46444,46443>,
<46942,46944,46444>,
<46944,46945,46444>,
<46928,46429,46444>,
<46945,46928,46444>,
<46433,46932,46946>,
<46445,46433,46946>,
<46946,46446,46445>,
<46947,46446,46946>,
<46437,46447,46935>,
<46935,46948,46937>,
<46935,46447,46948>,
<46447,46448,46948>,
<46449,46949,46448>,
<46448,46949,46948>,
<46450,46950,46449>,
<46449,46950,46949>,
<46452,46951,46450>,
<46450,46951,46950>,
<46454,46952,46452>,
<46452,46952,46951>,
<46455,46953,46954>,
<46455,46954,46454>,
<46454,46954,46952>,
<46953,46458,46457>,
<46953,46457,46954>,
<46954,46457,46955>,
<46460,46956,46457>,
<46457,46956,46955>,
<46462,46957,46460>,
<46460,46957,46956>,
<46463,46958,46462>,
<46462,46958,46957>,
<46464,46959,46463>,
<46463,46959,46958>,
<46465,46960,46464>,
<46464,46960,46959>,
<46939,46465,46440>,
<46960,46465,46939>,
<46467,46961,46962>,
<46466,46961,46467>,
<46943,46942,46468>,
<46943,46468,46962>,
<46962,46468,46467>,
<46443,46468,46942>,
<46446,46947,46963>,
<46469,46446,46963>,
<46470,46469,46964>,
<46469,46963,46964>,
<46471,46470,46965>,
<46470,46964,46965>,
<46965,46472,46471>,
<46966,46472,46965>,
<46967,46968,46969>,
<46967,46473,46475>,
<46967,46969,46473>,
<46969,46970,46473>,
<46476,46971,46972>,
<46476,46473,46971>,
<46473,46970,46971>,
<46455,46477,46953>,
<46972,46971,46973>,
<46458,46953,46477>,
<46479,46974,46975>,
<46478,46974,46479>,
<46480,46479,46976>,
<46479,46975,46976>,
<46961,46466,46480>,
<46976,46961,46480>,
<46472,46966,46977>,
<46481,46472,46977>,
<46482,46978,46979>,
<46482,46481,46978>,
<46481,46977,46978>,
<46978,46980,46979>,
<46981,46982,46983>,
<46981,46485,46484>,
<46981,46983,46485>,
<46983,46984,46485>,
<46968,46967,46486>,
<46968,46486,46984>,
<46984,46486,46485>,
<46475,46486,46967>,
<46476,46972,46487>,
<46488,46985,46986>,
<46487,46985,46488>,
<46487,46973,46985>,
<46487,46972,46973>,
<46985,46987,46986>,
<46491,46490,46988>,
<46491,46989,46492>,
<46988,46989,46491>,
<46492,46990,46493>,
<46989,46990,46492>,
<46493,46990,46495>,
<46498,46991,46992>,
<46497,46991,46498>,
<46499,46498,46993>,
<46498,46992,46993>,
<46974,46478,46499>,
<46993,46974,46499>,
<46482,46979,46500>,
<46979,46980,46994>,
<46979,46994,46500>,
<46500,46994,46501>,
<46503,46995,46996>,
<46503,46501,46995>,
<46501,46994,46995>,
<46996,46506,46505>,
<46996,46995,46506>,
<46995,46997,46506>,
<46982,46981,46507>,
<46982,46507,46997>,
<46997,46507,46506>,
<46484,46507,46981>,
<46488,46986,46508>,
<46986,46987,46998>,
<46986,46998,46508>,
<46508,46998,46509>,
<46998,46511,46509>,
<46999,46511,46998>,
<46514,47000,47001>,
<46513,47000,46514>,
<46515,46514,47002>,
<46514,47001,47002>,
<46988,46490,46515>,
<46988,46515,47003>,
<47003,46515,47002>,
<46989,46988,47003>,
<47004,46989,47003>,
<46990,46989,47004>,
<47005,46990,47004>,
<46495,46990,47005>,
<46495,47005,46516>,
<46516,47005,47006>,
<46991,46497,46516>,
<47006,46991,46516>,
<46503,46996,46517>,
<46505,46517,46996>,
<46511,46999,47007>,
<46518,46511,47007>,
<46519,46518,47008>,
<46518,47007,47008>,
<46521,46519,47009>,
<46519,47008,47009>,
<47000,46513,46521>,
<47009,47000,46521>,
<46525,47010,46524>,
<46525,46526,47011>,
<47010,46525,47011>,
<46526,46527,47011>,
<46530,47012,47013>,
<46529,46530,47013>,
<47010,46530,46524>,
<47010,47014,46530>,
<47014,47012,46530>,
<47011,47014,47010>,
<47015,47014,47011>,
<46527,47015,47011>,
<46527,46531,47015>,
<46531,47016,47015>,
<47016,46531,46532>,
<47017,47016,46532>,
<46533,47018,46534>,
<46533,46535,47019>,
<47018,46533,47019>,
<46535,46536,47020>,
<47019,46535,47020>,
<46536,46537,47020>,
<46538,47021,47022>,
<46539,46538,47022>,
<46540,47023,46538>,
<46538,47023,47021>,
<46541,47024,46540>,
<46540,47024,47023>,
<47025,47026,47024>,
<47025,47024,46542>,
<46542,47024,46541>,
<46542,46543,47027>,
<47025,46542,47027>,
<47028,47027,46543>,
<47028,46543,47029>,
<47029,46543,46544>,
<46545,47030,46544>,
<46544,47030,47029>,
<46546,47031,46545>,
<46545,47031,47030>,
<47013,46546,46529>,
<47031,46546,47013>,
<46532,47032,47017>,
<46547,47032,46532>,
<46548,47033,46547>,
<46547,47033,47032>,
<46549,47034,46548>,
<46548,47034,47033>,
<46550,47035,46549>,
<46549,47035,47034>,
<46551,47036,46550>,
<46550,47036,47035>,
<46552,47037,46551>,
<46551,47037,47036>,
<47018,46552,46534>,
<47018,47038,46552>,
<47038,47037,46552>,
<47019,47038,47018>,
<47039,47038,47019>,
<47020,47039,47019>,
<47040,47039,47020>,
<46537,47040,47020>,
<46537,46553,47040>,
<46553,47041,47040>,
<46554,47042,46553>,
<46553,47042,47041>,
<46555,47043,46554>,
<46554,47043,47042>,
<47043,46555,46556>,
<47044,47043,46556>,
<46557,47045,47046>,
<46558,46557,47046>,
<47022,46557,46539>,
<47045,46557,47022>,
<47025,47047,47026>,
<47027,47047,47025>,
<47048,47047,47027>,
<47028,47048,47027>,
<46556,46559,47044>,
<47044,46559,47049>,
<46560,47050,47051>,
<46561,46560,47051>,
<47046,46560,46558>,
<47050,46560,47046>,
<46559,47052,47049>,
<46564,47052,46559>,
<46565,47053,46564>,
<46564,47053,47052>,
<47053,46565,46566>,
<47054,47053,46566>,
<46569,47055,47056>,
<46568,46569,47056>,
<47051,46569,46561>,
<47055,46569,47051>,
<46572,46571,47057>,
<47058,46572,47057>,
<47058,47059,46572>,
<47059,46573,46572>,
<46574,46573,47060>,
<46573,47059,47060>,
<46575,46574,47061>,
<46574,47060,47061>,
<46576,46575,47062>,
<46575,47061,47062>,
<46577,46576,47063>,
<46576,47062,47063>,
<46578,46577,47064>,
<46577,47063,47064>,
<46579,46578,47065>,
<46578,47064,47065>,
<46580,46579,47066>,
<46579,47065,47066>,
<46581,46580,47067>,
<46580,47066,47067>,
<46582,46581,47068>,
<46581,47067,47068>,
<47069,47068,47070>,
<47069,46583,47068>,
<46583,46582,47068>,
<46583,47069,46585>,
<46566,47071,47054>,
<46586,47071,46566>,
<47071,46586,46588>,
<47072,47071,46588>,
<46589,47073,46590>,
<47074,47073,46589>,
<47074,46589,47075>,
<47075,46589,46591>,
<47056,46591,46568>,
<47075,46591,47056>,
<46594,46593,47076>,
<47077,46594,47076>,
<47077,47078,46594>,
<47078,46595,46594>,
<46596,46595,47079>,
<46595,47078,47079>,
<47057,46571,46596>,
<47057,46596,47080>,
<47080,46596,47079>,
<47058,47057,47080>,
<47069,47070,47081>,
<46585,47069,47081>,
<46585,47081,46597>,
<46597,47081,47082>,
<46598,46597,47083>,
<46597,47082,47083>,
<47084,47083,47085>,
<47084,46599,47083>,
<46599,46598,47083>,
<46599,47084,46600>,
<46588,47086,47072>,
<46601,47086,46588>,
<47087,47088,47086>,
<47087,47086,46602>,
<46602,47086,46601>,
<46602,46603,47087>,
<46604,47089,47090>,
<46605,46604,47090>,
<47073,46604,46590>,
<47073,47091,46604>,
<47091,47089,46604>,
<47074,47091,47073>,
<46607,46606,47092>,
<47093,46607,47092>,
<47093,47094,46607>,
<47094,46608,46607>,
<47076,46593,46608>,
<47076,46608,47095>,
<47095,46608,47094>,
<47077,47076,47095>,
<47084,47085,47096>,
<46600,47084,47096>,
<46600,47096,46609>,
<46609,47096,47097>,
<47098,47097,47099>,
<47098,46610,47097>,
<46610,46609,47097>,
<46610,47098,46611>,
<47087,47100,47088>,
<47101,47102,47100>,
<46612,47101,47100>,
<46612,47100,47087>,
<46612,47087,46603>,
<46612,46613,47101>,
<46614,47103,46615>,
<46614,47104,47103>,
<46614,46605,47104>,
<46605,47090,47104>,
<46617,46616,47105>,
<47106,46617,47105>,
<47106,47107,46617>,
<47107,46618,46617>,
<47092,46606,46618>,
<47092,46618,47108>,
<47108,46618,47107>,
<47093,47092,47108>,
<47098,47099,47109>,
<46611,47098,47109>,
<46611,47109,46619>,
<46619,47109,47110>,
<47110,46620,46619>,
<47111,46620,47110>,
<47101,47112,47102>,
<46613,47112,47101>,
<46613,46621,47112>,
<46621,47113,47112>,
<47113,46621,46622>,
<47114,47113,46622>,
<46623,47115,47116>,
<46624,46623,47116>,
<47103,46623,46615>,
<47103,47117,46623>,
<47117,47115,46623>,
<47104,47117,47103>,
<47105,47118,47119>,
<47105,46616,47118>,
<46616,46626,47118>,
<47106,47105,47119>,
<46620,47111,47120>,
<46627,46620,47120>,
<47120,46628,46627>,
<47121,46628,47120>,
<47122,46622,46629>,
<47122,47123,46622>,
<47123,47114,46622>,
<46629,46630,47122>,
<46631,47124,46632>,
<46631,47125,47124>,
<46631,46624,47125>,
<46624,47116,47125>,
<46635,47126,47127>,
<46634,47126,46635>,
<47118,46626,46635>,
<47127,47118,46635>,
<46628,47121,47128>,
<46636,46628,47128>,
<47128,46638,46636>,
<47129,46638,47128>,
<47122,47130,47123>,
<47131,47132,47130>,
<46639,47131,47130>,
<46639,47130,47122>,
<46639,47122,46630>,
<46639,46640,47131>,
<46641,47133,46642>,
<46641,47134,47133>,
<46632,47134,46641>,
<46632,47135,47134>,
<46632,47124,47135>,
<47125,47135,47124>,
<46645,47136,47137>,
<46644,47136,46645>,
<47126,46634,46645>,
<47137,47126,46645>,
<46638,47129,47138>,
<46646,46638,47138>,
<47138,46648,46646>,
<47139,46648,47138>,
<47131,47140,47132>,
<47141,47142,47140>,
<46649,47141,47140>,
<46649,47140,47131>,
<46649,47131,46640>,
<46649,46650,47141>,
<46651,47143,46652>,
<46651,47144,47143>,
<46642,47144,46651>,
<46642,47145,47144>,
<46642,47133,47145>,
<47134,47145,47133>,
<46654,46653,47146>,
<47147,46654,47146>,
<47147,47148,46654>,
<47148,46655,46654>,
<47136,46644,46655>,
<47148,47136,46655>,
<46648,47139,47149>,
<46656,46648,47149>,
<47149,46658,46656>,
<47150,46658,47149>,
<47141,47151,47142>,
<47152,47153,47151>,
<46659,47152,47151>,
<46659,47151,47141>,
<46659,47141,46650>,
<46659,46660,47152>,
<47143,47154,47155>,
<47143,47155,46652>,
<46652,47155,46662>,
<47144,47154,47143>,
<47146,47156,47157>,
<47146,46653,47156>,
<46653,46664,47156>,
<47147,47146,47157>,
<46658,47150,47158>,
<46665,46658,47158>,
<47158,46667,46665>,
<47159,46667,47158>,
<47152,47160,47153>,
<47160,47152,46660>,
<47160,46660,47161>,
<47161,46660,46669>,
<46670,47162,47163>,
<46671,46670,47163>,
<47155,46670,46662>,
<47162,46670,47155>,
<46674,47164,47165>,
<46673,47164,46674>,
<47156,46664,46674>,
<47165,47156,46674>,
<46667,47159,47166>,
<46675,46667,47166>,
<47166,46676,46675>,
<47167,46676,47166>,
<46669,47168,47161>,
<46677,47168,46669>,
<47168,46677,46678>,
<47169,47168,46678>,
<46679,47170,47171>,
<46680,46679,47171>,
<47163,46679,46671>,
<47170,46679,47163>,
<46682,46681,47172>,
<47173,46682,47172>,
<47173,47174,46682>,
<47174,46683,46682>,
<47164,46673,46683>,
<47174,47164,46683>,
<46676,47167,47175>,
<46684,46676,47175>,
<47176,47175,47177>,
<47176,46685,47175>,
<46685,46684,47175>,
<46685,47176,46686>,
<46678,46687,47169>,
<47169,46687,47178>,
<46688,47179,47180>,
<46689,46688,47180>,
<47171,46688,46680>,
<47179,46688,47171>,
<47172,47181,47182>,
<47172,46681,47181>,
<46681,46691,47181>,
<47173,47172,47182>,
<47176,47177,47183>,
<47183,46686,47176>,
<47183,47184,46686>,
<47184,46693,46686>,
<47185,46687,46694>,
<47185,47186,46687>,
<47186,47178,46687>,
<46694,46695,47185>,
<46689,47180,46696>,
<47180,47187,46696>,
<46698,46697,47188>,
<46698,47188,47189>,
<46698,47189,46691>,
<46691,47189,47181>,
<47190,46699,46693>,
<47190,46693,47191>,
<47191,46693,47184>,
<46699,47190,46700>,
<47185,47192,47186>,
<47192,47185,46695>,
<47192,46695,47193>,
<47193,46695,46701>,
<46696,47187,46702>,
<47187,47194,46702>,
<47188,47195,47196>,
<47188,46697,47195>,
<46697,46704,47195>,
<47189,47188,47196>,
<47190,47191,47197>,
<47197,46700,47190>,
<47197,47198,46700>,
<47198,46705,46700>,
<46701,46706,47193>,
<47193,46706,47199>,
<46707,47200,46708>,
<46707,47201,47200>,
<46707,46702,47201>,
<46702,47194,47201>,
<46710,46709,47202>,
<46710,47202,47203>,
<46710,47203,46704>,
<46704,47203,47195>,
<47204,46711,46705>,
<47204,46705,47205>,
<47205,46705,47198>,
<46711,47204,46712>,
<46706,47206,47199>,
<46713,47206,46706>,
<47206,46713,46714>,
<47207,47206,46714>,
<47200,47208,46715>,
<46708,47200,46715>,
<47209,47200,47201>,
<47208,47200,47209>,
<47202,47210,47211>,
<47202,46709,47210>,
<46709,46716,47210>,
<47203,47202,47211>,
<47204,47205,47212>,
<47212,46712,47204>,
<47212,47213,46712>,
<47213,46717,46712>,
<46714,46718,47207>,
<47207,46718,47214>,
<46715,47208,46719>,
<47208,46721,46719>,
<47208,47209,46721>,
<47209,47215,46721>,
<46716,46723,47210>,
<47210,46723,47216>,
<46717,47213,46725>,
<47213,47217,46725>,
<46718,47218,47214>,
<46726,47218,46718>,
<47218,46726,46727>,
<47219,47218,46727>,
<46721,47215,46728>,
<47215,47220,46728>,
<46730,46729,47221>,
<46730,47221,47222>,
<46730,47222,46723>,
<46723,47222,47216>,
<47223,46731,46725>,
<47223,46725,47224>,
<47224,46725,47217>,
<46731,47223,46732>,
<46727,46733,47219>,
<47219,46733,47225>,
<46728,47220,46734>,
<47220,47226,46734>,
<47221,46735,47227>,
<46729,46735,47221>,
<47228,47222,47221>,
<47227,47228,47221>,
<47229,47223,47224>,
<47230,47229,47224>,
<46732,47229,46736>,
<47223,47229,46732>,
<47231,47232,47233>,
<47231,47233,47225>,
<47231,47225,46737>,
<46737,47225,46733>,
<46734,47226,46738>,
<47226,47234,46738>,
<47227,47235,47236>,
<47227,46735,47235>,
<46735,46739,47235>,
<47228,47227,47236>,
<47229,47230,47237>,
<47237,46736,47229>,
<47237,47238,46736>,
<47238,46740,46736>,
<47239,47240,47241>,
<47232,47239,47241>,
<47231,47239,47232>,
<47231,46741,47239>,
<47231,46742,46741>,
<46737,46742,47231>,
<46738,47234,46743>,
<47234,47242,46743>,
<46739,46744,47235>,
<47235,46744,47243>,
<46740,47238,46745>,
<47238,47244,46745>,
<46748,47240,47239>,
<46748,46747,47240>,
<46747,47245,47240>,
<46741,46748,47239>,
<46743,47242,46749>,
<47242,47246,46749>,
<46744,46751,47243>,
<47243,46751,47247>,
<46745,47244,46753>,
<47244,47248,46753>,
<46747,46754,47245>,
<47245,46754,47249>,
<46749,47246,46756>,
<47246,47250,46756>,
<46751,46758,47247>,
<47247,46758,47251>,
<46753,47248,46760>,
<47248,47252,46760>,
<46754,46762,47249>,
<47249,46762,47253>,
<47254,47255,47256>,
<47254,47250,47255>,
<47254,46763,47250>,
<46763,46756,47250>,
<46758,46765,47251>,
<47251,46765,47257>,
<46760,47252,46767>,
<47252,47258,46767>,
<47259,46762,46768>,
<47259,47260,46762>,
<47260,47253,46762>,
<46768,46769,47259>,
<47254,47256,47261>,
<47261,46763,47254>,
<47261,47262,46763>,
<47262,46770,46763>,
<46765,46772,47257>,
<47257,46772,47263>,
<46767,47258,46774>,
<47258,47264,46774>,
<47259,47265,47260>,
<47266,47267,47265>,
<46775,47266,47265>,
<46775,47265,47259>,
<46775,47259,46769>,
<46775,46776,47266>,
<46770,47262,46777>,
<47262,47268,46777>,
<46772,46778,47263>,
<47263,46778,47269>,
<46774,47264,46779>,
<47264,47270,46779>,
<47271,47267,47266>,
<47272,47267,47271>,
<46776,46780,47271>,
<47266,46776,47271>,
<46777,47268,46781>,
<47268,47273,46781>,
<46778,46782,47269>,
<47269,46782,47274>,
<46779,47270,46783>,
<47270,47275,46783>,
<47271,47276,47272>,
<47276,47271,46780>,
<47276,46780,47277>,
<47277,46780,46785>,
<47278,47279,47280>,
<47278,47273,47279>,
<47278,46786,47273>,
<46786,46781,47273>,
<47281,46787,47282>,
<47281,47274,46787>,
<47274,46782,46787>,
<47281,47282,47283>,
<47284,47285,47286>,
<47284,47275,47285>,
<47284,46788,47275>,
<46788,46783,47275>,
<47287,46785,46789>,
<47287,47288,46785>,
<47288,47277,46785>,
<46789,46790,47287>,
<46792,47278,47280>,
<46792,47280,46793>,
<46793,47280,47289>,
<46786,47278,46792>,
<47282,46794,47290>,
<46787,46794,47282>,
<47291,47283,47282>,
<47290,47291,47282>,
<47292,47284,47286>,
<47293,47292,47286>,
<46788,47292,46795>,
<47284,47292,46788>,
<46798,47288,47287>,
<46798,46797,47288>,
<46797,47294,47288>,
<46790,46798,47287>,
<46793,47289,46799>,
<47289,47295,46799>,
<46794,46800,47290>,
<47290,46800,46802>,
<47290,46802,47291>,
<47291,46802,47296>,
<46804,47292,47293>,
<46804,47293,46805>,
<46805,47293,47297>,
<46795,47292,46804>,
<46808,47298,47299>,
<46807,47298,46808>,
<47294,46797,46808>,
<47299,47294,46808>,
<47300,47301,46809>,
<47300,46809,47295>,
<47295,46809,46799>,
<47300,47302,47301>,
<46802,46810,47296>,
<47296,46810,47303>,
<46805,47297,46811>,
<47297,47304,46811>,
<46807,46812,47298>,
<47298,46812,47305>,
<46809,47301,46813>,
<47301,46814,46813>,
<47301,47302,46814>,
<47302,47306,46814>,
<47307,46815,47308>,
<47307,47303,46815>,
<47303,46810,46815>,
<47307,47308,47309>,
<47310,47311,47312>,
<47310,47304,47311>,
<47310,46816,47304>,
<46816,46811,47304>,
<46819,47313,47314>,
<46818,47313,46819>,
<47305,46812,46819>,
<47314,47305,46819>,
<46814,47306,46820>,
<47306,47315,46820>,
<46815,46821,47308>,
<47308,46821,46823>,
<47308,46823,47309>,
<47309,46823,47316>,
<46824,47310,47312>,
<46824,47312,46825>,
<46825,47312,47317>,
<46816,47310,46824>,
<46818,46826,47313>,
<47313,46826,47318>,
<46820,47315,46827>,
<47315,47319,46827>,
<47320,46828,47321>,
<47320,47316,46828>,
<47316,46823,46828>,
<47320,47321,47322>,
<47323,47324,47325>,
<47323,47317,47324>,
<47323,46829,47317>,
<46829,46825,47317>,
<46826,46830,47318>,
<47318,46830,47326>,
<47327,47328,46831>,
<47327,46831,47319>,
<47319,46831,46827>,
<47327,47329,47328>,
<46828,46832,47321>,
<47321,46832,46834>,
<47321,46834,47322>,
<47322,46834,47330>,
<46836,47323,47325>,
<46836,47325,46837>,
<46837,47325,47331>,
<46829,47323,46836>,
<46840,47332,47333>,
<46839,47332,46840>,
<47326,46830,46840>,
<47333,47326,46840>,
<46831,47328,46841>,
<47328,47329,47334>,
<47328,47334,46841>,
<46841,47334,46842>,
<47334,46844,46842>,
<47335,46844,47334>,
<46834,47336,47330>,
<46845,47336,46834>,
<46846,47337,47338>,
<46846,47338,46845>,
<46845,47338,47336>,
<47338,47337,47339>,
<47340,47341,47342>,
<47340,46848,46847>,
<47340,46847,47341>,
<47341,46847,47343>,
<47331,46847,46837>,
<47343,46847,47331>,
<46839,46849,47332>,
<47332,46849,47344>,
<46844,47335,46850>,
<47335,47345,46850>,
<46846,46851,47337>,
<47337,46851,46852>,
<47337,46852,47339>,
<47339,46852,47346>,
<46853,47340,47342>,
<46853,47342,46854>,
<46854,47342,47347>,
<46848,47340,46853>,
<47348,47349,47350>,
<47348,47350,47344>,
<47348,47344,46855>,
<46855,47344,46849>,
<46850,47345,47351>,
<46856,46850,47351>,
<47351,46857,46856>,
<47352,46857,47351>,
<46852,47353,47346>,
<46858,47353,46852>,
<47353,46858,46860>,
<47354,47353,46860>,
<46862,47355,47356>,
<46863,46862,47356>,
<47347,46862,46854>,
<47355,46862,47347>,
<46865,47349,47348>,
<46865,46864,47349>,
<46864,47357,47349>,
<46855,46865,47348>,
<47358,47359,46866>,
<47358,46866,47352>,
<47352,46866,46857>,
<47358,47360,47359>,
<46860,47361,47354>,
<46868,47361,46860>,
<47361,46868,46869>,
<47362,47361,46869>,
<46871,47363,47364>,
<46872,46871,47364>,
<47356,46871,46863>,
<47363,46871,47356>,
<46874,47365,47366>,
<46873,47365,46874>,
<47357,46864,46874>,
<47366,47357,46874>,
<46866,47359,46875>,
<46876,47367,47368>,
<46875,47367,46876>,
<46875,47360,47367>,
<46875,47359,47360>,
<47367,47369,47368>,
<46869,47370,47362>,
<46878,47370,46869>,
<47370,46878,46879>,
<47371,47370,46879>,
<46881,47372,47373>,
<46882,46881,47373>,
<47364,46881,46872>,
<47372,46881,47364>,
<46885,47374,47375>,
<46884,47374,46885>,
<47365,46873,46885>,
<47375,47365,46885>,
<46876,47368,46886>,
<47368,46887,46886>,
<47368,47369,46887>,
<47369,47376,46887>,
<46879,47377,47371>,
<46889,47377,46879>,
<47377,46889,46890>,
<47378,47377,46890>,
<46892,47379,47380>,
<46893,46892,47380>,
<47373,46892,46882>,
<47379,46892,47373>,
<47381,47382,47383>,
<47381,47383,47374>,
<47381,47374,46894>,
<46894,47374,46884>,
<46887,47376,47384>,
<46895,46887,47384>,
<46896,47385,47386>,
<46896,46895,47385>,
<46895,47384,47385>,
<47385,47387,47386>,
<46890,47388,47378>,
<46897,47388,46890>,
<47388,46897,46898>,
<47389,47388,46898>,
<47390,47391,47392>,
<47390,46900,46899>,
<47390,46899,47391>,
<47391,46899,47393>,
<47380,46899,46893>,
<47393,46899,47380>,
<47394,47395,47396>,
<47382,47394,47396>,
<47381,47394,47382>,
<47381,46901,47394>,
<47381,46902,46901>,
<46894,46902,47381>,
<46896,47386,46903>,
<46904,47397,47398>,
<46903,47397,46904>,
<46903,47387,47397>,
<46903,47386,47387>,
<47397,47399,47398>,
<46898,47400,47389>,
<46905,47400,46898>,
<47400,46905,46907>,
<47401,47400,46907>,
<46908,47390,47392>,
<46908,47392,46909>,
<46909,47392,47402>,
<46900,47390,46908>,
<47403,47404,47405>,
<47395,47403,47405>,
<47394,47403,47395>,
<47394,46910,47403>,
<47394,46911,46910>,
<46901,46911,47394>,
<46904,47398,46912>,
<46913,47406,47407>,
<46912,47406,46913>,
<46912,47399,47406>,
<46912,47398,47399>,
<47406,47408,47407>,
<46907,47409,47401>,
<46914,47409,46907>,
<46915,47410,47411>,
<46915,47411,46914>,
<46914,47411,47409>,
<47411,47410,47412>,
<47413,47414,47415>,
<47413,46917,46916>,
<47413,46916,47414>,
<47414,46916,47416>,
<47402,46916,46909>,
<47416,46916,47402>,
<47417,47418,47419>,
<47404,47417,47419>,
<47403,47417,47404>,
<47403,46918,47417>,
<47403,46919,46918>,
<46910,46919,47403>,
<46913,47407,46920>,
<46921,47420,47421>,
<46920,47420,46921>,
<46920,47408,47420>,
<46920,47407,47408>,
<47420,47422,47421>,
<46915,46922,47410>,
<47410,47423,47412>,
<47410,46922,47423>,
<46922,46923,47423>,
<46924,47424,47425>,
<46924,47425,46923>,
<46923,47425,47423>,
<47425,47424,47426>,
<47427,47428,47429>,
<47427,46926,46925>,
<47427,46925,47428>,
<47428,46925,47430>,
<47415,46927,47413>,
<47415,47430,46927>,
<47430,46925,46927>,
<46917,47413,46927>,
<47431,47432,47433>,
<47418,47431,47433>,
<47417,47431,47418>,
<47417,46928,47431>,
<47417,46929,46928>,
<46918,46929,47417>,
<46921,47421,46930>,
<47421,47422,47434>,
<47421,47434,46930>,
<46930,47434,46931>,
<47434,46932,46931>,
<47435,46932,47434>,
<46924,46933,47424>,
<47424,47436,47426>,
<47424,46933,47436>,
<46933,46934,47436>,
<46936,47437,46934>,
<46934,47437,47436>,
<46937,47438,47439>,
<46937,47439,46936>,
<46936,47439,47437>,
<47438,47440,47441>,
<47439,47438,47441>,
<47441,47440,47442>,
<47443,47444,47445>,
<47443,47446,47447>,
<47444,47443,47447>,
<47446,46939,46938>,
<47446,46938,47447>,
<47447,46938,47448>,
<46940,47449,46938>,
<46938,47449,47448>,
<47429,46941,47427>,
<47429,47449,46941>,
<47449,46940,46941>,
<46926,47427,46941>,
<46944,47450,47451>,
<46943,47450,46944>,
<47432,47431,46945>,
<47432,46945,47451>,
<47451,46945,46944>,
<46928,46945,47431>,
<46932,47435,47452>,
<46946,46932,47452>,
<47452,46947,46946>,
<47453,46947,47452>,
<46937,46948,47438>,
<46949,47438,46948>,
<47440,47438,46949>,
<47440,47454,47442>,
<47440,46949,47454>,
<46949,46950,47454>,
<46951,47455,46950>,
<46950,47455,47454>,
<46952,47456,46951>,
<46951,47456,47455>,
<46954,47457,46952>,
<46952,47457,47456>,
<46955,47458,46954>,
<46954,47458,47457>,
<46956,47459,46955>,
<46955,47459,47458>,
<46957,47460,46956>,
<46956,47460,47459>,
<46958,47461,46957>,
<46957,47461,47460>,
<47445,46959,47443>,
<47445,47461,46959>,
<47461,46958,46959>,
<46960,47443,46959>,
<47446,47443,46960>,
<46939,47446,46960>,
<46962,47462,47463>,
<46961,47462,46962>,
<47450,46943,46962>,
<47463,47450,46962>,
<46947,47453,47464>,
<46963,46947,47464>,
<46964,46963,47465>,
<46963,47464,47465>,
<47466,47465,47467>,
<47466,46965,47465>,
<46965,46964,47465>,
<46965,47466,46966>,
<47468,47469,47470>,
<47468,46969,46968>,
<47468,47470,46969>,
<47470,47471,46969>,
<46970,46969,47472>,
<46969,47471,47472>,
<46971,46970,47473>,
<46970,47472,47473>,
<47473,46973,46971>,
<47474,46973,47473>,
<47475,47476,47477>,
<47475,46975,46974>,
<47475,47477,46975>,
<47477,47478,46975>,
<46976,46975,47479>,
<46975,47478,47479>,
<47462,46961,46976>,
<47479,47462,46976>,
<47466,47467,47480>,
<46966,47466,47480>,
<46966,47480,46977>,
<46977,47480,47481>,
<46978,46977,47482>,
<46977,47481,47482>,
<47482,46980,46978>,
<47483,46980,47482>,
<47484,47485,47486>,
<47484,46983,46982>,
<47484,47486,46983>,
<47486,47487,46983>,
<47469,47468,46984>,
<47469,46984,47487>,
<47487,46984,46983>,
<46968,46984,47468>,
<46973,47474,47488>,
<46985,46973,47488>,
<47488,46987,46985>,
<47489,46987,47488>,
<47490,47491,47492>,
<47490,46992,46991>,
<47490,47492,46992>,
<47492,47493,46992>,
<47476,47475,46993>,
<47476,46993,47493>,
<47493,46993,46992>,
<46974,46993,47475>,
<46980,47483,47494>,
<46994,46980,47494>,
<46995,46994,47495>,
<46994,47494,47495>,
<47485,47484,46997>,
<47485,46997,47495>,
<47495,46997,46995>,
<46982,46997,47484>,
<46987,47489,47496>,
<46998,46987,47496>,
<46999,47497,47498>,
<46999,46998,47497>,
<46998,47496,47497>,
<47497,47499,47498>,
<47001,47500,47501>,
<47000,47500,47001>,
<47002,47001,47502>,
<47001,47501,47502>,
<47003,47002,47503>,
<47002,47502,47503>,
<47004,47003,47504>,
<47003,47503,47504>,
<47005,47004,47505>,
<47004,47504,47505>,
<47491,47490,47006>,
<47491,47006,47505>,
<47505,47006,47005>,
<46991,47006,47490>,
<46999,47498,47007>,
<47498,47499,47506>,
<47498,47506,47007>,
<47007,47506,47008>,
<47009,47008,47507>,
<47008,47506,47507>,
<47500,47000,47009>,
<47507,47500,47009>,
<47012,47508,47013>,
<47012,47014,47509>,
<47508,47012,47509>,
<47510,47509,47014>,
<47510,47014,47511>,
<47511,47014,47015>,
<47512,47513,47511>,
<47512,47511,47016>,
<47016,47511,47015>,
<47016,47017,47512>,
<47021,47514,47022>,
<47021,47023,47515>,
<47514,47021,47515>,
<47516,47515,47023>,
<47516,47023,47517>,
<47517,47023,47024>,
<47026,47518,47519>,
<47026,47519,47024>,
<47024,47519,47517>,
<47519,47518,47520>,
<47029,47521,47028>,
<47522,47521,47029>,
<47522,47029,47523>,
<47523,47029,47030>,
<47031,47524,47030>,
<47030,47524,47523>,
<47508,47031,47013>,
<47508,47525,47031>,
<47525,47524,47031>,
<47509,47525,47508>,
<47526,47525,47509>,
<47510,47526,47509>,
<47512,47527,47513>,
<47017,47527,47512>,
<47017,47032,47527>,
<47032,47528,47527>,
<47033,47529,47032>,
<47032,47529,47528>,
<47530,47531,47529>,
<47530,47529,47034>,
<47034,47529,47033>,
<47034,47035,47532>,
<47530,47034,47532>,
<47035,47036,47533>,
<47532,47035,47533>,
<47534,47533,47036>,
<47534,47036,47535>,
<47535,47036,47037>,
<47038,47536,47037>,
<47037,47536,47535>,
<47039,47537,47038>,
<47038,47537,47536>,
<47040,47538,47039>,
<47039,47538,47537>,
<47041,47539,47040>,
<47040,47539,47538>,
<47042,47540,47041>,
<47041,47540,47539>,
<47541,47542,47540>,
<47541,47540,47043>,
<47043,47540,47042>,
<47043,47044,47541>,
<47045,47543,47046>,
<47045,47544,47543>,
<47022,47544,47045>,
<47022,47545,47544>,
<47022,47514,47545>,
<47515,47545,47514>,
<47546,47545,47515>,
<47516,47546,47515>,
<47026,47047,47518>,
<47518,47547,47520>,
<47518,47047,47547>,
<47047,47048,47547>,
<47521,47048,47028>,
<47521,47548,47048>,
<47548,47547,47048>,
<47522,47548,47521>,
<47530,47549,47531>,
<47532,47549,47530>,
<47550,47549,47532>,
<47533,47550,47532>,
<47551,47550,47533>,
<47534,47551,47533>,
<47541,47552,47542>,
<47552,47541,47044>,
<47552,47044,47553>,
<47553,47044,47049>,
<47050,47554,47051>,
<47050,47555,47554>,
<47046,47555,47050>,
<47046,47556,47555>,
<47046,47543,47556>,
<47544,47556,47543>,
<47049,47557,47553>,
<47052,47557,47049>,
<47558,47559,47557>,
<47558,47557,47053>,
<47053,47557,47052>,
<47053,47054,47558>,
<47055,47560,47056>,
<47055,47561,47560>,
<47051,47561,47055>,
<47051,47562,47561>,
<47051,47554,47562>,
<47555,47562,47554>,
<47059,47058,47563>,
<47059,47564,47060>,
<47563,47564,47059>,
<47060,47565,47061>,
<47564,47565,47060>,
<47061,47566,47062>,
<47565,47566,47061>,
<47062,47567,47063>,
<47566,47567,47062>,
<47063,47568,47064>,
<47567,47568,47063>,
<47064,47569,47065>,
<47568,47569,47064>,
<47065,47570,47066>,
<47569,47570,47065>,
<47066,47571,47067>,
<47570,47571,47066>,
<47067,47572,47068>,
<47571,47572,47067>,
<47068,47572,47070>,
<47558,47573,47559>,
<47574,47575,47573>,
<47071,47574,47573>,
<47071,47573,47558>,
<47071,47558,47054>,
<47071,47072,47574>,
<47075,47576,47074>,
<47075,47577,47576>,
<47056,47577,47075>,
<47056,47578,47577>,
<47056,47560,47578>,
<47561,47578,47560>,
<47078,47077,47579>,
<47078,47580,47079>,
<47579,47580,47078>,
<47079,47581,47080>,
<47580,47581,47079>,
<47080,47563,47058>,
<47080,47581,47563>,
<47581,47582,47563>,
<47583,47584,47564>,
<47583,47564,47582>,
<47582,47564,47563>,
<47565,47564,47584>,
<47585,47565,47584>,
<47566,47565,47585>,
<47586,47566,47585>,
<47567,47566,47586>,
<47587,47567,47586>,
<47568,47567,47587>,
<47588,47568,47587>,
<47569,47568,47588>,
<47589,47569,47588>,
<47570,47569,47589>,
<47590,47570,47589>,
<47571,47570,47590>,
<47591,47571,47590>,
<47591,47592,47593>,
<47591,47593,47571>,
<47571,47593,47572>,
<47070,47594,47081>,
<47070,47572,47594>,
<47572,47593,47594>,
<47081,47595,47082>,
<47594,47595,47081>,
<47082,47596,47083>,
<47595,47596,47082>,
<47083,47596,47085>,
<47574,47597,47575>,
<47598,47599,47597>,
<47086,47598,47597>,
<47086,47597,47574>,
<47086,47574,47072>,
<47086,47088,47598>,
<47089,47600,47090>,
<47601,47600,47089>,
<47601,47089,47602>,
<47602,47089,47091>,
<47576,47091,47074>,
<47576,47603,47091>,
<47603,47602,47091>,
<47577,47603,47576>,
<47094,47093,47604>,
<47094,47605,47095>,
<47604,47605,47094>,
<47095,47605,47606>,
<47077,47095,47606>,
<47077,47606,47607>,
<47077,47607,47579>,
<47580,47579,47607>,
<47608,47580,47607>,
<47581,47580,47608>,
<47609,47581,47608>,
<47582,47581,47609>,
<47610,47582,47609>,
<47583,47582,47610>,
<47593,47592,47611>,
<47594,47593,47611>,
<47612,47594,47611>,
<47595,47594,47612>,
<47613,47595,47612>,
<47596,47595,47613>,
<47614,47596,47613>,
<47615,47614,47616>,
<47096,47614,47615>,
<47096,47596,47614>,
<47096,47085,47596>,
<47096,47617,47097>,
<47615,47617,47096>,
<47097,47617,47099>,
<47598,47618,47599>,
<47619,47620,47618>,
<47100,47619,47618>,
<47100,47618,47598>,
<47100,47598,47088>,
<47100,47102,47619>,
<47600,47621,47622>,
<47600,47622,47090>,
<47090,47622,47104>,
<47601,47621,47600>,
<47107,47106,47623>,
<47107,47624,47108>,
<47623,47624,47107>,
<47108,47624,47625>,
<47093,47108,47625>,
<47093,47625,47626>,
<47093,47626,47604>,
<47605,47604,47626>,
<47627,47605,47626>,
<47606,47605,47627>,
<47615,47616,47628>,
<47617,47615,47628>,
<47629,47617,47628>,
<47630,47629,47631>,
<47109,47629,47630>,
<47109,47617,47629>,
<47109,47099,47617>,
<47109,47632,47110>,
<47630,47632,47109>,
<47110,47632,47111>,
<47619,47633,47620>,
<47634,47635,47633>,
<47112,47634,47633>,
<47112,47633,47619>,
<47112,47619,47102>,
<47112,47113,47636>,
<47634,47112,47636>,
<47113,47114,47636>,
<47115,47637,47116>,
<47638,47637,47115>,
<47638,47115,47639>,
<47639,47115,47117>,
<47622,47117,47104>,
<47639,47117,47622>,
<47119,47118,47640>,
<47119,47640,47641>,
<47106,47119,47641>,
<47106,47641,47642>,
<47106,47642,47623>,
<47624,47623,47642>,
<47643,47624,47642>,
<47625,47624,47643>,
<47630,47631,47644>,
<47632,47630,47644>,
<47645,47632,47644>,
<47646,47645,47647>,
<47120,47645,47646>,
<47120,47632,47645>,
<47120,47111,47632>,
<47120,47646,47121>,
<47634,47648,47635>,
<47648,47649,47650>,
<47648,47634,47649>,
<47634,47636,47649>,
<47114,47123,47649>,
<47636,47114,47649>,
<47637,47651,47125>,
<47116,47637,47125>,
<47652,47637,47638>,
<47651,47637,47652>,
<47127,47126,47653>,
<47127,47653,47654>,
<47118,47127,47654>,
<47118,47654,47655>,
<47118,47655,47640>,
<47641,47640,47655>,
<47656,47646,47647>,
<47657,47656,47647>,
<47121,47658,47128>,
<47121,47646,47658>,
<47646,47656,47658>,
<47128,47658,47129>,
<47649,47659,47650>,
<47660,47661,47659>,
<47130,47660,47659>,
<47130,47659,47649>,
<47130,47649,47123>,
<47130,47132,47660>,
<47135,47662,47134>,
<47135,47663,47662>,
<47125,47663,47135>,
<47125,47664,47663>,
<47125,47651,47664>,
<47652,47664,47651>,
<47137,47136,47665>,
<47137,47665,47666>,
<47126,47137,47666>,
<47126,47666,47667>,
<47126,47667,47653>,
<47654,47653,47667>,
<47656,47657,47668>,
<47658,47656,47668>,
<47669,47658,47668>,
<47670,47669,47671>,
<47138,47669,47670>,
<47138,47658,47669>,
<47138,47129,47658>,
<47138,47670,47139>,
<47660,47672,47661>,
<47673,47674,47672>,
<47140,47673,47672>,
<47140,47672,47660>,
<47140,47660,47132>,
<47140,47142,47673>,
<47145,47675,47144>,
<47145,47676,47675>,
<47134,47676,47145>,
<47134,47677,47676>,
<47134,47662,47677>,
<47663,47677,47662>,
<47148,47147,47678>,
<47148,47678,47679>,
<47136,47148,47679>,
<47136,47679,47680>,
<47136,47680,47665>,
<47666,47665,47680>,
<47670,47671,47681>,
<47682,47681,47683>,
<47149,47681,47682>,
<47149,47670,47681>,
<47149,47139,47670>,
<47149,47682,47150>,
<47673,47684,47674>,
<47685,47686,47684>,
<47151,47685,47684>,
<47151,47684,47673>,
<47151,47673,47142>,
<47151,47153,47685>,
<47154,47687,47155>,
<47154,47688,47687>,
<47144,47688,47154>,
<47144,47689,47688>,
<47144,47675,47689>,
<47676,47689,47675>,
<47157,47156,47690>,
<47157,47690,47691>,
<47147,47157,47691>,
<47147,47691,47692>,
<47147,47692,47678>,
<47679,47678,47692>,
<47682,47683,47693>,
<47694,47693,47695>,
<47158,47693,47694>,
<47158,47682,47693>,
<47158,47150,47682>,
<47158,47694,47159>,
<47685,47696,47686>,
<47697,47698,47696>,
<47160,47697,47696>,
<47160,47696,47685>,
<47160,47685,47153>,
<47160,47161,47697>,
<47162,47699,47163>,
<47162,47700,47699>,
<47155,47700,47162>,
<47155,47701,47700>,
<47155,47687,47701>,
<47688,47701,47687>,
<47165,47164,47702>,
<47165,47702,47703>,
<47156,47165,47703>,
<47156,47703,47704>,
<47156,47704,47690>,
<47691,47690,47704>,
<47694,47695,47705>,
<47706,47705,47707>,
<47166,47705,47706>,
<47166,47694,47705>,
<47166,47159,47694>,
<47166,47706,47167>,
<47697,47708,47698>,
<47709,47710,47708>,
<47168,47709,47708>,
<47168,47708,47697>,
<47168,47697,47161>,
<47168,47169,47709>,
<47170,47711,47171>,
<47170,47712,47711>,
<47163,47712,47170>,
<47163,47713,47712>,
<47163,47699,47713>,
<47700,47713,47699>,
<47174,47173,47714>,
<47174,47714,47715>,
<47164,47174,47715>,
<47164,47715,47716>,
<47164,47716,47702>,
<47703,47702,47716>,
<47706,47707,47717>,
<47718,47717,47719>,
<47175,47717,47718>,
<47175,47706,47717>,
<47175,47167,47706>,
<47175,47718,47177>,
<47709,47720,47710>,
<47720,47709,47169>,
<47720,47169,47721>,
<47721,47169,47178>,
<47179,47722,47180>,
<47179,47723,47722>,
<47171,47723,47179>,
<47171,47724,47723>,
<47171,47711,47724>,
<47712,47724,47711>,
<47182,47181,47725>,
<47182,47725,47726>,
<47173,47182,47726>,
<47173,47726,47727>,
<47173,47727,47714>,
<47715,47714,47727>,
<47718,47719,47728>,
<47729,47728,47730>,
<47183,47728,47729>,
<47183,47718,47728>,
<47183,47177,47718>,
<47183,47729,47184>,
<47178,47186,47721>,
<47721,47186,47731>,
<47722,47732,47733>,
<47722,47733,47180>,
<47180,47733,47187>,
<47723,47732,47722>,
<47725,47189,47734>,
<47181,47189,47725>,
<47735,47726,47725>,
<47734,47735,47725>,
<47736,47729,47730>,
<47737,47736,47730>,
<47184,47736,47191>,
<47729,47736,47184>,
<47738,47186,47192>,
<47738,47739,47186>,
<47739,47731,47186>,
<47192,47193,47738>,
<47187,47733,47194>,
<47733,47740,47194>,
<47196,47195,47741>,
<47196,47741,47742>,
<47189,47196,47742>,
<47189,47742,47743>,
<47189,47743,47734>,
<47735,47734,47743>,
<47736,47737,47744>,
<47745,47744,47746>,
<47197,47744,47745>,
<47197,47736,47744>,
<47197,47191,47736>,
<47197,47745,47198>,
<47738,47747,47739>,
<47747,47738,47193>,
<47747,47193,47748>,
<47748,47193,47199>,
<47194,47740,47201>,
<47740,47749,47201>,
<47741,47203,47750>,
<47195,47203,47741>,
<47751,47742,47741>,
<47750,47751,47741>,
<47752,47745,47746>,
<47753,47752,47746>,
<47198,47752,47205>,
<47745,47752,47198>,
<47199,47754,47748>,
<47206,47754,47199>,
<47754,47206,47207>,
<47755,47754,47207>,
<47201,47749,47209>,
<47749,47756,47209>,
<47211,47210,47757>,
<47211,47757,47758>,
<47203,47211,47758>,
<47203,47758,47759>,
<47203,47759,47750>,
<47751,47750,47759>,
<47752,47753,47760>,
<47761,47760,47762>,
<47212,47760,47761>,
<47212,47752,47760>,
<47212,47205,47752>,
<47212,47761,47213>,
<47207,47214,47755>,
<47755,47214,47763>,
<47209,47756,47215>,
<47756,47764,47215>,
<47757,47216,47765>,
<47210,47216,47757>,
<47766,47758,47757>,
<47765,47766,47757>,
<47767,47761,47762>,
<47768,47767,47762>,
<47213,47767,47217>,
<47761,47767,47213>,
<47769,47214,47218>,
<47769,47770,47214>,
<47770,47763,47214>,
<47218,47219,47769>,
<47215,47764,47220>,
<47764,47771,47220>,
<47765,47222,47772>,
<47216,47222,47765>,
<47773,47766,47765>,
<47772,47773,47765>,
<47774,47767,47768>,
<47775,47774,47768>,
<47217,47774,47224>,
<47767,47774,47217>,
<47776,47770,47769>,
<47777,47770,47776>,
<47219,47225,47776>,
<47769,47219,47776>,
<47220,47771,47226>,
<47771,47778,47226>,
<47772,47228,47779>,
<47222,47228,47772>,
<47780,47773,47772>,
<47779,47780,47772>,
<47781,47774,47775>,
<47782,47781,47775>,
<47224,47781,47230>,
<47774,47781,47224>,
<47233,47777,47776>,
<47233,47232,47777>,
<47232,47783,47777>,
<47225,47233,47776>,
<47226,47778,47234>,
<47778,47784,47234>,
<47236,47235,47785>,
<47236,47785,47786>,
<47228,47236,47786>,
<47228,47786,47787>,
<47228,47787,47779>,
<47780,47779,47787>,
<47781,47782,47788>,
<47789,47788,47790>,
<47237,47788,47789>,
<47237,47781,47788>,
<47237,47230,47781>,
<47237,47789,47238>,
<47241,47791,47792>,
<47240,47791,47241>,
<47783,47232,47241>,
<47792,47783,47241>,
<47793,47794,47242>,
<47793,47242,47784>,
<47784,47242,47234>,
<47793,47795,47794>,
<47785,47243,47796>,
<47235,47243,47785>,
<47797,47786,47785>,
<47796,47797,47785>,
<47798,47789,47790>,
<47799,47798,47790>,
<47238,47798,47244>,
<47789,47798,47238>,
<47800,47801,47802>,
<47800,47802,47791>,
<47800,47791,47245>,
<47245,47791,47240>,
<47794,47803,47246>,
<47242,47794,47246>,
<47804,47794,47795>,
<47803,47794,47804>,
<47796,47247,47805>,
<47243,47247,47796>,
<47806,47797,47796>,
<47805,47806,47796>,
<47807,47798,47799>,
<47808,47807,47799>,
<47244,47807,47248>,
<47798,47807,47244>,
<47809,47801,47800>,
<47810,47801,47809>,
<47245,47249,47809>,
<47800,47245,47809>,
<47803,47811,47812>,
<47803,47812,47246>,
<47246,47812,47250>,
<47804,47811,47803>,
<47805,47251,47813>,
<47247,47251,47805>,
<47814,47806,47805>,
<47813,47814,47805>,
<47815,47807,47808>,
<47816,47815,47808>,
<47248,47815,47252>,
<47807,47815,47248>,
<47817,47810,47809>,
<47818,47810,47817>,
<47249,47253,47817>,
<47809,47249,47817>,
<47255,47819,47256>,
<47255,47820,47819>,
<47255,47250,47820>,
<47250,47812,47820>,
<47813,47257,47821>,
<47251,47257,47813>,
<47822,47814,47813>,
<47821,47822,47813>,
<47823,47815,47816>,
<47824,47823,47816>,
<47252,47823,47258>,
<47815,47823,47252>,
<47817,47825,47818>,
<47825,47817,47253>,
<47825,47253,47826>,
<47826,47253,47260>,
<47256,47819,47261>,
<47819,47262,47261>,
<47819,47820,47262>,
<47820,47827,47262>,
<47821,47263,47828>,
<47257,47263,47821>,
<47829,47822,47821>,
<47828,47829,47821>,
<47830,47823,47824>,
<47831,47830,47824>,
<47258,47830,47264>,
<47823,47830,47258>,
<47832,47260,47265>,
<47832,47833,47260>,
<47833,47826,47260>,
<47265,47267,47832>,
<47834,47835,47836>,
<47834,47827,47835>,
<47834,47268,47827>,
<47268,47262,47827>,
<47828,47269,47837>,
<47263,47269,47828>,
<47838,47829,47828>,
<47837,47838,47828>,
<47839,47830,47831>,
<47840,47839,47831>,
<47264,47839,47270>,
<47830,47839,47264>,
<47832,47841,47833>,
<47841,47832,47267>,
<47841,47267,47842>,
<47842,47267,47272>,
<47843,47834,47836>,
<47844,47843,47836>,
<47268,47843,47273>,
<47834,47843,47268>,
<47837,47274,47845>,
<47269,47274,47837>,
<47846,47838,47837>,
<47845,47846,47837>,
<47847,47839,47840>,
<47848,47847,47840>,
<47270,47847,47275>,
<47839,47847,47270>,
<47849,47272,47276>,
<47849,47850,47272>,
<47850,47842,47272>,
<47276,47277,47849>,
<47851,47852,47280>,
<47851,47280,47844>,
<47279,47843,47280>,
<47843,47844,47280>,
<47279,47273,47843>,
<47852,47851,47853>,
<47274,47281,47845>,
<47283,47854,47855>,
<47281,47283,47855>,
<47281,47855,47846>,
<47281,47846,47845>,
<47855,47854,47856>,
<47857,47858,47859>,
<47848,47858,47857>,
<47847,47848,47857>,
<47847,47857,47286>,
<47847,47286,47285>,
<47275,47847,47285>,
<47860,47850,47849>,
<47861,47850,47860>,
<47277,47288,47860>,
<47849,47277,47860>,
<47852,47862,47289>,
<47280,47852,47289>,
<47863,47852,47853>,
<47862,47852,47863>,
<47854,47291,47864>,
<47283,47291,47854>,
<47865,47856,47854>,
<47864,47865,47854>,
<47866,47857,47859>,
<47867,47866,47859>,
<47286,47866,47293>,
<47857,47866,47286>,
<47868,47861,47860>,
<47869,47861,47868>,
<47288,47294,47868>,
<47860,47288,47868>,
<47862,47870,47295>,
<47289,47862,47295>,
<47871,47862,47863>,
<47870,47862,47871>,
<47864,47296,47872>,
<47291,47296,47864>,
<47873,47865,47864>,
<47872,47873,47864>,
<47874,47866,47867>,
<47875,47874,47867>,
<47293,47874,47297>,
<47866,47874,47293>,
<47876,47877,47878>,
<47869,47876,47878>,
<47868,47876,47869>,
<47868,47298,47876>,
<47868,47299,47298>,
<47294,47299,47868>,
<47295,47870,47300>,
<47870,47302,47300>,
<47870,47871,47302>,
<47871,47879,47302>,
<47872,47303,47880>,
<47296,47303,47872>,
<47881,47873,47872>,
<47880,47881,47872>,
<47882,47874,47875>,
<47883,47882,47875>,
<47297,47882,47304>,
<47874,47882,47297>,
<47884,47877,47876>,
<47885,47877,47884>,
<47298,47305,47884>,
<47876,47298,47884>,
<47302,47879,47306>,
<47879,47886,47306>,
<47303,47307,47880>,
<47309,47887,47888>,
<47307,47309,47888>,
<47307,47888,47881>,
<47307,47881,47880>,
<47888,47887,47889>,
<47890,47891,47892>,
<47883,47891,47890>,
<47882,47883,47890>,
<47882,47890,47312>,
<47882,47312,47311>,
<47304,47882,47311>,
<47314,47885,47884>,
<47314,47313,47885>,
<47313,47893,47885>,
<47305,47314,47884>,
<47894,47895,47315>,
<47894,47315,47886>,
<47886,47315,47306>,
<47894,47896,47895>,
<47887,47316,47897>,
<47309,47316,47887>,
<47898,47889,47887>,
<47897,47898,47887>,
<47899,47890,47892>,
<47900,47899,47892>,
<47312,47899,47317>,
<47890,47899,47312>,
<47901,47902,47903>,
<47901,47903,47893>,
<47901,47893,47318>,
<47318,47893,47313>,
<47895,47904,47319>,
<47315,47895,47319>,
<47905,47895,47896>,
<47904,47895,47905>,
<47316,47320,47897>,
<47322,47906,47907>,
<47320,47322,47907>,
<47320,47907,47898>,
<47320,47898,47897>,
<47907,47906,47908>,
<47909,47910,47911>,
<47900,47910,47909>,
<47899,47900,47909>,
<47899,47909,47325>,
<47899,47325,47324>,
<47317,47899,47324>,
<47912,47902,47901>,
<47913,47902,47912>,
<47318,47326,47912>,
<47901,47318,47912>,
<47319,47904,47327>,
<47904,47329,47327>,
<47904,47905,47329>,
<47905,47914,47329>,
<47906,47330,47915>,
<47322,47330,47906>,
<47916,47908,47906>,
<47915,47916,47906>,
<47917,47909,47911>,
<47918,47917,47911>,
<47325,47917,47331>,
<47909,47917,47325>,
<47333,47913,47912>,
<47333,47332,47913>,
<47332,47919,47913>,
<47326,47333,47912>,
<47329,47914,47920>,
<47334,47329,47920>,
<47920,47335,47334>,
<47921,47335,47920>,
<47330,47336,47915>,
<47915,47922,47916>,
<47915,47336,47922>,
<47336,47338,47922>,
<47339,47923,47924>,
<47339,47924,47338>,
<47338,47924,47922>,
<47924,47923,47925>,
<47926,47927,47928>,
<47926,47342,47341>,
<47926,47341,47927>,
<47927,47341,47929>,
<47918,47343,47917>,
<47918,47929,47343>,
<47929,47341,47343>,
<47331,47917,47343>,
<47930,47931,47932>,
<47930,47932,47919>,
<47930,47919,47344>,
<47344,47919,47332>,
<47933,47934,47345>,
<47933,47345,47921>,
<47921,47345,47335>,
<47933,47935,47934>,
<47923,47346,47936>,
<47339,47346,47923>,
<47937,47925,47923>,
<47936,47937,47923>,
<47938,47926,47928>,
<47939,47938,47928>,
<47342,47938,47347>,
<47926,47938,47342>,
<47350,47931,47930>,
<47350,47349,47931>,
<47349,47940,47931>,
<47344,47350,47930>,
<47345,47934,47351>,
<47352,47941,47942>,
<47351,47941,47352>,
<47351,47935,47941>,
<47351,47934,47935>,
<47941,47943,47942>,
<47346,47353,47936>,
<47354,47944,47945>,
<47353,47354,47945>,
<47353,47945,47937>,
<47353,47937,47936>,
<47945,47944,47946>,
<47947,47948,47949>,
<47939,47948,47947>,
<47938,47939,47947>,
<47938,47947,47356>,
<47938,47356,47355>,
<47347,47938,47355>,
<47950,47951,47952>,
<47950,47952,47940>,
<47950,47940,47357>,
<47357,47940,47349>,
<47352,47942,47358>,
<47360,47953,47954>,
<47358,47953,47360>,
<47358,47943,47953>,
<47358,47942,47943>,
<47953,47955,47954>,
<47354,47361,47944>,
<47362,47956,47957>,
<47361,47362,47957>,
<47361,47957,47946>,
<47361,47946,47944>,
<47957,47956,47958>,
<47959,47960,47961>,
<47949,47960,47959>,
<47947,47949,47959>,
<47947,47959,47364>,
<47947,47364,47363>,
<47356,47947,47363>,
<47962,47963,47964>,
<47951,47962,47964>,
<47950,47962,47951>,
<47950,47365,47962>,
<47950,47366,47365>,
<47357,47366,47950>,
<47360,47954,47367>,
<47369,47965,47966>,
<47367,47965,47369>,
<47367,47955,47965>,
<47367,47954,47955>,
<47965,47967,47966>,
<47362,47370,47956>,
<47371,47968,47969>,
<47370,47371,47969>,
<47370,47969,47958>,
<47370,47958,47956>,
<47969,47968,47970>,
<47971,47972,47973>,
<47961,47972,47971>,
<47959,47961,47971>,
<47959,47971,47373>,
<47959,47373,47372>,
<47364,47959,47372>,
<47974,47975,47976>,
<47963,47974,47976>,
<47962,47974,47963>,
<47962,47374,47974>,
<47962,47375,47374>,
<47365,47375,47962>,
<47966,47977,47376>,
<47369,47966,47376>,
<47978,47966,47967>,
<47978,47979,47966>,
<47979,47977,47966>,
<47978,47980,47979>,
<47371,47377,47968>,
<47378,47981,47982>,
<47377,47378,47982>,
<47377,47982,47970>,
<47377,47970,47968>,
<47982,47981,47983>,
<47984,47985,47986>,
<47984,47987,47988>,
<47985,47984,47988>,
<47973,47988,47987>,
<47971,47973,47987>,
<47971,47987,47380>,
<47971,47380,47379>,
<47373,47971,47379>,
<47989,47990,47991>,
<47975,47989,47991>,
<47974,47989,47975>,
<47974,47382,47989>,
<47974,47383,47382>,
<47374,47383,47974>,
<47376,47977,47384>,
<47385,47384,47977>,
<47979,47385,47977>,
<47979,47387,47385>,
<47979,47980,47387>,
<47980,47992,47387>,
<47378,47388,47981>,
<47389,47993,47994>,
<47388,47389,47994>,
<47388,47994,47983>,
<47388,47983,47981>,
<47994,47993,47995>,
<47391,47984,47986>,
<47391,47986,47392>,
<47392,47986,47996>,
<47393,47984,47391>,
<47987,47984,47393>,
<47380,47987,47393>,
<47396,47990,47989>,
<47396,47395,47990>,
<47395,47997,47990>,
<47382,47396,47989>,
<47387,47992,47998>,
<47397,47387,47998>,
<47998,47399,47397>,
<47999,47399,47998>,
<47389,47400,47993>,
<47401,48000,48001>,
<47400,47401,48001>,
<47400,48001,47995>,
<47400,47995,47993>,
<48000,48002,48003>,
<48001,48000,48003>,
<48003,48002,48004>,
<48005,48006,48007>,
<48005,48008,48009>,
<48006,48005,48009>,
<48008,47996,48009>,
<48008,47402,47996>,
<47402,47392,47996>,
<47405,48010,48011>,
<47404,48010,47405>,
<47997,47395,47405>,
<48011,47997,47405>,
<47399,47999,48012>,
<47406,47399,48012>,
<47408,48013,48014>,
<47408,47406,48013>,
<47406,48012,48013>,
<48013,48015,48014>,
<47401,47409,48000>,
<47411,48000,47409>,
<48002,48000,47411>,
<47412,48016,48017>,
<47411,47412,48017>,
<47411,48017,48004>,
<47411,48004,48002>,
<48016,48018,48019>,
<48017,48016,48019>,
<48018,48020,48021>,
<48019,48018,48021>,
<48021,48020,48022>,
<48023,48024,48025>,
<48023,48026,48027>,
<48024,48023,48027>,
<48026,48028,48029>,
<48027,48026,48029>,
<48007,48029,48028>,
<48005,48007,48028>,
<48005,48028,47415>,
<48005,47415,47414>,
<47416,48005,47414>,
<48008,48005,47416>,
<47402,48008,47416>,
<47419,48030,48031>,
<47418,48030,47419>,
<48010,47404,47419>,
<48031,48010,47419>,
<47408,48014,47420>,
<47422,48032,48033>,
<47420,48032,47422>,
<47420,48015,48032>,
<47420,48014,48015>,
<48032,48034,48033>,
<47412,47423,48016>,
<47425,48016,47423>,
<48018,48016,47425>,
<47426,48018,47425>,
<47426,48035,48018>,
<48035,48020,48018>,
<48036,48022,48020>,
<48036,48020,48037>,
<48037,48020,48035>,
<48037,48038,48039>,
<48036,48037,48039>,
<48038,48040,48041>,
<48039,48038,48041>,
<48041,48040,48042>,
<48043,48044,48045>,
<48043,48046,48047>,
<48044,48043,48047>,
<48046,48048,48049>,
<48047,48046,48049>,
<48025,48049,48048>,
<48025,48048,48023>,
<48023,48048,48050>,
<47428,48050,47429>,
<47428,48026,48050>,
<48026,48023,48050>,
<47430,48026,47428>,
<48028,48026,47430>,
<47415,48028,47430>,
<48051,48052,48053>,
<48051,47433,47432>,
<48051,48053,47433>,
<48053,48054,47433>,
<48030,47418,47433>,
<48054,48030,47433>,
<47422,48033,47434>,
<47435,48055,48056>,
<47434,48055,47435>,
<47434,48034,48055>,
<47434,48033,48034>,
<48055,48057,48056>,
<47426,47436,48035>,
<47437,48035,47436>,
<48037,48035,47437>,
<47439,48037,47437>,
<48038,48037,47439>,
<47441,48038,47439>,
<48040,48038,47441>,
<47442,48058,48059>,
<47441,47442,48059>,
<47441,48059,48042>,
<47441,48042,48040>,
<48058,48060,48061>,
<48059,48058,48061>,
<48060,48062,48063>,
<48061,48060,48063>,
<48062,48064,48065>,
<48063,48062,48065>,
<48064,48066,48067>,
<48065,48064,48067>,
<48066,48068,48069>,
<48067,48066,48069>,
<48068,48070,48071>,
<48069,48068,48071>,
<48070,48072,48073>,
<48071,48070,48073>,
<48045,48073,48072>,
<48043,48045,48072>,
<48043,48072,47445>,
<48043,47445,47444>,
<47447,48043,47444>,
<48046,48043,47447>,
<47448,48046,47447>,
<48048,48046,47448>,
<47449,48048,47448>,
<48050,48048,47449>,
<47429,48050,47449>,
<48074,48075,48076>,
<48052,48074,48076>,
<48051,48074,48052>,
<48051,47450,48074>,
<48051,47451,47450>,
<47432,47451,48051>,
<47435,48056,47452>,
<47453,48077,48078>,
<47452,48077,47453>,
<47452,48057,48077>,
<47452,48056,48057>,
<48077,48079,48078>,
<47442,47454,48058>,
<47455,48058,47454>,
<48060,48058,47455>,
<47456,48060,47455>,
<48062,48060,47456>,
<47457,48062,47456>,
<48064,48062,47457>,
<47458,48064,47457>,
<48066,48064,47458>,
<47459,48066,47458>,
<48068,48066,47459>,
<47460,48068,47459>,
<48070,48068,47460>,
<47461,48070,47460>,
<48072,48070,47461>,
<47445,48072,47461>,
<48080,48081,48082>,
<48075,48080,48082>,
<48074,48080,48075>,
<48074,47462,48080>,
<48074,47463,47462>,
<47450,47463,48074>,
<47453,48078,47464>,
<48078,48079,48083>,
<48078,48083,47464>,
<47464,48083,47465>,
<47467,48084,48085>,
<47467,47465,48084>,
<47465,48083,48084>,
<48084,48086,48085>,
<48087,48088,48089>,
<48087,47470,47469>,
<48087,48089,47470>,
<48089,48090,47470>,
<47471,47470,48091>,
<47470,48090,48091>,
<47472,47471,48092>,
<47471,48091,48092>,
<47473,47472,48093>,
<47472,48092,48093>,
<48093,47474,47473>,
<48094,47474,48093>,
<48095,48096,48097>,
<48095,48098,48099>,
<48097,48098,48095>,
<48099,47477,47476>,
<48099,48098,47477>,
<48098,48100,47477>,
<47478,47477,48101>,
<47477,48100,48101>,
<48081,48080,47479>,
<48081,47479,48101>,
<48101,47479,47478>,
<47462,47479,48080>,
<47467,48085,47480>,
<48085,48086,48102>,
<48085,48102,47480>,
<47480,48102,47481>,
<47482,47481,48103>,
<47481,48102,48103>,
<48103,47483,47482>,
<48104,47483,48103>,
<47486,48105,48106>,
<47485,48105,47486>,
<48088,48087,47487>,
<48088,47487,48106>,
<48106,47487,47486>,
<47469,47487,48087>,
<47474,48094,48107>,
<47488,47474,48107>,
<48107,47489,47488>,
<48108,47489,48107>,
<48109,48110,48111>,
<48109,48112,48113>,
<48111,48112,48109>,
<48113,48114,48115>,
<48112,48114,48113>,
<48096,48115,48114>,
<48095,48115,48096>,
<48095,47491,48115>,
<48095,47492,47491>,
<47493,47492,48095>,
<48099,47493,48095>,
<47476,47493,48099>,
<47483,48104,48116>,
<47494,47483,48116>,
<47495,47494,48117>,
<47494,48116,48117>,
<48105,47485,47495>,
<48117,48105,47495>,
<47489,48108,48118>,
<47496,47489,48118>,
<47497,47496,48119>,
<47496,48118,48119>,
<47499,48120,48121>,
<47499,47497,48120>,
<47497,48119,48120>,
<48121,48122,48123>,
<48120,48122,48121>,
<48123,47501,47500>,
<48123,48122,47501>,
<48122,48124,47501>,
<47502,47501,48125>,
<47501,48124,48125>,
<48110,48109,47503>,
<48110,47503,48125>,
<48125,47503,47502>,
<47504,47503,48109>,
<48113,47504,48109>,
<47505,47504,48113>,
<48115,47505,48113>,
<47491,47505,48115>,
<47499,48121,47506>,
<47507,47506,48121>,
<48123,47507,48121>,
<47500,47507,48123>,
<47511,48126,47510>,
<47511,47513,48126>,
<47517,48127,47516>,
<47517,47519,48128>,
<48127,47517,48128>,
<47519,47520,48128>,
<47523,48129,47522>,
<48130,48129,47523>,
<48130,47523,48131>,
<48131,47523,47524>,
<47525,48132,47524>,
<47524,48132,48131>,
<47526,48133,47525>,
<47525,48133,48132>,
<48126,47526,47510>,
<48126,48134,47526>,
<48134,48133,47526>,
<47513,48134,48126>,
<47513,47527,48134>,
<47527,48135,48134>,
<47528,48136,47527>,
<47527,48136,48135>,
<48137,48138,48136>,
<48137,48136,47529>,
<47529,48136,47528>,
<47529,47531,48137>,
<47535,48139,48140>,
<47534,47535,48140>,
<47536,48141,47535>,
<47535,48141,48139>,
<47537,48142,47536>,
<47536,48142,48141>,
<47538,48143,47537>,
<47537,48143,48142>,
<47539,48144,47538>,
<47538,48144,48143>,
<48145,48146,48144>,
<48145,48144,47540>,
<47540,48144,47539>,
<47540,47542,48145>,
<47545,48147,47544>,
<48148,48147,47545>,
<48148,47545,48149>,
<48149,47545,47546>,
<48127,47546,47516>,
<48127,48150,47546>,
<48150,48149,47546>,
<48128,48150,48127>,
<48151,48150,48128>,
<47520,48151,48128>,
<47520,47547,48151>,
<47547,48152,48151>,
<47548,48153,47547>,
<47547,48153,48152>,
<48129,47548,47522>,
<48129,48154,47548>,
<48154,48153,47548>,
<48130,48154,48129>,
<48137,48155,48138>,
<47531,48155,48137>,
<47531,47549,48155>,
<47549,48156,48155>,
<47550,48157,47549>,
<47549,48157,48156>,
<47551,48158,47550>,
<47550,48158,48157>,
<48140,47551,47534>,
<48158,47551,48140>,
<48145,48159,48146>,
<47542,48159,48145>,
<47542,47552,48159>,
<47552,48160,48159>,
<48160,47552,47553>,
<48161,48160,47553>,
<47556,48162,48163>,
<47555,47556,48163>,
<48147,47556,47544>,
<48147,48164,47556>,
<48164,48162,47556>,
<48148,48164,48147>,
<48165,47553,47557>,
<48165,48166,47553>,
<48166,48161,47553>,
<47557,47559,48165>,
<47562,48167,48168>,
<47561,47562,48168>,
<48163,47562,47555>,
<48167,47562,48163>,
<48165,48169,48166>,
<48170,48171,48169>,
<47573,48170,48169>,
<47573,48169,48165>,
<47573,48165,47559>,
<47573,47575,48170>,
<47578,48172,48173>,
<47577,47578,48173>,
<48168,47578,47561>,
<48172,47578,48168>,
<47584,47583,48174>,
<47584,48175,47585>,
<48174,48175,47584>,
<47585,48176,47586>,
<48175,48176,47585>,
<47586,48177,47587>,
<48176,48177,47586>,
<47587,48178,47588>,
<48177,48178,47587>,
<47588,48179,47589>,
<48178,48179,47588>,
<47589,48180,47590>,
<48179,48180,47589>,
<47590,48181,47591>,
<48180,48181,47590>,
<47591,48181,47592>,
<48170,48182,48171>,
<47575,48182,48170>,
<47575,47597,48182>,
<47597,48183,48182>,
<48183,47597,47599>,
<48184,48183,47599>,
<47602,48185,47601>,
<48186,48185,47602>,
<48186,47602,48187>,
<48187,47602,47603>,
<48173,47603,47577>,
<48187,47603,48173>,
<47607,47606,48188>,
<47607,48189,47608>,
<48188,48189,47607>,
<48190,47608,48189>,
<48190,48191,47608>,
<48191,47609,47608>,
<47610,47609,48192>,
<47609,48191,48192>,
<48174,47583,47610>,
<48174,47610,48193>,
<48193,47610,48192>,
<48175,48174,48193>,
<48194,48175,48193>,
<48176,48175,48194>,
<48195,48176,48194>,
<48177,48176,48195>,
<48196,48177,48195>,
<48178,48177,48196>,
<48197,48178,48196>,
<48179,48178,48197>,
<48198,48179,48197>,
<48180,48179,48198>,
<48199,48180,48198>,
<48181,48180,48199>,
<48200,48181,48199>,
<47592,48181,48200>,
<47592,48200,47611>,
<47611,48200,48201>,
<47612,47611,48202>,
<47611,48201,48202>,
<48203,48202,48204>,
<48203,47613,48202>,
<47613,47612,48202>,
<47613,48205,47614>,
<48203,48205,47613>,
<47614,48205,47616>,
<47599,48206,48184>,
<47618,48206,47599>,
<48206,47618,47620>,
<48207,48206,47620>,
<47621,48208,47622>,
<47621,48209,48208>,
<47601,48209,47621>,
<47601,48210,48209>,
<47601,48185,48210>,
<48186,48210,48185>,
<47626,47625,48211>,
<48212,47626,48211>,
<48212,48213,47626>,
<48213,47627,47626>,
<48188,47606,47627>,
<48188,47627,48214>,
<48214,47627,48213>,
<48189,48188,48214>,
<48215,48189,48214>,
<48190,48189,48215>,
<48203,48204,48216>,
<48205,48203,48216>,
<48217,48205,48216>,
<47616,48205,48217>,
<47616,48217,47628>,
<47628,48217,48218>,
<48219,48218,48220>,
<48219,47629,48218>,
<47629,47628,48218>,
<47629,48219,47631>,
<47620,48221,48207>,
<47633,48221,47620>,
<48221,47633,47635>,
<48222,48221,47635>,
<47639,48223,47638>,
<47639,48224,48223>,
<47622,48224,47639>,
<47622,48225,48224>,
<47622,48208,48225>,
<48209,48225,48208>,
<47642,47641,48226>,
<48227,47642,48226>,
<48227,48228,47642>,
<48228,47643,47642>,
<48211,47625,47643>,
<48211,47643,48229>,
<48229,47643,48228>,
<48212,48211,48229>,
<48219,48220,48230>,
<47631,48219,48230>,
<47631,48230,47644>,
<47644,48230,48231>,
<48232,48231,48233>,
<48232,47645,48231>,
<47645,47644,48231>,
<47645,48232,47647>,
<47635,48234,48222>,
<47648,48234,47635>,
<48234,47648,47650>,
<48235,48234,47650>,
<48223,48236,48237>,
<48223,48237,47638>,
<47638,48237,47652>,
<48224,48236,48223>,
<47655,48238,48239>,
<47654,48238,47655>,
<48226,47641,47655>,
<48226,47655,48240>,
<48240,47655,48239>,
<48227,48226,48240>,
<48232,48233,48241>,
<48241,47647,48232>,
<48241,48242,47647>,
<48242,47657,47647>,
<47650,48243,48235>,
<47659,48243,47650>,
<48243,47659,47661>,
<48244,48243,47661>,
<47664,48245,48246>,
<47663,47664,48246>,
<48237,47664,47652>,
<48245,47664,48237>,
<47667,47666,48247>,
<47667,48247,48248>,
<47667,48248,47654>,
<47654,48248,48238>,
<47657,48242,48249>,
<47668,47657,48249>,
<48250,48249,48251>,
<48250,47669,48249>,
<47669,47668,48249>,
<47669,48250,47671>,
<47661,48252,48244>,
<47672,48252,47661>,
<48252,47672,47674>,
<48253,48252,47674>,
<47677,48254,48255>,
<47676,47677,48255>,
<48246,47677,47663>,
<48254,47677,48246>,
<47680,47679,48256>,
<47680,48256,48257>,
<47666,47680,48257>,
<47666,48257,48258>,
<47666,48258,48247>,
<48248,48247,48258>,
<48250,48251,48259>,
<48260,48259,48261>,
<47681,48259,48260>,
<47681,48250,48259>,
<47681,47671,48250>,
<47681,48260,47683>,
<47674,48262,48253>,
<47684,48262,47674>,
<48262,47684,47686>,
<48263,48262,47686>,
<47689,48264,47688>,
<47689,48265,48264>,
<47689,47676,48265>,
<47676,48255,48265>,
<47692,47691,48266>,
<47692,48266,48267>,
<47679,47692,48267>,
<47679,48267,48268>,
<47679,48268,48256>,
<48257,48256,48268>,
<48260,48261,48269>,
<48270,48269,48271>,
<47693,48269,48270>,
<47693,48260,48269>,
<47693,47683,48260>,
<47693,48270,47695>,
<48272,47686,47696>,
<48272,48273,47686>,
<48273,48263,47686>,
<47696,47698,48272>,
<47701,48274,47700>,
<47701,48275,48274>,
<47688,48275,47701>,
<47688,48276,48275>,
<47688,48264,48276>,
<48265,48276,48264>,
<47704,47703,48277>,
<47704,48277,48278>,
<47691,47704,48278>,
<47691,48278,48279>,
<47691,48279,48266>,
<48267,48266,48279>,
<48270,48271,48280>,
<48281,48280,48282>,
<47705,48280,48281>,
<47705,48270,48280>,
<47705,47695,48270>,
<47705,48281,47707>,
<48272,48283,48273>,
<48284,48285,48283>,
<47708,48284,48283>,
<47708,48283,48272>,
<47708,48272,47698>,
<47708,47710,48284>,
<47713,48286,48287>,
<47712,47713,48287>,
<48274,47713,47700>,
<48274,48288,47713>,
<48288,48286,47713>,
<48275,48288,48274>,
<47716,48289,48290>,
<47715,48289,47716>,
<48277,47703,47716>,
<48277,47716,48291>,
<48291,47716,48290>,
<48278,48277,48291>,
<48281,48282,48292>,
<47707,48281,48292>,
<47707,48292,47717>,
<47717,48292,48293>,
<48293,47719,47717>,
<48294,47719,48293>,
<48284,48295,48285>,
<47710,48295,48284>,
<47710,47720,48295>,
<47720,48296,48295>,
<48296,47720,47721>,
<48297,48296,47721>,
<47724,48298,47723>,
<47724,48299,48298>,
<47724,47712,48299>,
<47712,48287,48299>,
<47727,47726,48300>,
<47727,48300,48301>,
<47727,48301,47715>,
<47715,48301,48289>,
<48302,47728,47719>,
<48302,47719,48303>,
<48303,47719,48294>,
<47728,48302,47730>,
<47721,47731,48297>,
<48297,47731,48304>,
<47732,48305,47733>,
<47732,48306,48305>,
<47723,48306,47732>,
<47723,48307,48306>,
<47723,48298,48307>,
<48299,48307,48298>,
<48300,48308,48309>,
<48300,47726,48308>,
<47726,47735,48308>,
<48301,48300,48309>,
<48302,48303,48310>,
<48310,47730,48302>,
<48310,48311,47730>,
<48311,47737,47730>,
<47731,47739,48304>,
<48304,47739,48312>,
<48305,48313,48314>,
<48305,48314,47733>,
<47733,48314,47740>,
<48306,48313,48305>,
<47743,47742,48315>,
<47743,48315,48316>,
<47743,48316,47735>,
<47735,48316,48308>,
<48317,47744,47737>,
<48317,47737,48318>,
<48318,47737,48311>,
<47744,48317,47746>,
<48319,47739,47747>,
<48319,48320,47739>,
<48320,48312,47739>,
<47747,47748,48319>,
<47740,48314,47749>,
<48314,48321,47749>,
<48315,48322,48323>,
<48315,47742,48322>,
<47742,47751,48322>,
<48316,48315,48323>,
<48317,48318,48324>,
<48324,47746,48317>,
<48324,48325,47746>,
<48325,47753,47746>,
<48319,48326,48320>,
<48327,48328,48326>,
<47754,48327,48326>,
<47754,48326,48319>,
<47754,48319,47748>,
<47754,47755,48327>,
<47749,48321,47756>,
<48321,48329,47756>,
<47759,47758,48330>,
<47759,48330,48331>,
<47759,48331,47751>,
<47751,48331,48322>,
<48332,47760,47753>,
<48332,47753,48333>,
<48333,47753,48325>,
<47760,48332,47762>,
<48327,48334,48328>,
<48334,48327,47755>,
<48334,47755,48335>,
<48335,47755,47763>,
<47756,48329,47764>,
<48329,48336,47764>,
<48330,48337,48338>,
<48330,47758,48337>,
<47758,47766,48337>,
<48331,48330,48338>,
<48339,48332,48333>,
<48340,48339,48333>,
<47762,48339,47768>,
<48332,48339,47762>,
<47763,47770,48335>,
<48335,47770,48341>,
<47764,48336,47771>,
<48336,48342,47771>,
<47766,47773,48337>,
<48337,47773,48343>,
<48339,48340,48344>,
<48344,47768,48339>,
<48344,48345,47768>,
<48345,47775,47768>,
<47770,47777,48341>,
<48341,47777,48346>,
<47771,48342,47778>,
<48342,48347,47778>,
<47773,47780,48343>,
<48343,47780,48348>,
<47775,48345,47782>,
<48345,48349,47782>,
<48350,48351,48352>,
<48350,48352,48346>,
<48350,48346,47783>,
<47783,48346,47777>,
<48353,48354,47784>,
<48353,47784,48347>,
<48347,47784,47778>,
<48353,48355,48354>,
<47787,47786,48356>,
<47787,48356,48357>,
<47787,48357,47780>,
<47780,48357,48348>,
<48358,47788,47782>,
<48358,47782,48359>,
<48359,47782,48349>,
<47788,48358,47790>,
<47792,48351,48350>,
<47792,47791,48351>,
<47791,48360,48351>,
<47783,47792,48350>,
<47784,48354,47793>,
<48354,47795,47793>,
<48354,48355,47795>,
<48355,48361,47795>,
<48356,47797,48362>,
<47786,47797,48356>,
<48363,48357,48356>,
<48362,48363,48356>,
<48364,48358,48359>,
<48365,48364,48359>,
<47790,48364,47799>,
<48358,48364,47790>,
<47802,48366,48367>,
<47801,48366,47802>,
<48360,47791,47802>,
<48367,48360,47802>,
<47795,48361,47804>,
<48361,48368,47804>,
<48362,47806,48369>,
<47797,47806,48362>,
<48370,48363,48362>,
<48369,48370,48362>,
<48371,48364,48365>,
<48372,48371,48365>,
<47799,48371,47808>,
<48364,48371,47799>,
<47801,47810,48366>,
<48366,47810,48373>,
<47811,48374,48375>,
<47812,47811,48375>,
<48368,47811,47804>,
<48374,47811,48368>,
<48369,47814,48376>,
<47806,47814,48369>,
<48377,48370,48369>,
<48376,48377,48369>,
<48378,48371,48372>,
<48379,48378,48372>,
<47808,48378,47816>,
<48371,48378,47808>,
<47810,47818,48373>,
<48373,47818,48380>,
<47812,48375,47820>,
<48375,48381,47820>,
<48376,47822,48382>,
<47814,47822,48376>,
<48383,48377,48376>,
<48382,48383,48376>,
<48384,48378,48379>,
<48385,48384,48379>,
<47816,48384,47824>,
<48378,48384,47816>,
<48386,47818,47825>,
<48386,48387,47818>,
<48387,48380,47818>,
<47825,47826,48386>,
<47820,48381,47827>,
<48381,48388,47827>,
<48382,47829,48389>,
<47822,47829,48382>,
<48390,48383,48382>,
<48389,48390,48382>,
<48391,48384,48385>,
<48392,48391,48385>,
<47824,48391,47831>,
<48384,48391,47824>,
<48386,48393,48387>,
<48393,48386,47826>,
<48393,47826,48394>,
<48394,47826,47833>,
<47835,48395,47836>,
<47835,48396,48395>,
<47835,47827,48396>,
<47827,48388,48396>,
<48389,47838,48397>,
<47829,47838,48389>,
<48398,48390,48389>,
<48397,48398,48389>,
<48399,48391,48392>,
<48400,48399,48392>,
<47831,48399,47840>,
<48391,48399,47831>,
<47833,48401,48394>,
<47841,48401,47833>,
<48401,47841,47842>,
<48402,48401,47842>,
<48395,48403,47844>,
<47836,48395,47844>,
<48404,48395,48396>,
<48403,48395,48404>,
<48397,47846,48405>,
<47838,47846,48397>,
<48406,48398,48397>,
<48405,48406,48397>,
<48407,48399,48400>,
<48408,48407,48400>,
<47840,48407,47848>,
<48399,48407,47840>,
<47842,47850,48402>,
<48402,47850,48409>,
<47844,48403,47851>,
<48403,47853,47851>,
<48403,48404,47853>,
<48404,48410,47853>,
<47846,47855,48405>,
<48405,47855,47856>,
<48405,47856,48406>,
<48406,47856,48411>,
<47858,48407,48408>,
<47858,48408,47859>,
<47859,48408,48412>,
<47848,48407,47858>,
<47850,47861,48409>,
<48409,47861,48413>,
<47853,48410,47863>,
<48410,48414,47863>,
<47856,47865,48411>,
<48411,47865,48415>,
<47859,48412,47867>,
<48412,48416,47867>,
<47861,47869,48413>,
<48413,47869,48417>,
<47863,48414,47871>,
<48414,48418,47871>,
<47865,47873,48415>,
<48415,47873,48419>,
<48420,48421,48422>,
<48420,48416,48421>,
<48420,47875,48416>,
<47875,47867,48416>,
<47878,48423,48424>,
<47877,48423,47878>,
<48417,47869,47878>,
<48424,48417,47878>,
<47871,48418,47879>,
<48418,48425,47879>,
<48426,47881,48427>,
<48426,48419,47881>,
<48419,47873,47881>,
<48426,48427,48428>,
<48429,48420,48422>,
<48430,48429,48422>,
<47875,48429,47883>,
<48420,48429,47875>,
<47877,47885,48423>,
<48423,47885,48431>,
<48432,48433,47886>,
<48432,47886,48425>,
<48425,47886,47879>,
<48432,48434,48433>,
<47881,47888,48427>,
<48427,47888,47889>,
<48427,47889,48428>,
<48428,47889,48435>,
<47891,48429,48430>,
<47891,48430,47892>,
<47892,48430,48436>,
<47883,48429,47891>,
<48437,48438,48439>,
<48437,48439,48431>,
<48437,48431,47893>,
<47893,48431,47885>,
<47886,48433,47894>,
<48433,47896,47894>,
<48433,48434,47896>,
<48434,48440,47896>,
<48441,47898,48442>,
<48441,48435,47898>,
<48435,47889,47898>,
<48441,48442,48443>,
<48444,48445,48446>,
<48444,48436,48445>,
<48444,47900,48436>,
<47900,47892,48436>,
<47903,48438,48437>,
<47903,47902,48438>,
<47902,48447,48438>,
<47893,47903,48437>,
<48448,48449,47905>,
<48448,47905,48440>,
<48440,47905,47896>,
<48448,48450,48449>,
<47898,47907,48442>,
<48442,47907,47908>,
<48442,47908,48443>,
<48443,47908,48451>,
<47910,48444,48446>,
<47910,48446,47911>,
<47911,48446,48452>,
<47900,48444,47910>,
<47902,47913,48447>,
<48447,47913,48453>,
<48449,48454,47914>,
<47905,48449,47914>,
<48455,48449,48450>,
<48454,48449,48455>,
<48456,47916,48457>,
<48456,48451,47916>,
<48451,47908,47916>,
<48456,48457,48458>,
<48459,48460,48461>,
<48459,48452,48460>,
<48459,47918,48452>,
<47918,47911,48452>,
<47913,47919,48453>,
<48453,47919,48462>,
<47914,48454,47920>,
<47921,48463,48464>,
<47920,48463,47921>,
<47920,48455,48463>,
<47920,48454,48455>,
<48463,48465,48464>,
<47916,47922,48457>,
<48457,48466,48458>,
<48457,47922,48466>,
<47922,47924,48466>,
<48466,47924,47925>,
<48467,48466,47925>,
<47927,48468,48469>,
<47928,47927,48469>,
<48461,47929,48459>,
<48461,48468,47929>,
<48468,47927,47929>,
<47918,48459,47929>,
<47932,48470,48471>,
<47931,48470,47932>,
<48462,47919,47932>,
<48471,48462,47932>,
<47921,48464,47933>,
<48464,47935,47933>,
<48464,48465,47935>,
<48465,48472,47935>,
<48473,47937,48474>,
<48473,48467,47937>,
<48467,47925,47937>,
<48473,48474,48475>,
<48476,48477,48478>,
<48476,48469,48477>,
<48476,47939,48469>,
<47939,47928,48469>,
<48479,48480,48481>,
<48479,48481,48470>,
<48479,48470,47940>,
<47940,48470,47931>,
<47935,48472,48482>,
<47941,47935,48482>,
<48482,47943,47941>,
<48483,47943,48482>,
<47937,47945,48474>,
<47946,48484,48485>,
<47945,47946,48485>,
<47945,48485,48475>,
<47945,48475,48474>,
<48485,48484,48486>,
<48487,48488,48489>,
<48478,48488,48487>,
<48476,48478,48487>,
<48476,48487,47949>,
<48476,47949,47948>,
<47939,48476,47948>,
<48490,48491,48492>,
<48480,48490,48492>,
<48479,48490,48480>,
<48479,47951,48490>,
<48479,47952,47951>,
<47940,47952,48479>,
<47943,48483,48493>,
<47953,47943,48493>,
<48493,47955,47953>,
<48494,47955,48493>,
<47946,47957,48484>,
<47958,48495,48496>,
<47957,47958,48496>,
<47957,48496,48486>,
<47957,48486,48484>,
<48496,48495,48497>,
<48498,48499,48500>,
<48489,48499,48498>,
<48487,48489,48498>,
<48487,48498,47961>,
<48487,47961,47960>,
<47949,48487,47960>,
<47964,48491,48490>,
<47964,47963,48491>,
<47963,48501,48491>,
<47951,47964,48490>,
<47955,48494,48502>,
<47965,47955,48502>,
<48502,47967,47965>,
<48503,47967,48502>,
<47958,47969,48495>,
<47970,48504,48505>,
<47969,47970,48505>,
<47969,48505,48497>,
<47969,48497,48495>,
<48505,48504,48506>,
<48507,48508,48509>,
<48500,48508,48507>,
<48498,48500,48507>,
<48498,48507,47973>,
<48498,47973,47972>,
<47961,48498,47972>,
<47976,48510,48511>,
<47975,48510,47976>,
<48501,47963,47976>,
<48511,48501,47976>,
<47967,48503,48512>,
<47978,47967,48512>,
<48512,47980,47978>,
<48513,47980,48512>,
<47970,47982,48504>,
<48504,47982,47983>,
<48504,47983,48506>,
<48506,47983,48514>,
<47985,48515,48516>,
<47986,47985,48516>,
<48509,47988,48507>,
<48509,48515,47988>,
<48515,47985,47988>,
<47973,48507,47988>,
<47991,48517,48518>,
<47990,48517,47991>,
<48510,47975,47991>,
<48518,48510,47991>,
<48519,48520,47992>,
<48519,47992,48513>,
<48513,47992,47980>,
<48519,48521,48520>,
<47983,48522,48514>,
<47994,48522,47983>,
<47995,48523,48524>,
<47995,48524,47994>,
<47994,48524,48522>,
<48524,48523,48525>,
<48526,48527,48528>,
<48526,48516,48527>,
<48526,47996,48516>,
<47996,47986,48516>,
<48529,48530,48531>,
<48529,48531,48517>,
<48529,48517,47997>,
<47997,48517,47990>,
<47992,48520,47998>,
<47999,48532,48533>,
<47998,48532,47999>,
<47998,48521,48532>,
<47998,48520,48521>,
<48532,48534,48533>,
<47995,48001,48523>,
<48523,48535,48525>,
<48523,48001,48535>,
<48001,48003,48535>,
<48004,48536,48537>,
<48004,48537,48003>,
<48003,48537,48535>,
<48537,48536,48538>,
<48539,48540,48541>,
<48539,48007,48006>,
<48539,48006,48540>,
<48540,48006,48542>,
<48528,48009,48526>,
<48528,48542,48009>,
<48542,48006,48009>,
<47996,48526,48009>,
<48543,48544,48545>,
<48530,48543,48545>,
<48529,48543,48530>,
<48529,48010,48543>,
<48529,48011,48010>,
<47997,48011,48529>,
<47999,48533,48012>,
<48533,48534,48546>,
<48533,48546,48012>,
<48012,48546,48013>,
<48546,48015,48013>,
<48547,48015,48546>,
<48004,48017,48536>,
<48536,48548,48538>,
<48536,48017,48548>,
<48017,48019,48548>,
<48021,48549,48019>,
<48019,48549,48548>,
<48022,48550,48551>,
<48022,48551,48021>,
<48021,48551,48549>,
<48551,48550,48552>,
<48553,48554,48555>,
<48553,48025,48024>,
<48553,48024,48554>,
<48554,48024,48556>,
<48027,48557,48024>,
<48024,48557,48556>,
<48541,48029,48539>,
<48541,48557,48029>,
<48557,48027,48029>,
<48007,48539,48029>,
<48558,48559,48560>,
<48544,48558,48560>,
<48543,48558,48544>,
<48543,48030,48558>,
<48543,48031,48030>,
<48010,48031,48543>,
<48015,48547,48561>,
<48032,48015,48561>,
<48561,48034,48032>,
<48562,48034,48561>,
<48022,48036,48550>,
<48550,48563,48552>,
<48550,48036,48563>,
<48036,48039,48563>,
<48041,48564,48039>,
<48039,48564,48563>,
<48042,48565,48566>,
<48042,48566,48041>,
<48041,48566,48564>,
<48565,48567,48568>,
<48566,48565,48568>,
<48567,48569,48570>,
<48568,48567,48570>,
<48569,48571,48572>,
<48570,48569,48572>,
<48571,48573,48574>,
<48572,48571,48574>,
<48573,48575,48576>,
<48574,48573,48576>,
<48575,48577,48578>,
<48576,48575,48578>,
<48577,48579,48580>,
<48578,48577,48580>,
<48579,48045,48044>,
<48579,48044,48580>,
<48580,48044,48581>,
<48047,48582,48044>,
<48044,48582,48581>,
<48555,48049,48553>,
<48555,48582,48049>,
<48582,48047,48049>,
<48025,48553,48049>,
<48053,48583,48584>,
<48052,48583,48053>,
<48559,48558,48054>,
<48559,48054,48584>,
<48584,48054,48053>,
<48030,48054,48558>,
<48034,48562,48585>,
<48055,48034,48585>,
<48057,48586,48587>,
<48057,48055,48586>,
<48055,48585,48586>,
<48586,48588,48587>,
<48042,48059,48565>,
<48061,48565,48059>,
<48567,48565,48061>,
<48063,48567,48061>,
<48569,48567,48063>,
<48065,48569,48063>,
<48571,48569,48065>,
<48067,48571,48065>,
<48573,48571,48067>,
<48069,48573,48067>,
<48575,48573,48069>,
<48071,48575,48069>,
<48577,48575,48071>,
<48073,48577,48071>,
<48579,48577,48073>,
<48045,48579,48073>,
<48589,48590,48591>,
<48589,48076,48075>,
<48589,48591,48076>,
<48591,48592,48076>,
<48583,48052,48076>,
<48592,48583,48076>,
<48057,48587,48077>,
<48587,48079,48077>,
<48587,48588,48079>,
<48588,48593,48079>,
<48594,48595,48596>,
<48590,48594,48596>,
<48589,48594,48590>,
<48589,48081,48594>,
<48589,48082,48081>,
<48075,48082,48589>,
<48079,48593,48597>,
<48083,48079,48597>,
<48084,48083,48598>,
<48083,48597,48598>,
<48598,48086,48084>,
<48599,48086,48598>,
<48089,48600,48601>,
<48088,48600,48089>,
<48090,48089,48602>,
<48089,48601,48602>,
<48091,48090,48603>,
<48090,48602,48603>,
<48092,48091,48604>,
<48091,48603,48604>,
<48093,48092,48605>,
<48092,48604,48605>,
<48605,48094,48093>,
<48606,48094,48605>,
<48607,48608,48609>,
<48607,48097,48096>,
<48607,48609,48097>,
<48609,48610,48097>,
<48098,48097,48611>,
<48097,48610,48611>,
<48100,48098,48612>,
<48098,48611,48612>,
<48595,48594,48101>,
<48595,48101,48612>,
<48612,48101,48100>,
<48081,48101,48594>,
<48086,48599,48613>,
<48102,48086,48613>,
<48103,48102,48614>,
<48102,48613,48614>,
<48104,48615,48616>,
<48104,48103,48615>,
<48103,48614,48615>,
<48616,48617,48618>,
<48615,48617,48616>,
<48618,48106,48105>,
<48618,48617,48106>,
<48617,48619,48106>,
<48600,48088,48106>,
<48619,48600,48106>,
<48094,48606,48620>,
<48107,48094,48620>,
<48108,48621,48622>,
<48108,48107,48621>,
<48107,48620,48621>,
<48621,48623,48622>,
<48624,48625,48626>,
<48624,48111,48110>,
<48624,48626,48111>,
<48626,48627,48111>,
<48112,48111,48628>,
<48111,48627,48628>,
<48608,48607,48114>,
<48608,48114,48628>,
<48628,48114,48112>,
<48096,48114,48607>,
<48104,48616,48116>,
<48117,48116,48616>,
<48618,48117,48616>,
<48105,48117,48618>,
<48108,48622,48118>,
<48622,48623,48629>,
<48622,48629,48118>,
<48118,48629,48119>,
<48120,48119,48630>,
<48119,48629,48630>,
<48122,48120,48631>,
<48120,48630,48631>,
<48124,48122,48632>,
<48122,48631,48632>,
<48625,48624,48125>,
<48625,48125,48632>,
<48632,48125,48124>,
<48110,48125,48624>,
<48131,48633,48634>,
<48130,48131,48634>,
<48132,48635,48131>,
<48131,48635,48633>,
<48133,48636,48132>,
<48132,48636,48635>,
<48134,48637,48133>,
<48133,48637,48636>,
<48135,48638,48134>,
<48134,48638,48637>,
<48639,48640,48638>,
<48639,48638,48136>,
<48136,48638,48135>,
<48136,48138,48639>,
<48139,48641,48140>,
<48642,48641,48139>,
<48642,48139,48643>,
<48643,48139,48141>,
<48142,48644,48141>,
<48141,48644,48643>,
<48143,48645,48142>,
<48142,48645,48644>,
<48646,48647,48645>,
<48646,48645,48144>,
<48144,48645,48143>,
<48144,48146,48646>,
<48149,48648,48148>,
<48649,48648,48149>,
<48649,48149,48650>,
<48650,48149,48150>,
<48151,48651,48150>,
<48150,48651,48650>,
<48152,48652,48151>,
<48151,48652,48651>,
<48153,48653,48152>,
<48152,48653,48652>,
<48154,48654,48153>,
<48153,48654,48653>,
<48634,48154,48130>,
<48654,48154,48634>,
<48639,48655,48640>,
<48138,48655,48639>,
<48138,48155,48655>,
<48155,48656,48655>,
<48657,48658,48656>,
<48657,48656,48156>,
<48156,48656,48155>,
<48156,48157,48659>,
<48657,48156,48659>,
<48660,48659,48157>,
<48660,48157,48661>,
<48661,48157,48158>,
<48641,48158,48140>,
<48641,48662,48158>,
<48662,48661,48158>,
<48642,48662,48641>,
<48646,48663,48647>,
<48146,48663,48646>,
<48146,48159,48663>,
<48159,48664,48663>,
<48665,48666,48664>,
<48665,48664,48160>,
<48160,48664,48159>,
<48160,48161,48665>,
<48162,48667,48163>,
<48668,48667,48162>,
<48668,48162,48669>,
<48669,48162,48164>,
<48648,48164,48148>,
<48648,48670,48164>,
<48670,48669,48164>,
<48649,48670,48648>,
<48657,48671,48658>,
<48659,48671,48657>,
<48672,48671,48659>,
<48660,48672,48659>,
<48665,48673,48666>,
<48673,48665,48161>,
<48673,48161,48674>,
<48674,48161,48166>,
<48167,48675,48168>,
<48167,48676,48675>,
<48163,48676,48167>,
<48163,48677,48676>,
<48163,48667,48677>,
<48668,48677,48667>,
<48166,48678,48674>,
<48169,48678,48166>,
<48678,48169,48171>,
<48679,48678,48171>,
<48172,48680,48173>,
<48172,48681,48680>,
<48168,48681,48172>,
<48168,48682,48681>,
<48168,48675,48682>,
<48676,48682,48675>,
<48171,48683,48679>,
<48182,48683,48171>,
<48684,48685,48683>,
<48684,48683,48183>,
<48183,48683,48182>,
<48183,48184,48684>,
<48187,48686,48186>,
<48187,48687,48686>,
<48173,48687,48187>,
<48173,48688,48687>,
<48173,48680,48688>,
<48681,48688,48680>,
<48191,48190,48689>,
<48191,48690,48192>,
<48689,48690,48191>,
<48691,48192,48690>,
<48691,48692,48192>,
<48692,48193,48192>,
<48194,48193,48693>,
<48193,48692,48693>,
<48195,48194,48694>,
<48194,48693,48694>,
<48196,48195,48695>,
<48195,48694,48695>,
<48197,48196,48696>,
<48196,48695,48696>,
<48198,48197,48697>,
<48197,48696,48697>,
<48199,48198,48698>,
<48198,48697,48698>,
<48699,48698,48700>,
<48699,48200,48698>,
<48200,48199,48698>,
<48200,48701,48201>,
<48699,48701,48200>,
<48201,48702,48202>,
<48701,48702,48201>,
<48202,48702,48204>,
<48684,48703,48685>,
<48704,48705,48703>,
<48206,48704,48703>,
<48206,48703,48684>,
<48206,48684,48184>,
<48206,48207,48704>,
<48210,48706,48707>,
<48209,48210,48707>,
<48686,48210,48186>,
<48686,48708,48210>,
<48708,48706,48210>,
<48687,48708,48686>,
<48213,48212,48709>,
<48213,48710,48214>,
<48709,48710,48213>,
<48711,48214,48710>,
<48711,48712,48214>,
<48712,48215,48214>,
<48689,48190,48215>,
<48689,48215,48713>,
<48713,48215,48712>,
<48690,48689,48713>,
<48714,48690,48713>,
<48691,48690,48714>,
<48699,48700,48715>,
<48701,48699,48715>,
<48716,48701,48715>,
<48702,48701,48716>,
<48717,48702,48716>,
<48204,48702,48717>,
<48204,48717,48216>,
<48216,48717,48718>,
<48719,48718,48720>,
<48719,48217,48718>,
<48217,48216,48718>,
<48217,48721,48218>,
<48719,48721,48217>,
<48218,48721,48220>,
<48704,48722,48705>,
<48723,48724,48722>,
<48221,48723,48722>,
<48221,48722,48704>,
<48221,48704,48207>,
<48221,48222,48723>,
<48225,48725,48726>,
<48224,48225,48726>,
<48707,48225,48209>,
<48725,48225,48707>,
<48228,48227,48727>,
<48728,48228,48727>,
<48728,48729,48228>,
<48729,48229,48228>,
<48709,48212,48229>,
<48709,48229,48730>,
<48730,48229,48729>,
<48710,48709,48730>,
<48731,48710,48730>,
<48711,48710,48731>,
<48719,48720,48732>,
<48721,48719,48732>,
<48733,48721,48732>,
<48220,48721,48733>,
<48220,48733,48230>,
<48230,48733,48734>,
<48735,48734,48736>,
<48735,48231,48734>,
<48231,48230,48734>,
<48231,48735,48233>,
<48723,48737,48724>,
<48738,48739,48737>,
<48234,48738,48737>,
<48234,48737,48723>,
<48234,48723,48222>,
<48234,48235,48738>,
<48236,48740,48237>,
<48236,48741,48740>,
<48236,48224,48741>,
<48224,48726,48741>,
<48239,48238,48742>,
<48743,48239,48742>,
<48743,48744,48239>,
<48744,48240,48239>,
<48727,48227,48240>,
<48727,48240,48745>,
<48745,48240,48744>,
<48728,48727,48745>,
<48735,48736,48746>,
<48233,48735,48746>,
<48233,48746,48241>,
<48241,48746,48747>,
<48747,48242,48241>,
<48748,48242,48747>,
<48738,48749,48739>,
<48750,48751,48749>,
<48243,48750,48749>,
<48243,48749,48738>,
<48243,48738,48235>,
<48243,48244,48750>,
<48245,48752,48246>,
<48245,48753,48752>,
<48237,48753,48245>,
<48237,48754,48753>,
<48237,48740,48754>,
<48741,48754,48740>,
<48742,48755,48756>,
<48742,48238,48755>,
<48238,48248,48755>,
<48743,48742,48756>,
<48757,48249,48242>,
<48757,48242,48758>,
<48758,48242,48748>,
<48249,48757,48251>,
<48750,48759,48751>,
<48760,48761,48759>,
<48252,48760,48759>,
<48252,48759,48750>,
<48252,48750,48244>,
<48252,48253,48760>,
<48254,48762,48255>,
<48254,48763,48762>,
<48246,48763,48254>,
<48246,48764,48763>,
<48246,48752,48764>,
<48753,48764,48752>,
<48258,48257,48765>,
<48258,48765,48766>,
<48258,48766,48248>,
<48248,48766,48755>,
<48757,48758,48767>,
<48768,48767,48769>,
<48259,48767,48768>,
<48259,48757,48767>,
<48259,48251,48757>,
<48259,48768,48261>,
<48760,48770,48761>,
<48771,48772,48770>,
<48262,48771,48770>,
<48262,48770,48760>,
<48262,48760,48253>,
<48262,48263,48771>,
<48762,48773,48774>,
<48762,48774,48255>,
<48255,48774,48265>,
<48763,48773,48762>,
<48268,48267,48775>,
<48268,48775,48776>,
<48257,48268,48776>,
<48257,48776,48777>,
<48257,48777,48765>,
<48766,48765,48777>,
<48768,48769,48778>,
<48779,48778,48780>,
<48269,48778,48779>,
<48269,48768,48778>,
<48269,48261,48768>,
<48269,48779,48271>,
<48771,48781,48772>,
<48781,48771,48263>,
<48781,48263,48782>,
<48782,48263,48273>,
<48276,48783,48784>,
<48275,48276,48784>,
<48774,48276,48265>,
<48783,48276,48774>,
<48279,48278,48785>,
<48279,48785,48786>,
<48267,48279,48786>,
<48267,48786,48787>,
<48267,48787,48775>,
<48776,48775,48787>,
<48779,48780,48788>,
<48789,48788,48790>,
<48280,48788,48789>,
<48280,48779,48788>,
<48280,48271,48779>,
<48280,48789,48282>,
<48273,48791,48782>,
<48283,48791,48273>,
<48791,48283,48285>,
<48792,48791,48285>,
<48286,48793,48287>,
<48794,48793,48286>,
<48794,48286,48795>,
<48795,48286,48288>,
<48784,48288,48275>,
<48795,48288,48784>,
<48290,48289,48796>,
<48797,48290,48796>,
<48797,48798,48290>,
<48798,48291,48290>,
<48785,48278,48291>,
<48785,48291,48799>,
<48799,48291,48798>,
<48786,48785,48799>,
<48789,48790,48800>,
<48282,48789,48800>,
<48282,48800,48292>,
<48292,48800,48801>,
<48802,48801,48803>,
<48802,48293,48801>,
<48293,48292,48801>,
<48293,48802,48294>,
<48285,48804,48792>,
<48295,48804,48285>,
<48805,48806,48804>,
<48805,48804,48296>,
<48296,48804,48295>,
<48296,48297,48805>,
<48793,48807,48808>,
<48793,48808,48287>,
<48287,48808,48299>,
<48794,48807,48793>,
<48796,48809,48810>,
<48796,48289,48809>,
<48289,48301,48809>,
<48797,48796,48810>,
<48802,48803,48811>,
<48811,48294,48802>,
<48811,48812,48294>,
<48812,48303,48294>,
<48805,48813,48806>,
<48813,48805,48297>,
<48813,48297,48814>,
<48814,48297,48304>,
<48307,48815,48306>,
<48307,48816,48815>,
<48307,48299,48816>,
<48299,48808,48816>,
<48309,48308,48817>,
<48309,48817,48818>,
<48309,48818,48301>,
<48301,48818,48809>,
<48819,48310,48303>,
<48819,48303,48820>,
<48820,48303,48812>,
<48310,48819,48311>,
<48304,48312,48814>,
<48814,48312,48821>,
<48313,48822,48314>,
<48313,48823,48822>,
<48306,48823,48313>,
<48306,48824,48823>,
<48306,48815,48824>,
<48816,48824,48815>,
<48817,48825,48826>,
<48817,48308,48825>,
<48308,48316,48825>,
<48818,48817,48826>,
<48819,48820,48827>,
<48827,48311,48819>,
<48827,48828,48311>,
<48828,48318,48311>,
<48312,48320,48821>,
<48821,48320,48829>,
<48822,48830,48831>,
<48822,48831,48314>,
<48314,48831,48321>,
<48823,48830,48822>,
<48323,48322,48832>,
<48323,48832,48833>,
<48323,48833,48316>,
<48316,48833,48825>,
<48834,48324,48318>,
<48834,48318,48835>,
<48835,48318,48828>,
<48324,48834,48325>,
<48320,48836,48829>,
<48326,48836,48320>,
<48836,48326,48328>,
<48837,48836,48328>,
<48321,48831,48329>,
<48831,48838,48329>,
<48832,48331,48839>,
<48322,48331,48832>,
<48840,48833,48832>,
<48839,48840,48832>,
<48841,48834,48835>,
<48842,48841,48835>,
<48325,48841,48333>,
<48834,48841,48325>,
<48843,48328,48334>,
<48843,48844,48328>,
<48844,48837,48328>,
<48334,48335,48843>,
<48329,48838,48336>,
<48838,48845,48336>,
<48338,48337,48846>,
<48338,48846,48847>,
<48331,48338,48847>,
<48331,48847,48848>,
<48331,48848,48839>,
<48840,48839,48848>,
<48841,48842,48849>,
<48849,48333,48841>,
<48849,48850,48333>,
<48850,48340,48333>,
<48851,48844,48843>,
<48852,48844,48851>,
<48335,48341,48851>,
<48843,48335,48851>,
<48336,48845,48342>,
<48845,48853,48342>,
<48846,48343,48854>,
<48337,48343,48846>,
<48855,48847,48846>,
<48854,48855,48846>,
<48856,48344,48340>,
<48856,48340,48857>,
<48857,48340,48850>,
<48344,48856,48345>,
<48858,48852,48851>,
<48859,48852,48858>,
<48341,48346,48858>,
<48851,48341,48858>,
<48860,48861,48347>,
<48860,48347,48853>,
<48853,48347,48342>,
<48860,48862,48861>,
<48854,48348,48863>,
<48343,48348,48854>,
<48864,48855,48854>,
<48863,48864,48854>,
<48865,48856,48857>,
<48866,48865,48857>,
<48345,48865,48349>,
<48856,48865,48345>,
<48352,48859,48858>,
<48352,48351,48859>,
<48351,48867,48859>,
<48346,48352,48858>,
<48347,48861,48353>,
<48861,48355,48353>,
<48861,48862,48355>,
<48862,48868,48355>,
<48863,48869,48870>,
<48863,48348,48869>,
<48348,48357,48869>,
<48864,48863,48870>,
<48865,48866,48871>,
<48871,48349,48865>,
<48871,48872,48349>,
<48872,48359,48349>,
<48873,48874,48875>,
<48873,48875,48867>,
<48873,48867,48360>,
<48360,48867,48351>,
<48876,48877,48361>,
<48876,48361,48868>,
<48868,48361,48355>,
<48876,48878,48877>,
<48357,48363,48869>,
<48869,48363,48879>,
<48359,48872,48365>,
<48872,48880,48365>,
<48367,48874,48873>,
<48367,48366,48874>,
<48366,48881,48874>,
<48360,48367,48873>,
<48877,48882,48368>,
<48361,48877,48368>,
<48883,48877,48878>,
<48882,48877,48883>,
<48363,48370,48879>,
<48879,48370,48884>,
<48365,48880,48372>,
<48880,48885,48372>,
<48366,48373,48881>,
<48881,48373,48886>,
<48374,48887,48888>,
<48375,48374,48888>,
<48882,48374,48368>,
<48882,48889,48374>,
<48889,48887,48374>,
<48883,48889,48882>,
<48370,48377,48884>,
<48884,48377,48890>,
<48372,48885,48379>,
<48885,48891,48379>,
<48373,48380,48886>,
<48886,48380,48892>,
<48375,48888,48381>,
<48888,48893,48381>,
<48377,48383,48890>,
<48890,48383,48894>,
<48379,48891,48385>,
<48891,48895,48385>,
<48380,48387,48892>,
<48892,48387,48896>,
<48381,48893,48388>,
<48893,48897,48388>,
<48383,48390,48894>,
<48894,48390,48898>,
<48385,48895,48392>,
<48895,48899,48392>,
<48900,48387,48393>,
<48900,48901,48387>,
<48901,48896,48387>,
<48393,48394,48900>,
<48388,48897,48396>,
<48897,48902,48396>,
<48390,48398,48898>,
<48898,48398,48903>,
<48392,48899,48400>,
<48899,48904,48400>,
<48900,48905,48901>,
<48906,48907,48905>,
<48401,48906,48905>,
<48401,48905,48900>,
<48401,48900,48394>,
<48401,48402,48906>,
<48396,48902,48404>,
<48902,48908,48404>,
<48398,48406,48903>,
<48903,48406,48909>,
<48400,48904,48408>,
<48904,48910,48408>,
<48906,48911,48907>,
<48911,48906,48402>,
<48911,48402,48912>,
<48912,48402,48409>,
<48404,48908,48410>,
<48908,48913,48410>,
<48914,48411,48915>,
<48914,48909,48411>,
<48909,48406,48411>,
<48914,48915,48916>,
<48917,48918,48919>,
<48917,48910,48918>,
<48917,48412,48910>,
<48412,48408,48910>,
<48409,48413,48912>,
<48912,48413,48920>,
<48410,48913,48414>,
<48913,48921,48414>,
<48915,48415,48922>,
<48411,48415,48915>,
<48923,48916,48915>,
<48922,48923,48915>,
<48924,48917,48919>,
<48925,48924,48919>,
<48412,48924,48416>,
<48917,48924,48412>,
<48926,48927,48928>,
<48926,48928,48920>,
<48926,48920,48417>,
<48417,48920,48413>,
<48414,48921,48418>,
<48921,48929,48418>,
<48922,48419,48930>,
<48415,48419,48922>,
<48931,48923,48922>,
<48930,48931,48922>,
<48421,48924,48925>,
<48421,48925,48422>,
<48422,48925,48932>,
<48416,48924,48421>,
<48424,48927,48926>,
<48424,48423,48927>,
<48423,48933,48927>,
<48417,48424,48926>,
<48934,48935,48425>,
<48934,48425,48929>,
<48929,48425,48418>,
<48934,48936,48935>,
<48419,48426,48930>,
<48428,48937,48938>,
<48426,48428,48938>,
<48426,48938,48931>,
<48426,48931,48930>,
<48938,48937,48939>,
<48940,48941,48942>,
<48940,48932,48941>,
<48940,48430,48932>,
<48430,48422,48932>,
<48943,48944,48945>,
<48943,48945,48933>,
<48943,48933,48431>,
<48431,48933,48423>,
<48425,48935,48432>,
<48935,48434,48432>,
<48935,48936,48434>,
<48936,48946,48434>,
<48937,48435,48947>,
<48428,48435,48937>,
<48948,48939,48937>,
<48947,48948,48937>,
<48949,48940,48942>,
<48950,48949,48942>,
<48430,48949,48436>,
<48940,48949,48430>,
<48439,48944,48943>,
<48439,48438,48944>,
<48438,48951,48944>,
<48431,48439,48943>,
<48952,48953,48440>,
<48952,48440,48946>,
<48946,48440,48434>,
<48952,48954,48953>,
<48435,48441,48947>,
<48947,48441,48443>,
<48947,48443,48948>,
<48948,48443,48955>,
<48445,48949,48950>,
<48445,48950,48446>,
<48446,48950,48956>,
<48436,48949,48445>,
<48438,48447,48951>,
<48951,48447,48957>,
<48440,48953,48448>,
<48953,48450,48448>,
<48953,48954,48450>,
<48954,48958,48450>,
<48959,48451,48960>,
<48959,48955,48451>,
<48955,48443,48451>,
<48959,48960,48961>,
<48962,48963,48964>,
<48962,48956,48963>,
<48962,48452,48956>,
<48452,48446,48956>,
<48447,48453,48957>,
<48957,48453,48965>,
<48450,48958,48455>,
<48958,48966,48455>,
<48451,48456,48960>,
<48960,48456,48458>,
<48960,48458,48961>,
<48961,48458,48967>,
<48460,48962,48964>,
<48460,48964,48461>,
<48461,48964,48968>,
<48452,48962,48460>,
<48453,48462,48965>,
<48965,48462,48969>,
<48455,48966,48970>,
<48463,48455,48970>,
<48970,48465,48463>,
<48971,48465,48970>,
<48458,48972,48967>,
<48466,48972,48458>,
<48467,48973,48974>,
<48467,48974,48466>,
<48466,48974,48972>,
<48974,48973,48975>,
<48976,48977,48978>,
<48976,48469,48468>,
<48976,48468,48977>,
<48977,48468,48979>,
<48968,48468,48461>,
<48979,48468,48968>,
<48980,48981,48982>,
<48980,48471,48470>,
<48980,48982,48471>,
<48982,48983,48471>,
<48969,48462,48471>,
<48983,48969,48471>,
<48984,48985,48472>,
<48984,48472,48971>,
<48971,48472,48465>,
<48984,48986,48985>,
<48467,48473,48973>,
<48475,48987,48988>,
<48473,48475,48988>,
<48473,48988,48975>,
<48473,48975,48973>,
<48988,48987,48989>,
<48990,48991,48992>,
<48978,48991,48990>,
<48976,48978,48990>,
<48976,48990,48478>,
<48976,48478,48477>,
<48469,48976,48477>,
<48481,48981,48980>,
<48481,48480,48981>,
<48480,48993,48981>,
<48470,48481,48980>,
<48472,48985,48482>,
<48483,48994,48995>,
<48482,48994,48483>,
<48482,48986,48994>,
<48482,48985,48986>,
<48994,48996,48995>,
<48475,48485,48987>,
<48486,48997,48998>,
<48485,48486,48998>,
<48485,48998,48989>,
<48485,48989,48987>,
<48998,48997,48999>,
<49000,49001,49002>,
<48992,49001,49000>,
<48990,48992,49000>,
<48990,49000,48489>,
<48990,48489,48488>,
<48478,48990,48488>,
<48492,49003,49004>,
<48491,49003,48492>,
<48993,48480,48492>,
<49004,48993,48492>,
<48483,48995,48493>,
<48494,49005,49006>,
<48493,49005,48494>,
<48493,48996,49005>,
<48493,48995,48996>,
<49005,49007,49006>,
<48486,48496,48997>,
<48497,49008,49009>,
<48496,48497,49009>,
<48496,49009,48999>,
<48496,48999,48997>,
<49009,49008,49010>,
<49011,49012,49013>,
<49002,49012,49011>,
<49000,49002,49011>,
<49000,49011,48500>,
<49000,48500,48499>,
<48489,49000,48499>,
<49014,49015,49016>,
<49014,49016,49003>,
<49014,49003,48501>,
<48501,49003,48491>,
<48494,49006,48502>,
<48503,49017,49018>,
<48502,49017,48503>,
<48502,49007,49017>,
<48502,49006,49007>,
<49017,49019,49018>,
<48497,48505,49008>,
<49008,48505,48506>,
<49008,48506,49010>,
<49010,48506,49020>,
<49021,49022,49023>,
<49013,49022,49021>,
<49011,49013,49021>,
<49011,49021,48509>,
<49011,48509,48508>,
<48500,49011,48508>,
<49024,49025,49026>,
<49015,49024,49026>,
<49014,49024,49015>,
<49014,48510,49024>,
<49014,48511,48510>,
<48501,48511,49014>,
<48503,49018,48512>,
<48513,49027,49028>,
<48512,49027,48513>,
<48512,49019,49027>,
<48512,49018,49019>,
<49027,49029,49028>,
<49030,48514,49031>,
<49030,49020,48514>,
<49020,48506,48514>,
<49031,49032,49033>,
<49030,49031,49033>,
<49033,49032,49034>,
<49035,49036,49037>,
<49023,49036,49035>,
<49021,49023,49035>,
<49021,49035,48516>,
<49021,48516,48515>,
<48509,49021,48515>,
<49038,49039,49040>,
<49025,49038,49040>,
<49024,49038,49025>,
<49024,48517,49038>,
<49024,48518,48517>,
<48510,48518,49024>,
<48513,49028,48519>,
<48521,49041,49042>,
<48519,49041,48521>,
<48519,49029,49041>,
<48519,49028,49029>,
<49041,49043,49042>,
<48514,48522,49031>,
<48524,49031,48522>,
<49032,49031,48524>,
<48525,49044,49045>,
<48524,48525,49045>,
<48524,49045,49034>,
<48524,49034,49032>,
<49045,49044,49046>,
<49047,49048,49049>,
<49037,49048,49047>,
<49035,49037,49047>,
<49035,49047,48528>,
<49035,48528,48527>,
<48516,49035,48527>,
<49050,49051,49052>,
<49039,49050,49052>,
<49038,49050,49039>,
<49038,48530,49050>,
<49038,48531,48530>,
<48517,48531,49038>,
<48521,49042,48532>,
<48534,49053,49054>,
<48532,49053,48534>,
<48532,49043,49053>,
<48532,49042,49043>,
<49053,49055,49054>,
<48525,48535,49044>,
<49044,49056,49046>,
<49044,48535,49056>,
<48535,48537,49056>,
<48538,49057,49058>,
<48538,49058,48537>,
<48537,49058,49056>,
<49057,49059,49060>,
<49058,49057,49060>,
<49060,49059,49061>,
<49062,49063,49064>,
<49062,49065,49066>,
<49063,49062,49066>,
<49065,48541,48540>,
<49065,48540,49066>,
<49066,48540,49067>,
<49049,48542,49047>,
<49049,49067,48542>,
<49067,48540,48542>,
<48528,49047,48542>,
<49068,49069,49070>,
<49051,49068,49070>,
<49050,49068,49051>,
<49050,48544,49068>,
<49050,48545,48544>,
<48530,48545,49050>,
<48534,49054,48546>,
<48547,49071,49072>,
<48546,49071,48547>,
<48546,49055,49071>,
<48546,49054,49055>,
<49071,49073,49072>,
<48538,48548,49057>,
<48549,49057,48548>,
<49059,49057,48549>,
<49059,49074,49061>,
<49059,48549,49074>,
<48549,48551,49074>,
<48552,49075,49076>,
<48552,49076,48551>,
<48551,49076,49074>,
<49075,49077,49078>,
<49076,49075,49078>,
<49077,49079,49080>,
<49078,49077,49080>,
<49080,49079,49081>,
<49082,49083,49084>,
<49082,49085,49086>,
<49083,49082,49086>,
<49085,48555,48554>,
<49085,48554,49086>,
<49086,48554,49087>,
<49064,48556,49062>,
<49064,49087,48556>,
<49087,48554,48556>,
<48557,49062,48556>,
<49065,49062,48557>,
<48541,49065,48557>,
<49088,49089,49090>,
<49069,49088,49090>,
<49068,49088,49069>,
<49068,48559,49088>,
<49068,48560,48559>,
<48544,48560,49068>,
<48547,49072,48561>,
<48562,49091,49092>,
<48561,49091,48562>,
<48561,49073,49091>,
<48561,49072,49073>,
<49091,49093,49092>,
<48552,48563,49075>,
<48564,49075,48563>,
<49077,49075,48564>,
<48566,49077,48564>,
<49079,49077,48566>,
<49079,49094,49081>,
<49079,48566,49094>,
<48566,48568,49094>,
<48570,49095,48568>,
<48568,49095,49094>,
<48572,49096,48570>,
<48570,49096,49095>,
<48574,49097,48572>,
<48572,49097,49096>,
<48576,49098,48574>,
<48574,49098,49097>,
<48578,49099,48576>,
<48576,49099,49098>,
<48580,49100,48578>,
<48578,49100,49099>,
<49084,48581,49082>,
<49084,49100,48581>,
<49100,48580,48581>,
<48582,49082,48581>,
<49085,49082,48582>,
<48555,49085,48582>,
<49101,49102,49103>,
<49089,49101,49103>,
<49088,49101,49089>,
<49088,48583,49101>,
<49088,48584,48583>,
<48559,48584,49088>,
<48562,49092,48585>,
<49092,49093,49104>,
<49092,49104,48585>,
<48585,49104,48586>,
<49104,48588,48586>,
<49105,48588,49104>,
<48591,49106,49107>,
<48590,49106,48591>,
<49102,49101,48592>,
<49102,48592,49107>,
<49107,48592,48591>,
<48583,48592,49101>,
<48588,49105,48593>,
<49105,49108,48593>,
<48596,49109,49110>,
<48595,49109,48596>,
<49106,48590,48596>,
<49110,49106,48596>,
<48593,49108,49111>,
<48597,48593,49111>,
<48598,48597,49112>,
<48597,49111,49112>,
<48599,49113,49114>,
<48599,48598,49113>,
<48598,49112,49113>,
<49114,49115,49116>,
<49113,49115,49114>,
<49115,49117,49116>,
<49118,49119,49120>,
<49118,48601,48600>,
<49118,49120,48601>,
<49120,49121,48601>,
<48602,48601,49122>,
<48601,49121,49122>,
<48603,48602,49123>,
<48602,49122,49123>,
<48604,48603,49124>,
<48603,49123,49124>,
<48605,48604,49125>,
<48604,49124,49125>,
<49125,48606,48605>,
<49126,48606,49125>,
<49127,49128,49129>,
<49127,48609,48608>,
<49127,49129,48609>,
<49129,49130,48609>,
<48610,48609,49131>,
<48609,49130,49131>,
<48611,48610,49132>,
<48610,49131,49132>,
<48612,48611,49133>,
<48611,49132,49133>,
<49109,48595,48612>,
<49133,49109,48612>,
<48599,49114,48613>,
<48614,48613,49114>,
<49116,48614,49114>,
<49116,49117,49134>,
<49116,49134,48614>,
<48614,49134,48615>,
<48617,48615,49135>,
<48615,49134,49135>,
<49119,49118,48619>,
<49119,48619,49135>,
<49135,48619,48617>,
<48600,48619,49118>,
<48606,49126,49136>,
<48620,48606,49136>,
<48621,48620,49137>,
<48620,49136,49137>,
<49137,48623,48621>,
<49138,48623,49137>,
<49139,49140,49141>,
<49139,48626,48625>,
<49139,49141,48626>,
<49141,49142,48626>,
<48627,48626,49143>,
<48626,49142,49143>,
<49128,49127,48628>,
<49128,48628,49143>,
<49143,48628,48627>,
<48608,48628,49127>,
<48623,49138,49144>,
<48629,48623,49144>,
<48630,48629,49145>,
<48629,49144,49145>,
<48631,48630,49146>,
<48630,49145,49146>,
<49140,49139,48632>,
<49140,48632,49146>,
<49146,48632,48631>,
<48625,48632,49139>,
<48633,49147,48634>,
<49148,49147,48633>,
<49148,48633,49149>,
<49149,48633,48635>,
<48636,49150,48635>,
<48635,49150,49149>,
<48637,49151,48636>,
<48636,49151,49150>,
<49152,49153,49151>,
<49152,49151,48638>,
<48638,49151,48637>,
<48638,48640,49152>,
<48643,49154,48642>,
<48643,48644,49155>,
<49154,48643,49155>,
<48644,48645,49156>,
<49155,48644,49156>,
<48645,48647,49156>,
<48650,49157,48649>,
<49158,49157,48650>,
<49158,48650,49159>,
<49159,48650,48651>,
<48652,49160,48651>,
<48651,49160,49159>,
<48653,49161,48652>,
<48652,49161,49160>,
<48654,49162,48653>,
<48653,49162,49161>,
<49147,48654,48634>,
<49147,49163,48654>,
<49163,49162,48654>,
<49148,49163,49147>,
<49152,49164,49153>,
<48640,49164,49152>,
<48640,48655,49164>,
<48655,49165,49164>,
<49166,49167,49165>,
<49166,49165,48656>,
<48656,49165,48655>,
<48656,48658,49166>,
<48661,49168,48660>,
<49169,49168,48661>,
<49169,48661,49170>,
<49170,48661,48662>,
<49154,48662,48642>,
<49154,49171,48662>,
<49171,49170,48662>,
<49155,49171,49154>,
<49172,49171,49155>,
<49156,49172,49155>,
<49173,49172,49156>,
<48647,49173,49156>,
<48647,48663,49173>,
<48663,49174,49173>,
<49175,49176,49174>,
<49175,49174,48664>,
<48664,49174,48663>,
<48664,48666,49175>,
<48669,49177,48668>,
<49178,49177,48669>,
<49178,48669,49179>,
<49179,48669,48670>,
<49157,48670,48649>,
<49157,49180,48670>,
<49180,49179,48670>,
<49158,49180,49157>,
<49166,49181,49167>,
<48658,49181,49166>,
<48658,48671,49181>,
<48671,49182,49181>,
<48672,49183,48671>,
<48671,49183,49182>,
<49168,48672,48660>,
<49168,49184,48672>,
<49184,49183,48672>,
<49169,49184,49168>,
<49175,49185,49176>,
<49186,49187,49185>,
<48673,49186,49185>,
<48673,49185,49175>,
<48673,49175,48666>,
<48673,48674,49186>,
<48677,49188,49189>,
<48676,48677,49189>,
<49177,48677,48668>,
<49177,49190,48677>,
<49190,49188,48677>,
<49178,49190,49177>,
<49186,49191,49187>,
<49192,49193,49191>,
<48678,49192,49191>,
<48678,49191,49186>,
<48678,49186,48674>,
<48678,48679,49192>,
<48682,49194,48681>,
<48682,49195,49194>,
<48682,48676,49195>,
<48676,49189,49195>,
<49192,49196,49193>,
<49197,49198,49196>,
<48683,49197,49196>,
<48683,49196,49192>,
<48683,49192,48679>,
<48683,48685,49197>,
<48688,49199,49200>,
<48687,48688,49200>,
<49194,48688,48681>,
<49194,49201,48688>,
<49201,49199,48688>,
<49195,49201,49194>,
<48692,48691,49202>,
<48692,49203,48693>,
<49202,49203,48692>,
<48693,49204,48694>,
<49203,49204,48693>,
<48694,49205,48695>,
<49204,49205,48694>,
<48695,49206,48696>,
<49205,49206,48695>,
<48696,49207,48697>,
<49206,49207,48696>,
<48697,49208,48698>,
<49207,49208,48697>,
<48698,49208,48700>,
<49197,49209,49198>,
<49210,49211,49209>,
<48703,49210,49209>,
<48703,49209,49197>,
<48703,49197,48685>,
<48703,48705,49210>,
<48706,49212,48707>,
<49213,49212,48706>,
<49213,48706,49214>,
<49214,48706,48708>,
<49200,48708,48687>,
<49214,48708,49200>,
<48712,48711,49215>,
<48712,49216,48713>,
<49215,49216,48712>,
<49217,48713,49216>,
<49217,49218,48713>,
<49218,48714,48713>,
<49202,48691,48714>,
<49202,48714,49219>,
<49219,48714,49218>,
<49203,49202,49219>,
<49220,49203,49219>,
<49204,49203,49220>,
<49221,49204,49220>,
<49205,49204,49221>,
<49222,49205,49221>,
<49206,49205,49222>,
<49223,49206,49222>,
<49207,49206,49223>,
<49224,49207,49223>,
<49208,49207,49224>,
<49225,49208,49224>,
<48700,49208,49225>,
<48700,49225,48715>,
<48715,49225,49226>,
<48716,48715,49227>,
<48715,49226,49227>,
<49228,49227,49229>,
<49228,48717,49227>,
<48717,48716,49227>,
<48717,49230,48718>,
<49228,49230,48717>,
<48718,49230,48720>,
<49210,49231,49211>,
<48705,49231,49210>,
<48705,48722,49231>,
<48722,49232,49231>,
<49232,48722,48724>,
<49233,49232,48724>,
<48725,49234,48726>,
<48725,49235,49234>,
<48707,49235,48725>,
<48707,49236,49235>,
<48707,49212,49236>,
<49213,49236,49212>,
<48729,48728,49237>,
<48729,49238,48730>,
<49237,49238,48729>,
<49239,48730,49238>,
<49239,49240,48730>,
<49240,48731,48730>,
<49215,48711,48731>,
<49215,48731,49241>,
<49241,48731,49240>,
<49216,49215,49241>,
<49242,49216,49241>,
<49217,49216,49242>,
<49228,49229,49243>,
<49230,49228,49243>,
<49244,49230,49243>,
<48720,49230,49244>,
<48720,49244,48732>,
<48732,49244,49245>,
<49246,49245,49247>,
<49246,48733,49245>,
<48733,48732,49245>,
<48733,49248,48734>,
<49246,49248,48733>,
<48734,49248,48736>,
<48724,49249,49233>,
<48737,49249,48724>,
<49249,48737,48739>,
<49250,49249,48739>,
<49234,49251,49252>,
<49234,49252,48726>,
<48726,49252,48741>,
<49235,49251,49234>,
<48744,48743,49253>,
<48744,49254,48745>,
<49253,49254,48744>,
<48745,49254,49255>,
<48728,48745,49255>,
<48728,49255,49256>,
<48728,49256,49237>,
<49238,49237,49256>,
<49257,49238,49256>,
<49239,49238,49257>,
<49246,49247,49258>,
<49248,49246,49258>,
<49259,49248,49258>,
<48736,49248,49259>,
<48736,49259,48746>,
<48746,49259,49260>,
<49261,49260,49262>,
<49261,48747,49260>,
<48747,48746,49260>,
<48747,49261,48748>,
<48739,49263,49250>,
<48749,49263,48739>,
<49263,48749,48751>,
<49264,49263,48751>,
<48754,49265,49266>,
<48753,48754,49266>,
<49252,48754,48741>,
<49265,48754,49252>,
<48756,48755,49267>,
<48756,49267,49268>,
<48743,48756,49268>,
<48743,49268,49269>,
<48743,49269,49253>,
<49254,49253,49269>,
<49270,49254,49269>,
<49255,49254,49270>,
<49261,49262,49271>,
<49271,48748,49261>,
<49271,49272,48748>,
<49272,48758,48748>,
<48751,49273,49264>,
<48759,49273,48751>,
<49273,48759,48761>,
<49274,49273,48761>,
<48764,49275,49276>,
<48763,48764,49276>,
<49266,48764,48753>,
<49275,48764,49266>,
<49267,49277,49278>,
<49267,48755,49277>,
<48755,48766,49277>,
<49268,49267,49278>,
<49279,48767,48758>,
<49279,48758,49280>,
<49280,48758,49272>,
<48767,49279,48769>,
<48761,49281,49274>,
<48770,49281,48761>,
<49281,48770,48772>,
<49282,49281,48772>,
<48773,49283,48774>,
<48773,49284,49283>,
<48773,48763,49284>,
<48763,49276,49284>,
<48777,49285,49286>,
<48776,49285,48777>,
<49277,48766,48777>,
<49286,49277,48777>,
<49279,49280,49287>,
<49288,49287,49289>,
<48778,49287,49288>,
<48778,49279,49287>,
<48778,48769,49279>,
<48778,49288,48780>,
<49290,48772,48781>,
<49290,49291,48772>,
<49291,49282,48772>,
<48781,48782,49290>,
<48783,49292,48784>,
<48783,49293,49292>,
<48774,49293,48783>,
<48774,49294,49293>,
<48774,49283,49294>,
<49284,49294,49283>,
<48787,48786,49295>,
<48787,49295,49296>,
<48787,49296,48776>,
<48776,49296,49285>,
<49288,49289,49297>,
<49298,49297,49299>,
<48788,49297,49298>,
<48788,49288,49297>,
<48788,48780,49288>,
<48788,49298,48790>,
<49290,49300,49291>,
<49301,49302,49300>,
<48791,49301,49300>,
<48791,49300,49290>,
<48791,49290,48782>,
<48791,48792,49301>,
<48795,49303,49304>,
<48794,48795,49304>,
<49292,48795,48784>,
<49292,49305,48795>,
<49305,49303,48795>,
<49293,49305,49292>,
<48798,48797,49306>,
<49307,48798,49306>,
<49307,49308,48798>,
<49308,48799,48798>,
<49295,48786,48799>,
<49295,48799,49309>,
<49309,48799,49308>,
<49296,49295,49309>,
<49298,49299,49310>,
<48790,49298,49310>,
<48790,49310,48800>,
<48800,49310,49311>,
<49312,49311,49313>,
<49312,48801,49311>,
<48801,48800,49311>,
<48801,49312,48803>,
<49301,49314,49302>,
<49315,49316,49314>,
<48804,49315,49314>,
<48804,49314,49301>,
<48804,49301,48792>,
<48804,48806,49315>,
<48807,49317,48808>,
<48807,49318,49317>,
<48807,48794,49318>,
<48794,49304,49318>,
<48810,48809,49319>,
<48810,49319,49320>,
<48797,48810,49320>,
<48797,49320,49321>,
<48797,49321,49306>,
<49307,49306,49321>,
<49312,49313,49322>,
<49323,49322,49324>,
<48811,49322,49323>,
<48811,49312,49322>,
<48811,48803,49312>,
<48811,49323,48812>,
<49315,49325,49316>,
<49326,49327,49325>,
<48813,49326,49325>,
<48813,49325,49315>,
<48813,49315,48806>,
<48813,48814,49326>,
<49317,49328,49329>,
<49317,49329,48808>,
<48808,49329,48816>,
<49318,49328,49317>,
<49319,48818,49330>,
<48809,48818,49319>,
<49331,49320,49319>,
<49330,49331,49319>,
<49332,49323,49324>,
<49333,49332,49324>,
<48812,49332,48820>,
<49323,49332,48812>,
<49326,49334,49327>,
<49334,49326,48814>,
<49334,48814,49335>,
<49335,48814,48821>,
<48824,49336,48823>,
<48824,49337,49336>,
<48824,48816,49337>,
<48816,49329,49337>,
<48826,48825,49338>,
<48826,49338,49339>,
<48818,48826,49339>,
<48818,49339,49340>,
<48818,49340,49330>,
<49331,49330,49340>,
<49332,49333,49341>,
<49342,49341,49343>,
<48827,49341,49342>,
<48827,49332,49341>,
<48827,48820,49332>,
<48827,49342,48828>,
<48821,48829,49335>,
<49335,48829,49344>,
<48830,49345,48831>,
<48830,49346,49345>,
<48823,49346,48830>,
<48823,49347,49346>,
<48823,49336,49347>,
<49337,49347,49336>,
<49338,48833,49348>,
<48825,48833,49338>,
<49349,49339,49338>,
<49348,49349,49338>,
<49350,49342,49343>,
<49351,49350,49343>,
<48828,49350,48835>,
<49342,49350,48828>,
<49352,48829,48836>,
<49352,49353,48829>,
<49353,49344,48829>,
<48836,48837,49352>,
<49345,49354,49355>,
<49345,49355,48831>,
<48831,49355,48838>,
<49346,49354,49345>,
<49348,49356,49357>,
<49348,48833,49356>,
<48833,48840,49356>,
<49349,49348,49357>,
<49350,49351,49358>,
<49358,48835,49350>,
<49358,49359,48835>,
<49359,48842,48835>,
<49352,49360,49353>,
<49360,49352,48837>,
<49360,48837,49361>,
<49361,48837,48844>,
<48838,49355,48845>,
<49355,49362,48845>,
<48848,48847,49363>,
<48848,49363,49364>,
<48848,49364,48840>,
<48840,49364,49356>,
<49365,48849,48842>,
<49365,48842,49366>,
<49366,48842,49359>,
<48849,49365,48850>,
<48844,48852,49361>,
<49361,48852,49367>,
<48845,49362,48853>,
<49362,49368,48853>,
<49363,48855,49369>,
<48847,48855,49363>,
<49370,49364,49363>,
<49369,49370,49363>,
<49371,49365,49366>,
<49372,49371,49366>,
<48850,49371,48857>,
<49365,49371,48850>,
<48852,48859,49367>,
<49367,48859,49373>,
<48853,49368,49374>,
<48860,48853,49374>,
<49374,48862,48860>,
<49375,48862,49374>,
<49369,49376,49377>,
<49369,48855,49376>,
<48855,48864,49376>,
<49370,49369,49377>,
<49371,49372,49378>,
<49378,48857,49371>,
<49378,49379,48857>,
<49379,48866,48857>,
<48859,48867,49373>,
<49373,48867,49380>,
<49381,49382,48868>,
<49381,48868,49375>,
<49375,48868,48862>,
<49381,49383,49382>,
<48870,48869,49384>,
<48870,49384,49385>,
<48870,49385,48864>,
<48864,49385,49376>,
<49386,48871,48866>,
<49386,48866,49387>,
<49387,48866,49379>,
<48871,49386,48872>,
<48875,49388,49389>,
<48874,49388,48875>,
<49380,48867,48875>,
<49389,49380,48875>,
<48868,49382,48876>,
<49382,48878,48876>,
<49382,49383,48878>,
<49383,49390,48878>,
<49384,48879,49391>,
<48869,48879,49384>,
<49392,49385,49384>,
<49391,49392,49384>,
<49393,49386,49387>,
<49394,49393,49387>,
<48872,49393,48880>,
<49386,49393,48872>,
<48874,48881,49388>,
<49388,48881,49395>,
<48878,49390,48883>,
<49390,49396,48883>,
<49391,48884,49397>,
<48879,48884,49391>,
<49398,49392,49391>,
<49397,49398,49391>,
<49399,49393,49394>,
<49400,49399,49394>,
<48880,49399,48885>,
<49393,49399,48880>,
<48881,48886,49395>,
<49395,48886,49401>,
<48887,49402,48888>,
<49403,49402,48887>,
<49403,48887,49404>,
<49404,48887,48889>,
<49396,48889,48883>,
<49404,48889,49396>,
<49397,48890,49405>,
<48884,48890,49397>,
<49406,49398,49397>,
<49405,49406,49397>,
<49407,49399,49400>,
<49408,49407,49400>,
<48885,49407,48891>,
<49399,49407,48885>,
<48886,48892,49401>,
<49401,48892,49409>,
<49402,49410,49411>,
<49402,49411,48888>,
<48888,49411,48893>,
<49403,49410,49402>,
<49405,48894,49412>,
<48890,48894,49405>,
<49413,49406,49405>,
<49412,49413,49405>,
<49414,49407,49408>,
<49415,49414,49408>,
<48891,49414,48895>,
<49407,49414,48891>,
<48892,48896,49409>,
<49409,48896,49416>,
<48893,49411,48897>,
<49411,49417,48897>,
<49412,48898,49418>,
<48894,48898,49412>,
<49419,49413,49412>,
<49418,49419,49412>,
<49420,49414,49415>,
<49421,49420,49415>,
<48895,49420,48899>,
<49414,49420,48895>,
<48896,48901,49416>,
<49416,48901,49422>,
<48897,49417,48902>,
<49417,49423,48902>,
<49418,48903,49424>,
<48898,48903,49418>,
<49425,49419,49418>,
<49424,49425,49418>,
<49426,49420,49421>,
<49427,49426,49421>,
<48899,49426,48904>,
<49420,49426,48899>,
<48901,49428,49422>,
<48905,49428,48901>,
<49428,48905,48907>,
<49429,49428,48907>,
<48902,49423,48908>,
<49423,49430,48908>,
<49424,48909,49431>,
<48903,48909,49424>,
<49432,49425,49424>,
<49431,49432,49424>,
<49433,49426,49427>,
<49434,49433,49427>,
<48904,49433,48910>,
<49426,49433,48904>,
<49435,48907,48911>,
<49435,49436,48907>,
<49436,49429,48907>,
<48911,48912,49435>,
<48908,49430,48913>,
<49430,49437,48913>,
<48909,48914,49431>,
<49431,48914,48916>,
<49431,48916,49432>,
<49432,48916,49438>,
<48918,49433,49434>,
<48918,49434,48919>,
<48919,49434,49439>,
<48910,49433,48918>,
<49440,49436,49435>,
<49441,49436,49440>,
<48912,48920,49440>,
<49435,48912,49440>,
<49442,49443,48921>,
<49442,48921,49437>,
<49437,48921,48913>,
<49442,49444,49443>,
<49445,48923,49446>,
<49445,49438,48923>,
<49438,48916,48923>,
<49445,49446,49447>,
<49448,49449,49450>,
<49448,49439,49449>,
<49448,48925,49439>,
<48925,48919,49439>,
<48928,49441,49440>,
<48928,48927,49441>,
<48927,49451,49441>,
<48920,48928,49440>,
<49443,49452,48929>,
<48921,49443,48929>,
<49453,49443,49444>,
<49452,49443,49453>,
<49446,48931,49454>,
<48923,48931,49446>,
<49455,49447,49446>,
<49454,49455,49446>,
<49456,49448,49450>,
<49457,49456,49450>,
<48925,49456,48932>,
<49448,49456,48925>,
<48927,48933,49451>,
<49451,48933,49458>,
<48929,49452,48934>,
<48936,49459,49460>,
<48934,49459,48936>,
<48934,49453,49459>,
<48934,49452,49453>,
<49459,49461,49460>,
<48931,48938,49454>,
<49454,48938,48939>,
<49454,48939,49455>,
<49455,48939,49462>,
<48941,49456,49457>,
<48941,49457,48942>,
<48942,49457,49463>,
<48932,49456,48941>,
<48945,49464,49465>,
<48944,49464,48945>,
<49458,48933,48945>,
<49465,49458,48945>,
<49460,49466,48946>,
<48936,49460,48946>,
<49467,49460,49461>,
<49466,49460,49467>,
<49468,48948,49469>,
<49468,49462,48948>,
<49462,48939,48948>,
<49468,49469,49470>,
<49471,49472,49473>,
<49471,49463,49472>,
<49471,48950,49463>,
<48950,48942,49463>,
<48944,48951,49464>,
<49464,48951,49474>,
<48946,49466,48952>,
<49466,48954,48952>,
<49466,49467,48954>,
<49467,49475,48954>,
<49469,48955,49476>,
<48948,48955,49469>,
<49477,49470,49469>,
<49476,49477,49469>,
<49478,49471,49473>,
<49479,49478,49473>,
<48950,49478,48956>,
<49471,49478,48950>,
<48951,48957,49474>,
<49474,48957,49480>,
<49481,49482,48958>,
<49481,48958,49475>,
<49475,48958,48954>,
<49481,49483,49482>,
<48955,48959,49476>,
<48961,49484,49485>,
<48959,48961,49485>,
<48959,49485,49477>,
<48959,49477,49476>,
<49485,49484,49486>,
<48963,49478,49479>,
<48963,49479,48964>,
<48964,49479,49487>,
<48956,49478,48963>,
<48957,48965,49480>,
<49480,48965,49488>,
<49482,49489,48966>,
<48958,49482,48966>,
<49490,49482,49483>,
<49489,49482,49490>,
<49484,48967,49491>,
<48961,48967,49484>,
<49492,49486,49484>,
<49491,49492,49484>,
<49493,49494,49495>,
<49493,49487,49494>,
<49493,48968,49487>,
<48968,48964,49487>,
<49496,49497,49498>,
<49496,49498,49488>,
<49496,49488,48969>,
<48969,49488,48965>,
<48966,49489,48970>,
<48971,49499,49500>,
<48970,49499,48971>,
<48970,49490,49499>,
<48970,49489,49490>,
<49499,49501,49500>,
<48967,48972,49491>,
<49491,49502,49492>,
<49491,48972,49502>,
<48972,48974,49502>,
<48975,49503,49504>,
<48975,49504,48974>,
<48974,49504,49502>,
<49504,49503,49505>,
<49506,49507,49508>,
<49506,48978,48977>,
<49506,48977,49507>,
<49507,48977,49509>,
<49495,48979,49493>,
<49495,49509,48979>,
<49509,48977,48979>,
<48968,49493,48979>,
<48982,49510,49511>,
<48981,49510,48982>,
<49497,49496,48983>,
<49497,48983,49511>,
<49511,48983,48982>,
<48969,48983,49496>,
<48971,49500,48984>,
<48986,49512,49513>,
<48984,49512,48986>,
<48984,49501,49512>,
<48984,49500,49501>,
<49512,49514,49513>,
<48975,48988,49503>,
<48989,49515,49516>,
<48988,48989,49516>,
<48988,49516,49505>,
<48988,49505,49503>,
<49516,49515,49517>,
<49518,49519,49520>,
<49508,49519,49518>,
<49506,49508,49518>,
<49506,49518,48992>,
<49506,48992,48991>,
<48978,49506,48991>,
<49521,49522,49523>,
<49521,49523,49510>,
<49521,49510,48993>,
<48993,49510,48981>,
<48986,49513,48994>,
<49513,48996,48994>,
<49513,49514,48996>,
<49514,49524,48996>,
<48989,48998,49515>,
<48999,49525,49526>,
<48998,48999,49526>,
<48998,49526,49517>,
<48998,49517,49515>,
<49526,49525,49527>,
<49528,49529,49530>,
<49520,49529,49528>,
<49518,49520,49528>,
<49518,49528,49002>,
<49518,49002,49001>,
<48992,49518,49001>,
<49531,49532,49533>,
<49522,49531,49533>,
<49521,49531,49522>,
<49521,49003,49531>,
<49521,49004,49003>,
<48993,49004,49521>,
<48996,49524,49534>,
<49005,48996,49534>,
<49534,49007,49005>,
<49535,49007,49534>,
<48999,49009,49525>,
<49525,49009,49010>,
<49525,49010,49527>,
<49527,49010,49536>,
<49537,49538,49539>,
<49530,49538,49537>,
<49528,49530,49537>,
<49528,49537,49013>,
<49528,49013,49012>,
<49002,49528,49012>,
<49016,49532,49531>,
<49016,49015,49532>,
<49015,49540,49532>,
<49003,49016,49531>,
<49007,49535,49541>,
<49017,49007,49541>,
<49541,49019,49017>,
<49542,49019,49541>,
<49543,49020,49544>,
<49543,49536,49020>,
<49536,49010,49020>,
<49543,49544,49545>,
<49022,49537,49539>,
<49022,49539,49023>,
<49023,49539,49546>,
<49013,49537,49022>,
<49026,49547,49548>,
<49025,49547,49026>,
<49540,49015,49026>,
<49548,49540,49026>,
<49019,49542,49549>,
<49027,49019,49549>,
<49549,49029,49027>,
<49550,49029,49549>,
<49020,49030,49544>,
<49544,49551,49545>,
<49544,49030,49551>,
<49030,49033,49551>,
<49034,49552,49553>,
<49034,49553,49033>,
<49033,49553,49551>,
<49553,49552,49554>,
<49555,49556,49557>,
<49555,49037,49036>,
<49555,49036,49556>,
<49556,49036,49558>,
<49546,49036,49023>,
<49558,49036,49546>,
<49040,49559,49560>,
<49039,49559,49040>,
<49547,49025,49040>,
<49560,49547,49040>,
<49029,49550,49561>,
<49041,49029,49561>,
<49561,49043,49041>,
<49562,49043,49561>,
<49034,49045,49552>,
<49046,49563,49564>,
<49045,49046,49564>,
<49045,49564,49554>,
<49045,49554,49552>,
<49563,49565,49566>,
<49564,49563,49566>,
<49566,49565,49567>,
<49568,49569,49570>,
<49568,49571,49572>,
<49569,49568,49572>,
<49557,49572,49571>,
<49555,49557,49571>,
<49555,49571,49049>,
<49555,49049,49048>,
<49037,49555,49048>,
<49052,49573,49574>,
<49051,49573,49052>,
<49559,49039,49052>,
<49574,49559,49052>,
<49043,49562,49575>,
<49053,49043,49575>,
<49575,49055,49053>,
<49576,49055,49575>,
<49046,49056,49563>,
<49058,49563,49056>,
<49565,49563,49058>,
<49565,49577,49567>,
<49565,49058,49577>,
<49058,49060,49577>,
<49061,49578,49579>,
<49061,49579,49060>,
<49060,49579,49577>,
<49578,49580,49581>,
<49579,49578,49581>,
<49581,49580,49582>,
<49583,49584,49585>,
<49583,49586,49587>,
<49584,49583,49587>,
<49586,49064,49063>,
<49586,49063,49587>,
<49587,49063,49588>,
<49570,49066,49568>,
<49570,49588,49066>,
<49588,49063,49066>,
<49067,49568,49066>,
<49571,49568,49067>,
<49049,49571,49067>,
<49070,49589,49590>,
<49069,49589,49070>,
<49573,49051,49070>,
<49590,49573,49070>,
<49055,49576,49591>,
<49071,49055,49591>,
<49591,49073,49071>,
<49592,49073,49591>,
<49061,49074,49578>,
<49076,49578,49074>,
<49580,49578,49076>,
<49580,49593,49582>,
<49580,49076,49593>,
<49076,49078,49593>,
<49080,49594,49078>,
<49078,49594,49593>,
<49081,49595,49596>,
<49081,49596,49080>,
<49080,49596,49594>,
<49595,49597,49598>,
<49596,49595,49598>,
<49597,49599,49600>,
<49598,49597,49600>,
<49599,49601,49602>,
<49600,49599,49602>,
<49601,49603,49604>,
<49602,49601,49604>,
<49603,49605,49606>,
<49604,49603,49606>,
<49605,49607,49608>,
<49606,49605,49608>,
<49607,49084,49083>,
<49607,49083,49608>,
<49608,49083,49609>,
<49585,49086,49583>,
<49585,49609,49086>,
<49609,49083,49086>,
<49087,49583,49086>,
<49586,49583,49087>,
<49064,49586,49087>,
<49610,49611,49612>,
<49610,49090,49089>,
<49610,49612,49090>,
<49612,49613,49090>,
<49589,49069,49090>,
<49613,49589,49090>,
<49073,49592,49614>,
<49091,49073,49614>,
<49093,49615,49616>,
<49093,49091,49615>,
<49091,49614,49615>,
<49615,49617,49616>,
<49081,49094,49595>,
<49095,49595,49094>,
<49597,49595,49095>,
<49096,49597,49095>,
<49599,49597,49096>,
<49097,49599,49096>,
<49601,49599,49097>,
<49098,49601,49097>,
<49603,49601,49098>,
<49099,49603,49098>,
<49605,49603,49099>,
<49100,49605,49099>,
<49607,49605,49100>,
<49084,49607,49100>,
<49618,49619,49620>,
<49611,49618,49620>,
<49610,49618,49611>,
<49610,49102,49618>,
<49610,49103,49102>,
<49089,49103,49610>,
<49093,49616,49104>,
<49616,49105,49104>,
<49616,49617,49105>,
<49617,49621,49105>,
<49622,49623,49624>,
<49619,49622,49624>,
<49618,49622,49619>,
<49618,49106,49622>,
<49618,49107,49106>,
<49102,49107,49618>,
<49625,49626,49108>,
<49625,49108,49621>,
<49621,49108,49105>,
<49625,49627,49626>,
<49628,49629,49630>,
<49628,49631,49632>,
<49630,49631,49628>,
<49623,49632,49631>,
<49622,49632,49623>,
<49622,49109,49632>,
<49622,49110,49109>,
<49106,49110,49622>,
<49108,49626,49111>,
<49626,49627,49633>,
<49626,49633,49111>,
<49111,49633,49112>,
<49113,49112,49634>,
<49112,49633,49634>,
<49115,49113,49635>,
<49113,49634,49635>,
<49117,49636,49637>,
<49117,49115,49636>,
<49115,49635,49636>,
<49637,49638,49639>,
<49636,49638,49637>,
<49639,49120,49119>,
<49639,49638,49120>,
<49638,49640,49120>,
<49121,49120,49641>,
<49120,49640,49641>,
<49122,49121,49642>,
<49121,49641,49642>,
<49123,49122,49643>,
<49122,49642,49643>,
<49124,49123,49644>,
<49123,49643,49644>,
<49125,49124,49645>,
<49124,49644,49645>,
<49126,49646,49647>,
<49126,49125,49646>,
<49125,49645,49646>,
<49646,49648,49647>,
<49649,49650,49651>,
<49649,49652,49653>,
<49651,49652,49649>,
<49653,49129,49128>,
<49653,49652,49129>,
<49652,49654,49129>,
<49130,49129,49655>,
<49129,49654,49655>,
<49131,49130,49656>,
<49130,49655,49656>,
<49629,49628,49132>,
<49629,49132,49656>,
<49656,49132,49131>,
<49133,49132,49628>,
<49632,49133,49628>,
<49109,49133,49632>,
<49117,49637,49134>,
<49135,49134,49637>,
<49639,49135,49637>,
<49119,49135,49639>,
<49126,49647,49136>,
<49647,49648,49657>,
<49647,49657,49136>,
<49136,49657,49137>,
<49138,49658,49659>,
<49138,49137,49658>,
<49137,49657,49658>,
<49659,49660,49661>,
<49658,49660,49659>,
<49661,49662,49663>,
<49660,49662,49661>,
<49663,49141,49140>,
<49663,49662,49141>,
<49662,49664,49141>,
<49650,49649,49142>,
<49650,49142,49664>,
<49664,49142,49141>,
<49143,49142,49649>,
<49653,49143,49649>,
<49128,49143,49653>,
<49138,49659,49144>,
<49145,49144,49659>,
<49661,49145,49659>,
<49146,49145,49661>,
<49663,49146,49661>,
<49140,49146,49663>,
<49149,49665,49148>,
<49666,49665,49149>,
<49666,49149,49667>,
<49667,49149,49150>,
<49151,49668,49150>,
<49150,49668,49667>,
<49668,49151,49153>,
<49669,49668,49153>,
<49159,49670,49158>,
<49159,49160,49671>,
<49670,49159,49671>,
<49160,49161,49672>,
<49671,49160,49672>,
<49673,49672,49161>,
<49673,49161,49674>,
<49674,49161,49162>,
<49163,49675,49162>,
<49162,49675,49674>,
<49665,49163,49148>,
<49665,49676,49163>,
<49676,49675,49163>,
<49666,49676,49665>,
<49153,49677,49669>,
<49164,49677,49153>,
<49678,49679,49677>,
<49678,49677,49165>,
<49165,49677,49164>,
<49165,49167,49678>,
<49170,49680,49169>,
<49681,49680,49170>,
<49681,49170,49682>,
<49682,49170,49171>,
<49172,49683,49171>,
<49171,49683,49682>,
<49684,49685,49683>,
<49684,49683,49173>,
<49173,49683,49172>,
<49173,49174,49686>,
<49684,49173,49686>,
<49174,49176,49686>,
<49179,49687,49178>,
<49688,49687,49179>,
<49688,49179,49689>,
<49689,49179,49180>,
<49670,49180,49158>,
<49670,49690,49180>,
<49690,49689,49180>,
<49671,49690,49670>,
<49691,49690,49671>,
<49672,49691,49671>,
<49692,49691,49672>,
<49673,49692,49672>,
<49678,49693,49679>,
<49167,49693,49678>,
<49167,49181,49693>,
<49181,49694,49693>,
<49182,49695,49181>,
<49181,49695,49694>,
<49183,49696,49182>,
<49182,49696,49695>,
<49184,49697,49183>,
<49183,49697,49696>,
<49680,49184,49169>,
<49680,49698,49184>,
<49698,49697,49184>,
<49681,49698,49680>,
<49684,49699,49685>,
<49686,49699,49684>,
<49700,49699,49686>,
<49701,49702,49700>,
<49185,49701,49700>,
<49185,49700,49686>,
<49185,49686,49176>,
<49185,49187,49701>,
<49188,49703,49189>,
<49188,49190,49704>,
<49703,49188,49704>,
<49190,49705,49704>,
<49178,49705,49190>,
<49178,49706,49705>,
<49178,49687,49706>,
<49688,49706,49687>,
<49701,49707,49702>,
<49187,49707,49701>,
<49187,49191,49707>,
<49191,49708,49707>,
<49708,49191,49193>,
<49709,49708,49193>,
<49703,49710,49711>,
<49703,49711,49189>,
<49189,49711,49195>,
<49704,49710,49703>,
<49712,49710,49704>,
<49705,49712,49704>,
<49713,49193,49196>,
<49713,49714,49193>,
<49714,49709,49193>,
<49196,49198,49713>,
<49199,49715,49200>,
<49716,49715,49199>,
<49716,49199,49717>,
<49717,49199,49201>,
<49711,49201,49195>,
<49717,49201,49711>,
<49713,49718,49714>,
<49198,49718,49713>,
<49198,49209,49718>,
<49209,49719,49718>,
<49719,49209,49211>,
<49720,49719,49211>,
<49214,49721,49213>,
<49214,49722,49721>,
<49200,49722,49214>,
<49200,49723,49722>,
<49200,49715,49723>,
<49716,49723,49715>,
<49218,49217,49724>,
<49218,49725,49219>,
<49724,49725,49218>,
<49219,49726,49220>,
<49725,49726,49219>,
<49220,49727,49221>,
<49726,49727,49220>,
<49728,49221,49727>,
<49728,49729,49221>,
<49729,49222,49221>,
<49730,49729,49731>,
<49730,49223,49729>,
<49223,49222,49729>,
<49223,49732,49224>,
<49730,49732,49223>,
<49224,49733,49225>,
<49732,49733,49224>,
<49225,49734,49226>,
<49733,49734,49225>,
<49226,49735,49227>,
<49734,49735,49226>,
<49227,49735,49229>,
<49211,49736,49720>,
<49231,49736,49211>,
<49737,49738,49736>,
<49737,49736,49232>,
<49232,49736,49231>,
<49232,49233,49737>,
<49236,49739,49235>,
<49236,49740,49739>,
<49213,49740,49236>,
<49213,49741,49740>,
<49213,49721,49741>,
<49722,49741,49721>,
<49240,49239,49742>,
<49240,49743,49241>,
<49742,49743,49240>,
<49744,49241,49743>,
<49744,49745,49241>,
<49745,49242,49241>,
<49724,49217,49242>,
<49724,49242,49746>,
<49746,49242,49745>,
<49725,49724,49746>,
<49747,49725,49746>,
<49726,49725,49747>,
<49748,49726,49747>,
<49727,49726,49748>,
<49749,49727,49748>,
<49728,49727,49749>,
<49730,49731,49750>,
<49732,49730,49750>,
<49751,49732,49750>,
<49733,49732,49751>,
<49752,49733,49751>,
<49734,49733,49752>,
<49753,49734,49752>,
<49735,49734,49753>,
<49754,49735,49753>,
<49229,49735,49754>,
<49229,49754,49243>,
<49243,49754,49755>,
<49756,49755,49757>,
<49756,49244,49755>,
<49244,49243,49755>,
<49244,49758,49245>,
<49756,49758,49244>,
<49245,49758,49247>,
<49737,49759,49738>,
<49760,49761,49759>,
<49249,49760,49759>,
<49249,49759,49737>,
<49249,49737,49233>,
<49249,49250,49760>,
<49251,49762,49252>,
<49251,49763,49762>,
<49235,49763,49251>,
<49235,49764,49763>,
<49235,49739,49764>,
<49740,49764,49739>,
<49256,49255,49765>,
<49256,49766,49257>,
<49765,49766,49256>,
<49257,49766,49767>,
<49239,49257,49767>,
<49239,49767,49768>,
<49239,49768,49742>,
<49743,49742,49768>,
<49769,49743,49768>,
<49744,49743,49769>,
<49756,49757,49770>,
<49758,49756,49770>,
<49771,49758,49770>,
<49772,49771,49773>,
<49258,49771,49772>,
<49258,49758,49771>,
<49258,49247,49758>,
<49258,49774,49259>,
<49772,49774,49258>,
<49259,49775,49260>,
<49774,49775,49259>,
<49260,49775,49262>,
<49760,49776,49761>,
<49777,49778,49776>,
<49263,49777,49776>,
<49263,49776,49760>,
<49263,49760,49250>,
<49263,49264,49777>,
<49265,49779,49266>,
<49265,49780,49779>,
<49252,49780,49265>,
<49252,49781,49780>,
<49252,49762,49781>,
<49763,49781,49762>,
<49269,49268,49782>,
<49783,49269,49782>,
<49783,49784,49269>,
<49784,49270,49269>,
<49765,49255,49270>,
<49765,49270,49785>,
<49785,49270,49784>,
<49766,49765,49785>,
<49786,49766,49785>,
<49767,49766,49786>,
<49772,49773,49787>,
<49774,49772,49787>,
<49788,49774,49787>,
<49775,49774,49788>,
<49789,49775,49788>,
<49790,49789,49791>,
<49271,49789,49790>,
<49271,49775,49789>,
<49271,49262,49775>,
<49271,49790,49272>,
<49777,49792,49778>,
<49793,49794,49792>,
<49273,49793,49792>,
<49273,49792,49777>,
<49273,49777,49264>,
<49273,49274,49793>,
<49275,49795,49276>,
<49275,49796,49795>,
<49266,49796,49275>,
<49266,49797,49796>,
<49266,49779,49797>,
<49780,49797,49779>,
<49278,49277,49798>,
<49278,49798,49799>,
<49268,49278,49799>,
<49268,49799,49800>,
<49268,49800,49782>,
<49783,49782,49800>,
<49790,49791,49801>,
<49801,49272,49790>,
<49801,49802,49272>,
<49802,49280,49272>,
<49793,49803,49794>,
<49804,49805,49803>,
<49281,49804,49803>,
<49281,49803,49793>,
<49281,49793,49274>,
<49281,49282,49804>,
<49795,49806,49807>,
<49795,49807,49276>,
<49276,49807,49284>,
<49796,49806,49795>,
<49286,49285,49808>,
<49286,49808,49809>,
<49277,49286,49809>,
<49277,49809,49810>,
<49277,49810,49798>,
<49799,49798,49810>,
<49811,49287,49280>,
<49811,49280,49812>,
<49812,49280,49802>,
<49287,49811,49289>,
<49804,49813,49805>,
<49813,49804,49282>,
<49813,49282,49814>,
<49814,49282,49291>,
<49294,49815,49816>,
<49293,49294,49816>,
<49807,49294,49284>,
<49815,49294,49807>,
<49808,49817,49818>,
<49808,49285,49817>,
<49285,49296,49817>,
<49809,49808,49818>,
<49811,49812,49819>,
<49289,49811,49819>,
<49289,49819,49297>,
<49297,49819,49820>,
<49820,49299,49297>,
<49821,49299,49820>,
<49822,49291,49300>,
<49822,49823,49291>,
<49823,49814,49291>,
<49300,49302,49822>,
<49303,49824,49304>,
<49825,49824,49303>,
<49825,49303,49826>,
<49826,49303,49305>,
<49816,49305,49293>,
<49826,49305,49816>,
<49308,49827,49828>,
<49307,49827,49308>,
<49309,49308,49829>,
<49308,49828,49829>,
<49817,49296,49309>,
<49829,49817,49309>,
<49299,49821,49830>,
<49310,49299,49830>,
<49311,49310,49831>,
<49310,49830,49831>,
<49831,49313,49311>,
<49832,49313,49831>,
<49822,49833,49823>,
<49302,49833,49822>,
<49302,49314,49833>,
<49314,49834,49833>,
<49834,49314,49316>,
<49835,49834,49316>,
<49824,49836,49837>,
<49824,49837,49304>,
<49304,49837,49318>,
<49825,49836,49824>,
<49321,49320,49838>,
<49321,49838,49839>,
<49321,49839,49307>,
<49307,49839,49827>,
<49840,49322,49313>,
<49840,49313,49841>,
<49841,49313,49832>,
<49322,49840,49324>,
<49316,49842,49835>,
<49325,49842,49316>,
<49842,49325,49327>,
<49843,49842,49327>,
<49328,49844,49329>,
<49328,49845,49844>,
<49328,49318,49845>,
<49318,49837,49845>,
<49838,49846,49847>,
<49838,49320,49846>,
<49320,49331,49846>,
<49839,49838,49847>,
<49840,49841,49848>,
<49848,49324,49840>,
<49848,49849,49324>,
<49849,49333,49324>,
<49850,49327,49334>,
<49850,49851,49327>,
<49851,49843,49327>,
<49334,49335,49850>,
<49844,49852,49853>,
<49844,49853,49329>,
<49329,49853,49337>,
<49845,49852,49844>,
<49340,49339,49854>,
<49340,49854,49855>,
<49340,49855,49331>,
<49331,49855,49846>,
<49856,49341,49333>,
<49856,49333,49857>,
<49857,49333,49849>,
<49341,49856,49343>,
<49850,49858,49851>,
<49858,49850,49335>,
<49858,49335,49859>,
<49859,49335,49344>,
<49347,49860,49861>,
<49346,49347,49861>,
<49853,49347,49337>,
<49860,49347,49853>,
<49854,49862,49863>,
<49854,49339,49862>,
<49339,49349,49862>,
<49855,49854,49863>,
<49856,49857,49864>,
<49864,49343,49856>,
<49864,49865,49343>,
<49865,49351,49343>,
<49344,49353,49859>,
<49859,49353,49866>,
<49354,49867,49355>,
<49354,49868,49867>,
<49354,49346,49868>,
<49346,49861,49868>,
<49357,49356,49869>,
<49357,49869,49870>,
<49357,49870,49349>,
<49349,49870,49862>,
<49871,49358,49351>,
<49871,49351,49872>,
<49872,49351,49865>,
<49358,49871,49359>,
<49873,49353,49360>,
<49873,49874,49353>,
<49874,49866,49353>,
<49360,49361,49873>,
<49867,49875,49362>,
<49355,49867,49362>,
<49876,49867,49868>,
<49875,49867,49876>,
<49869,49364,49877>,
<49356,49364,49869>,
<49878,49870,49869>,
<49877,49878,49869>,
<49879,49871,49872>,
<49880,49879,49872>,
<49359,49879,49366>,
<49871,49879,49359>,
<49881,49874,49873>,
<49882,49874,49881>,
<49361,49367,49881>,
<49873,49361,49881>,
<49875,49883,49368>,
<49362,49875,49368>,
<49884,49875,49876>,
<49883,49875,49884>,
<49877,49885,49886>,
<49877,49364,49885>,
<49364,49370,49885>,
<49878,49877,49886>,
<49879,49880,49887>,
<49887,49366,49879>,
<49887,49888,49366>,
<49888,49372,49366>,
<49889,49882,49881>,
<49890,49882,49889>,
<49367,49373,49889>,
<49881,49367,49889>,
<49368,49883,49374>,
<49375,49891,49892>,
<49374,49891,49375>,
<49374,49884,49891>,
<49374,49883,49884>,
<49891,49893,49892>,
<49377,49376,49894>,
<49377,49894,49895>,
<49377,49895,49370>,
<49370,49895,49885>,
<49896,49378,49372>,
<49896,49372,49897>,
<49897,49372,49888>,
<49378,49896,49379>,
<49898,49890,49889>,
<49899,49890,49898>,
<49373,49380,49898>,
<49889,49373,49898>,
<49375,49892,49381>,
<49892,49383,49381>,
<49892,49893,49383>,
<49893,49900,49383>,
<49894,49385,49901>,
<49376,49385,49894>,
<49902,49895,49894>,
<49901,49902,49894>,
<49903,49896,49897>,
<49904,49903,49897>,
<49379,49903,49387>,
<49896,49903,49379>,
<49389,49899,49898>,
<49389,49388,49899>,
<49388,49905,49899>,
<49380,49389,49898>,
<49383,49900,49390>,
<49900,49906,49390>,
<49901,49392,49907>,
<49385,49392,49901>,
<49908,49902,49901>,
<49907,49908,49901>,
<49909,49903,49904>,
<49910,49909,49904>,
<49387,49909,49394>,
<49903,49909,49387>,
<49388,49395,49905>,
<49905,49395,49911>,
<49390,49906,49396>,
<49906,49912,49396>,
<49907,49398,49913>,
<49392,49398,49907>,
<49914,49908,49907>,
<49913,49914,49907>,
<49915,49909,49910>,
<49916,49915,49910>,
<49394,49915,49400>,
<49909,49915,49394>,
<49917,49918,49919>,
<49917,49919,49911>,
<49917,49911,49401>,
<49401,49911,49395>,
<49404,49920,49921>,
<49403,49404,49921>,
<49912,49404,49396>,
<49920,49404,49912>,
<49913,49922,49923>,
<49913,49398,49922>,
<49398,49406,49922>,
<49914,49913,49923>,
<49915,49916,49924>,
<49924,49400,49915>,
<49924,49925,49400>,
<49925,49408,49400>,
<49926,49918,49917>,
<49927,49918,49926>,
<49401,49409,49926>,
<49917,49401,49926>,
<49410,49928,49411>,
<49410,49929,49928>,
<49410,49403,49929>,
<49403,49921,49929>,
<49930,49413,49931>,
<49930,49922,49413>,
<49922,49406,49413>,
<49930,49931,49932>,
<49933,49934,49935>,
<49933,49925,49934>,
<49933,49415,49925>,
<49415,49408,49925>,
<49926,49936,49927>,
<49936,49926,49409>,
<49936,49409,49937>,
<49937,49409,49416>,
<49928,49938,49417>,
<49411,49928,49417>,
<49939,49928,49929>,
<49938,49928,49939>,
<49931,49419,49940>,
<49413,49419,49931>,
<49941,49932,49931>,
<49940,49941,49931>,
<49942,49933,49935>,
<49943,49942,49935>,
<49415,49942,49421>,
<49933,49942,49415>,
<49416,49422,49937>,
<49937,49422,49944>,
<49938,49945,49946>,
<49938,49946,49417>,
<49417,49946,49423>,
<49939,49945,49938>,
<49940,49425,49947>,
<49419,49425,49940>,
<49948,49941,49940>,
<49947,49948,49940>,
<49949,49942,49943>,
<49950,49949,49943>,
<49421,49949,49427>,
<49942,49949,49421>,
<49951,49422,49428>,
<49951,49952,49422>,
<49952,49944,49422>,
<49428,49429,49951>,
<49423,49946,49430>,
<49946,49953,49430>,
<49947,49432,49954>,
<49425,49432,49947>,
<49955,49948,49947>,
<49954,49955,49947>,
<49956,49949,49950>,
<49957,49956,49950>,
<49427,49956,49434>,
<49949,49956,49427>,
<49951,49958,49952>,
<49958,49951,49429>,
<49958,49429,49959>,
<49959,49429,49436>,
<49960,49961,49437>,
<49960,49437,49953>,
<49953,49437,49430>,
<49960,49962,49961>,
<49954,49438,49963>,
<49432,49438,49954>,
<49964,49955,49954>,
<49963,49964,49954>,
<49965,49956,49957>,
<49966,49965,49957>,
<49434,49965,49439>,
<49956,49965,49434>,
<49436,49441,49959>,
<49959,49441,49967>,
<49437,49961,49442>,
<49961,49444,49442>,
<49961,49962,49444>,
<49962,49968,49444>,
<49438,49445,49963>,
<49963,49445,49447>,
<49963,49447,49964>,
<49964,49447,49969>,
<49449,49965,49966>,
<49449,49966,49450>,
<49450,49966,49970>,
<49439,49965,49449>,
<49971,49972,49973>,
<49971,49973,49967>,
<49971,49967,49451>,
<49451,49967,49441>,
<49974,49975,49453>,
<49974,49453,49968>,
<49968,49453,49444>,
<49974,49976,49975>,
<49977,49455,49978>,
<49977,49969,49455>,
<49969,49447,49455>,
<49977,49978,49979>,
<49980,49981,49982>,
<49980,49970,49981>,
<49980,49457,49970>,
<49457,49450,49970>,
<49983,49972,49971>,
<49984,49972,49983>,
<49451,49458,49983>,
<49971,49451,49983>,
<49453,49975,49459>,
<49975,49461,49459>,
<49975,49976,49461>,
<49976,49985,49461>,
<49978,49462,49986>,
<49455,49462,49978>,
<49987,49979,49978>,
<49986,49987,49978>,
<49988,49980,49982>,
<49989,49988,49982>,
<49457,49988,49463>,
<49980,49988,49457>,
<49465,49984,49983>,
<49465,49464,49984>,
<49464,49990,49984>,
<49458,49465,49983>,
<49991,49992,49467>,
<49991,49467,49985>,
<49985,49467,49461>,
<49991,49993,49992>,
<49462,49468,49986>,
<49986,49468,49470>,
<49986,49470,49987>,
<49987,49470,49994>,
<49472,49988,49989>,
<49472,49989,49473>,
<49473,49989,49995>,
<49463,49988,49472>,
<49464,49474,49990>,
<49990,49474,49996>,
<49992,49997,49475>,
<49467,49992,49475>,
<49998,49992,49993>,
<49997,49992,49998>,
<49999,49477,50000>,
<49999,49994,49477>,
<49994,49470,49477>,
<49999,50000,50001>,
<50002,50003,50004>,
<50002,49995,50003>,
<50002,49479,49995>,
<49479,49473,49995>,
<50005,50006,50007>,
<50005,50007,49996>,
<50005,49996,49480>,
<49480,49996,49474>,
<49475,49997,49481>,
<49997,49483,49481>,
<49997,49998,49483>,
<49998,50008,49483>,
<49477,49485,50000>,
<50000,49485,49486>,
<50000,49486,50001>,
<50001,49486,50009>,
<50010,50002,50004>,
<50011,50010,50004>,
<49479,50010,49487>,
<50002,50010,49479>,
<50012,50006,50005>,
<50013,50006,50012>,
<49480,49488,50012>,
<50005,49480,50012>,
<50014,50015,49490>,
<50014,49490,50008>,
<50008,49490,49483>,
<50014,50016,50015>,
<50017,49492,50018>,
<50017,50009,49492>,
<50009,49486,49492>,
<50017,50018,50019>,
<50020,50021,50022>,
<50011,50021,50020>,
<50010,50011,50020>,
<50010,50020,49495>,
<50010,49495,49494>,
<49487,50010,49494>,
<50023,50024,50025>,
<50013,50023,50025>,
<50012,50023,50013>,
<50012,49497,50023>,
<50012,49498,49497>,
<49488,49498,50012>,
<49490,50015,49499>,
<49501,50026,50027>,
<49499,50026,49501>,
<49499,50016,50026>,
<49499,50015,50016>,
<50026,50028,50027>,
<49492,49502,50018>,
<50018,50029,50019>,
<50018,49502,50029>,
<49502,49504,50029>,
<49505,50030,50031>,
<49505,50031,49504>,
<49504,50031,50029>,
<50031,50030,50032>,
<50033,50034,50035>,
<50033,49508,49507>,
<50033,49507,50034>,
<50034,49507,50036>,
<50022,49509,50020>,
<50022,50036,49509>,
<50036,49507,49509>,
<49495,50020,49509>,
<50037,50038,50039>,
<50024,50037,50039>,
<50023,50037,50024>,
<50023,49510,50037>,
<50023,49511,49510>,
<49497,49511,50023>,
<49501,50027,49512>,
<50027,49514,49512>,
<50027,50028,49514>,
<50028,50040,49514>,
<49505,49516,50030>,
<50030,49516,49517>,
<50030,49517,50032>,
<50032,49517,50041>,
<49519,50033,50035>,
<49519,50035,49520>,
<49520,50035,50042>,
<49508,50033,49519>,
<50043,50044,50045>,
<50038,50043,50045>,
<50037,50043,50038>,
<50037,49522,50043>,
<50037,49523,49522>,
<49510,49523,50037>,
<50046,50047,49524>,
<50046,49524,50040>,
<50040,49524,49514>,
<50046,50048,50047>,
<49517,50049,50041>,
<49526,50049,49517>,
<50049,49526,49527>,
<50050,50049,49527>,
<50051,50052,50053>,
<50051,49530,49529>,
<50051,49529,50052>,
<50052,49529,50054>,
<50042,49529,49520>,
<50054,49529,50042>,
<49533,50044,50043>,
<49533,49532,50044>,
<49532,50055,50044>,
<49522,49533,50043>,
<49524,50047,49534>,
<49535,50056,50057>,
<49534,50056,49535>,
<49534,50048,50056>,
<49534,50047,50048>,
<50056,50058,50057>,
<49527,49536,50050>,
<50050,49536,50059>,
<49538,50051,50053>,
<49538,50053,49539>,
<49539,50053,50060>,
<49530,50051,49538>,
<50061,50062,50063>,
<50061,50063,50055>,
<50061,50055,49540>,
<49540,50055,49532>,
<49535,50057,49541>,
<49542,50064,50065>,
<49541,50064,49542>,
<49541,50058,50064>,
<49541,50057,50058>,
<50064,50066,50065>,
<49536,50067,50059>,
<49543,50067,49536>,
<49545,50068,50069>,
<49545,50069,49543>,
<49543,50069,50067>,
<50069,50068,50070>,
<50071,50072,50073>,
<50071,50074,50075>,
<50072,50071,50075>,
<50074,50060,50075>,
<50074,49546,50060>,
<49546,49539,50060>,
<50076,50077,50078>,
<50062,50076,50078>,
<50061,50076,50062>,
<50061,49547,50076>,
<50061,49548,49547>,
<49540,49548,50061>,
<49542,50065,49549>,
<49550,50079,50080>,
<49549,50079,49550>,
<49549,50066,50079>,
<49549,50065,50066>,
<50079,50081,50080>,
<49545,49551,50068>,
<50068,50082,50070>,
<50068,49551,50082>,
<49551,49553,50082>,
<50082,49553,49554>,
<50083,50082,49554>,
<50084,50085,50086>,
<50085,50084,50087>,
<50088,50089,50090>,
<50088,50091,50092>,
<50089,50088,50092>,
<50073,50092,50091>,
<50071,50073,50091>,
<50071,50091,49557>,
<50071,49557,49556>,
<49558,50071,49556>,
<50074,50071,49558>,
<49546,50074,49558>,
<50093,50094,50095>,
<50077,50093,50095>,
<50076,50093,50077>,
<50076,49559,50093>,
<50076,49560,49559>,
<49547,49560,50076>,
<49550,50080,49561>,
<49562,50096,50097>,
<49561,50096,49562>,
<49561,50081,50096>,
<49561,50080,50081>,
<50096,50098,50097>,
<49554,50099,50083>,
<49564,50099,49554>,
<50086,49566,50084>,
<50086,50099,49566>,
<50099,49564,49566>,
<49567,50100,50101>,
<49566,49567,50101>,
<49566,50101,50087>,
<49566,50087,50084>,
<50100,50102,50103>,
<50101,50100,50103>,
<50103,50102,50104>,
<50105,50106,50107>,
<50105,50108,50109>,
<50106,50105,50109>,
<50090,50109,50108>,
<50088,50090,50108>,
<50088,50108,49570>,
<50088,49570,49569>,
<49572,50088,49569>,
<50091,50088,49572>,
<49557,50091,49572>,
<50110,50111,50112>,
<50094,50110,50112>,
<50093,50110,50094>,
<50093,49573,50110>,
<50093,49574,49573>,
<49559,49574,50093>,
<49562,50097,49575>,
<49576,50113,50114>,
<49575,50113,49576>,
<49575,50098,50113>,
<49575,50097,50098>,
<50113,50115,50114>,
<49567,49577,50100>,
<49579,50100,49577>,
<50102,50100,49579>,
<50102,50116,50104>,
<50102,49579,50116>,
<49579,49581,50116>,
<49582,50117,50118>,
<49582,50118,49581>,
<49581,50118,50116>,
<50117,50119,50120>,
<50118,50117,50120>,
<50119,50121,50122>,
<50120,50119,50122>,
<50121,50123,50124>,
<50122,50121,50124>,
<50124,50123,50125>,
<50126,50127,50128>,
<50126,50129,50130>,
<50127,50126,50130>,
<50129,50131,50132>,
<50130,50129,50132>,
<50131,50133,50134>,
<50132,50131,50134>,
<50133,50135,50136>,
<50134,50133,50136>,
<50135,49585,49584>,
<50135,49584,50136>,
<50136,49584,50137>,
<50107,49587,50105>,
<50107,50137,49587>,
<50137,49584,49587>,
<49588,50105,49587>,
<50108,50105,49588>,
<49570,50108,49588>,
<50138,50139,50140>,
<50111,50138,50140>,
<50110,50138,50111>,
<50110,49589,50138>,
<50110,49590,49589>,
<49573,49590,50110>,
<49576,50114,49591>,
<49592,50141,50142>,
<49591,50141,49592>,
<49591,50115,50141>,
<49591,50114,50115>,
<50141,50143,50142>,
<49582,49593,50117>,
<49594,50117,49593>,
<50119,50117,49594>,
<49596,50119,49594>,
<50121,50119,49596>,
<49598,50121,49596>,
<50123,50121,49598>,
<50123,50144,50125>,
<50123,49598,50144>,
<49598,49600,50144>,
<50128,49602,50126>,
<50128,50144,49602>,
<50144,49600,49602>,
<49604,50126,49602>,
<50129,50126,49604>,
<49606,50129,49604>,
<50131,50129,49606>,
<49608,50131,49606>,
<50133,50131,49608>,
<49609,50133,49608>,
<50135,50133,49609>,
<49585,50135,49609>,
<49612,50145,50146>,
<49611,50145,49612>,
<50139,50138,49613>,
<50139,49613,50146>,
<50146,49613,49612>,
<49589,49613,50138>,
<49592,50142,49614>,
<50142,50143,50147>,
<50142,50147,49614>,
<49614,50147,49615>,
<50147,49617,49615>,
<50148,49617,50147>,
<50149,50150,50151>,
<50149,49620,49619>,
<50149,50151,49620>,
<50151,50152,49620>,
<50145,49611,49620>,
<50152,50145,49620>,
<50153,50154,49621>,
<50153,49621,50148>,
<50148,49621,49617>,
<50153,50155,50154>,
<49624,50150,50149>,
<49624,49623,50150>,
<49623,50156,50150>,
<49619,49624,50149>,
<49621,50154,49625>,
<49627,50157,50158>,
<49625,50157,49627>,
<49625,50155,50157>,
<49625,50154,50155>,
<50157,50159,50158>,
<50160,50161,50162>,
<50162,50163,50160>,
<50164,50165,50166>,
<50164,50167,50168>,
<50166,50167,50164>,
<50168,49630,49629>,
<50168,50167,49630>,
<50167,50169,49630>,
<49631,49630,50170>,
<49630,50169,50170>,
<50156,49623,49631>,
<50170,50156,49631>,
<49627,50158,49633>,
<50158,50159,50171>,
<50158,50171,49633>,
<49633,50171,49634>,
<49635,49634,50172>,
<49634,50171,50172>,
<49636,49635,50173>,
<49635,50172,50173>,
<49638,49636,50174>,
<49636,50173,50174>,
<49640,49638,50175>,
<49638,50174,50175>,
<49641,49640,50176>,
<49640,50175,50176>,
<50161,50160,49642>,
<50161,49642,50176>,
<50176,49642,49641>,
<50160,50163,50177>,
<50160,50177,49642>,
<49642,50177,49643>,
<49644,49643,50178>,
<49643,50177,50178>,
<49645,49644,50179>,
<49644,50178,50179>,
<49646,49645,50180>,
<49645,50179,50180>,
<49648,50181,50182>,
<49648,49646,50181>,
<49646,50180,50181>,
<50182,50183,50184>,
<50181,50183,50182>,
<50183,50185,50184>,
<50186,50187,50188>,
<50186,50189,50190>,
<50188,50189,50186>,
<50190,49651,49650>,
<50190,50189,49651>,
<50189,50191,49651>,
<49652,49651,50192>,
<49651,50191,50192>,
<49654,49652,50193>,
<49652,50192,50193>,
<50165,50164,49655>,
<50165,49655,50193>,
<50193,49655,49654>,
<49656,49655,50164>,
<50168,49656,50164>,
<49629,49656,50168>,
<49648,50182,49657>,
<49658,49657,50182>,
<50184,49658,50182>,
<50184,50185,50194>,
<50184,50194,49658>,
<49658,50194,49660>,
<50187,50186,49662>,
<50187,49662,50194>,
<50194,49662,49660>,
<49664,49662,50186>,
<50190,49664,50186>,
<49650,49664,50190>,
<49667,50195,49666>,
<49667,49668,50196>,
<50195,49667,50196>,
<49668,49669,50196>,
<49674,50197,49673>,
<49674,49675,50198>,
<50197,49674,50198>,
<50199,50198,49675>,
<50199,49675,50200>,
<50200,49675,49676>,
<50195,49676,49666>,
<50195,50201,49676>,
<50201,50200,49676>,
<50196,50201,50195>,
<50202,50201,50196>,
<50203,50204,50202>,
<49677,50203,50202>,
<49677,50202,50196>,
<49677,50196,49669>,
<49677,49679,50203>,
<49682,50205,49681>,
<49682,49683,50206>,
<50205,49682,50206>,
<49683,49685,50206>,
<49689,50207,49688>,
<49689,49690,50208>,
<50207,49689,50208>,
<50209,50208,49690>,
<50209,49690,50210>,
<50210,49690,49691>,
<49692,50211,49691>,
<49691,50211,50210>,
<50197,49692,49673>,
<50197,50212,49692>,
<50212,50211,49692>,
<50198,50212,50197>,
<50213,50212,50198>,
<50199,50213,50198>,
<50203,50214,50204>,
<50215,50216,50214>,
<49693,50215,50214>,
<49693,50214,50203>,
<49693,50203,49679>,
<49693,49694,50217>,
<50215,49693,50217>,
<49694,49695,50218>,
<50217,49694,50218>,
<49695,49696,50219>,
<50218,49695,50219>,
<49696,49697,50220>,
<50219,49696,50220>,
<50221,50220,49697>,
<50221,49697,50222>,
<50222,49697,49698>,
<50205,49698,49681>,
<50205,50223,49698>,
<50223,50222,49698>,
<50206,50223,50205>,
<50224,50223,50206>,
<49685,50224,50206>,
<49685,49699,50224>,
<49699,50225,50224>,
<50226,50227,50225>,
<50226,50225,49700>,
<49700,50225,49699>,
<49700,49702,50226>,
<49706,50228,49705>,
<49706,50229,50228>,
<49688,50229,49706>,
<49688,50230,50229>,
<49688,50207,50230>,
<50208,50230,50207>,
<50231,50230,50208>,
<50209,50231,50208>,
<50215,50232,50216>,
<50217,50232,50215>,
<50233,50232,50217>,
<50218,50233,50217>,
<50234,50233,50218>,
<50219,50234,50218>,
<50235,50234,50219>,
<50220,50235,50219>,
<50236,50235,50220>,
<50221,50236,50220>,
<50226,50237,50227>,
<49702,50237,50226>,
<49702,49707,50237>,
<49707,50238,50237>,
<50239,50240,50238>,
<50239,50238,49708>,
<49708,50238,49707>,
<49708,49709,50239>,
<49710,50241,49711>,
<50242,50241,49710>,
<50242,49710,50243>,
<50243,49710,49712>,
<50228,49712,49705>,
<50228,50244,49712>,
<50244,50243,49712>,
<50229,50244,50228>,
<50239,50245,50240>,
<50245,50239,49709>,
<50245,49709,50246>,
<50246,49709,49714>,
<49717,50247,49716>,
<49717,50248,50247>,
<49711,50248,49717>,
<49711,50249,50248>,
<49711,50241,50249>,
<50242,50249,50241>,
<49714,50250,50246>,
<49718,50250,49714>,
<50251,50252,50250>,
<50251,50250,49719>,
<49719,50250,49718>,
<49719,49720,50251>,
<49723,50253,49722>,
<49723,50254,50253>,
<49716,50254,49723>,
<49716,50255,50254>,
<49716,50247,50255>,
<50248,50255,50247>,
<49729,49728,50256>,
<49729,50256,49731>,
<50251,50257,50252>,
<50258,50259,50257>,
<49736,50258,50257>,
<49736,50257,50251>,
<49736,50251,49720>,
<49736,49738,50258>,
<49741,50260,49740>,
<49741,50261,50260>,
<49722,50261,49741>,
<49722,50262,50261>,
<49722,50253,50262>,
<50254,50262,50253>,
<49745,49744,50263>,
<49745,50264,49746>,
<50263,50264,49745>,
<49746,50265,49747>,
<50264,50265,49746>,
<49747,50266,49748>,
<50265,50266,49747>,
<50267,49748,50266>,
<50267,50268,49748>,
<50268,49749,49748>,
<50256,49728,49749>,
<50256,49749,50269>,
<50269,49749,50268>,
<49731,50256,50269>,
<49731,50269,49750>,
<49750,50269,50270>,
<50271,50270,50272>,
<50271,49751,50270>,
<49751,49750,50270>,
<49751,50273,49752>,
<50271,50273,49751>,
<49752,50274,49753>,
<50273,50274,49752>,
<49753,50275,49754>,
<50274,50275,49753>,
<49754,50276,49755>,
<50275,50276,49754>,
<49755,50276,49757>,
<50258,50277,50259>,
<50278,50279,50277>,
<49759,50278,50277>,
<49759,50277,50258>,
<49759,50258,49738>,
<49759,49761,50278>,
<49764,50280,49763>,
<49764,50281,50280>,
<49740,50281,49764>,
<49740,50282,50281>,
<49740,50260,50282>,
<50261,50282,50260>,
<49768,49767,50283>,
<49768,50284,49769>,
<50283,50284,49768>,
<49769,50284,50285>,
<49744,49769,50285>,
<49744,50285,50286>,
<49744,50286,50263>,
<50264,50263,50286>,
<50287,50264,50286>,
<50265,50264,50287>,
<50288,50265,50287>,
<50266,50265,50288>,
<50289,50266,50288>,
<50267,50266,50289>,
<50271,50272,50290>,
<50273,50271,50290>,
<50291,50273,50290>,
<50274,50273,50291>,
<50292,50274,50291>,
<50275,50274,50292>,
<50293,50275,50292>,
<50276,50275,50293>,
<50294,50276,50293>,
<50295,50294,50296>,
<49770,50294,50295>,
<49770,50276,50294>,
<49770,49757,50276>,
<49770,50297,49771>,
<50295,50297,49770>,
<49771,50297,49773>,
<50278,50298,50279>,
<50299,50300,50298>,
<49776,50299,50298>,
<49776,50298,50278>,
<49776,50278,49761>,
<49776,49778,50299>,
<49781,50301,49780>,
<49781,50302,50301>,
<49763,50302,49781>,
<49763,50303,50302>,
<49763,50280,50303>,
<50281,50303,50280>,
<49784,49783,50304>,
<49784,50305,49785>,
<50304,50305,49784>,
<50306,49785,50305>,
<50306,50307,49785>,
<50307,49786,49785>,
<50283,49767,49786>,
<50283,49786,50308>,
<50308,49786,50307>,
<50284,50283,50308>,
<50309,50284,50308>,
<50285,50284,50309>,
<50295,50296,50310>,
<50297,50295,50310>,
<50311,50297,50310>,
<49773,50297,50311>,
<49773,50311,49787>,
<49787,50311,50312>,
<50313,50312,50314>,
<50313,49788,50312>,
<49788,49787,50312>,
<49788,50315,49789>,
<50313,50315,49788>,
<49789,50315,49791>,
<50299,50316,50300>,
<50317,50318,50316>,
<49792,50317,50316>,
<49792,50316,50299>,
<49792,50299,49778>,
<49792,49794,50317>,
<49797,50319,49796>,
<49797,50320,50319>,
<49780,50320,49797>,
<49780,50321,50320>,
<49780,50301,50321>,
<50302,50321,50301>,
<49800,49799,50322>,
<49800,50322,50323>,
<49783,49800,50323>,
<49783,50323,50324>,
<49783,50324,50304>,
<50305,50304,50324>,
<50325,50305,50324>,
<50306,50305,50325>,
<50313,50314,50326>,
<50315,50313,50326>,
<50327,50315,50326>,
<50328,50327,50329>,
<49801,50327,50328>,
<49801,50315,50327>,
<49801,49791,50315>,
<49801,50328,49802>,
<50317,50330,50318>,
<50331,50332,50330>,
<49803,50331,50330>,
<49803,50330,50317>,
<49803,50317,49794>,
<49803,49805,50331>,
<49806,50333,49807>,
<49806,50334,50333>,
<49796,50334,49806>,
<49796,50335,50334>,
<49796,50319,50335>,
<50320,50335,50319>,
<49810,49809,50336>,
<49810,50336,50337>,
<49799,49810,50337>,
<49799,50337,50338>,
<49799,50338,50322>,
<50323,50322,50338>,
<50328,50329,50339>,
<50339,49802,50328>,
<50339,50340,49802>,
<50340,49812,49802>,
<50331,50341,50332>,
<50342,50343,50341>,
<49813,50342,50341>,
<49813,50341,50331>,
<49813,50331,49805>,
<49813,49814,50342>,
<49815,50344,49816>,
<49815,50345,50344>,
<49807,50345,49815>,
<49807,50346,50345>,
<49807,50333,50346>,
<50334,50346,50333>,
<49818,49817,50347>,
<49818,50347,50348>,
<49809,49818,50348>,
<49809,50348,50349>,
<49809,50349,50336>,
<50337,50336,50349>,
<50350,49819,49812>,
<50350,49812,50351>,
<50351,49812,50340>,
<49819,50352,49820>,
<50350,50352,49819>,
<49820,50352,49821>,
<50342,50353,50343>,
<50353,50342,49814>,
<50353,49814,50354>,
<50354,49814,49823>,
<49826,50355,49825>,
<49826,50356,50355>,
<49816,50356,49826>,
<49816,50357,50356>,
<49816,50344,50357>,
<50345,50357,50344>,
<49828,49827,50358>,
<49828,50359,49829>,
<50358,50359,49828>,
<49829,50359,50360>,
<49817,49829,50360>,
<49817,50360,50361>,
<49817,50361,50347>,
<50348,50347,50361>,
<50350,50351,50362>,
<50352,50350,50362>,
<50363,50352,50362>,
<50364,50363,50365>,
<49830,50363,50364>,
<49830,50352,50363>,
<49830,49821,50352>,
<49830,50366,49831>,
<50364,50366,49830>,
<49831,50366,49832>,
<49823,50367,50354>,
<49833,50367,49823>,
<50368,50369,50367>,
<50368,50367,49834>,
<49834,50367,49833>,
<49834,49835,50368>,
<49836,50370,49837>,
<49836,50371,50370>,
<49825,50371,49836>,
<49825,50372,50371>,
<49825,50355,50372>,
<50356,50372,50355>,
<50358,49839,50373>,
<49827,49839,50358>,
<50374,50375,50359>,
<50374,50359,50373>,
<50373,50359,50358>,
<50360,50359,50375>,
<50364,50365,50376>,
<50376,50377,50378>,
<50376,50378,50364>,
<50364,50378,50366>,
<49832,50378,49841>,
<50366,50378,49832>,
<50368,50379,50369>,
<50380,50381,50379>,
<49842,50380,50379>,
<49842,50379,50368>,
<49842,50368,49835>,
<49842,49843,50380>,
<50370,50382,50383>,
<50370,50383,49837>,
<49837,50383,49845>,
<50371,50382,50370>,
<49847,49846,50384>,
<49847,50384,50385>,
<49839,49847,50385>,
<49839,50385,50386>,
<49839,50386,50373>,
<50374,50373,50386>,
<50378,50377,50387>,
<50388,50387,50389>,
<49848,50387,50388>,
<49848,50378,50387>,
<49848,49841,50378>,
<49848,50388,49849>,
<50380,50390,50381>,
<50390,50380,49843>,
<50390,49843,50391>,
<50391,49843,49851>,
<49852,50392,49853>,
<49852,50393,50392>,
<49852,49845,50393>,
<49845,50383,50393>,
<50384,49855,50394>,
<49846,49855,50384>,
<50395,50385,50384>,
<50394,50395,50384>,
<50396,50388,50389>,
<50397,50396,50389>,
<49849,50396,49857>,
<50388,50396,49849>,
<50398,49851,49858>,
<50398,50399,49851>,
<50399,50391,49851>,
<49858,49859,50398>,
<49860,50400,49861>,
<49860,50401,50400>,
<49853,50401,49860>,
<49853,50402,50401>,
<49853,50392,50402>,
<50393,50402,50392>,
<49863,49862,50403>,
<49863,50403,50404>,
<49855,49863,50404>,
<49855,50404,50405>,
<49855,50405,50394>,
<50395,50394,50405>,
<50396,50397,50406>,
<50407,50406,50408>,
<49864,50406,50407>,
<49864,50396,50406>,
<49864,49857,50396>,
<49864,50407,49865>,
<50398,50409,50399>,
<50409,50398,49859>,
<50409,49859,50410>,
<50410,49859,49866>,
<50400,50411,49868>,
<49861,50400,49868>,
<50412,50400,50401>,
<50411,50400,50412>,
<50403,49870,50413>,
<49862,49870,50403>,
<50414,50404,50403>,
<50413,50414,50403>,
<50415,50407,50408>,
<50416,50415,50408>,
<49865,50415,49872>,
<50407,50415,49865>,
<49866,49874,50410>,
<50410,49874,50417>,
<50411,50418,50419>,
<50411,50419,49868>,
<49868,50419,49876>,
<50412,50418,50411>,
<50413,50420,50421>,
<50413,49870,50420>,
<49870,49878,50420>,
<50414,50413,50421>,
<50415,50416,50422>,
<50422,49872,50415>,
<50422,50423,49872>,
<50423,49880,49872>,
<49874,49882,50417>,
<50417,49882,50424>,
<50425,50426,49884>,
<50425,49884,50419>,
<50419,49884,49876>,
<50425,50427,50426>,
<49886,49885,50428>,
<49886,50428,50429>,
<49886,50429,49878>,
<49878,50429,50420>,
<50430,49887,49880>,
<50430,49880,50431>,
<50431,49880,50423>,
<49887,50430,49888>,
<49882,49890,50424>,
<50424,49890,50432>,
<49884,50426,49891>,
<50426,49893,49891>,
<50426,50427,49893>,
<50427,50433,49893>,
<50428,49895,50434>,
<49885,49895,50428>,
<50435,50429,50428>,
<50434,50435,50428>,
<50436,50430,50431>,
<50437,50436,50431>,
<49888,50436,49897>,
<50430,50436,49888>,
<49890,49899,50432>,
<50432,49899,50438>,
<50439,50440,49900>,
<50439,49900,50433>,
<50433,49900,49893>,
<50439,50441,50440>,
<50434,49902,50442>,
<49895,49902,50434>,
<50443,50435,50434>,
<50442,50443,50434>,
<50444,50436,50437>,
<50445,50444,50437>,
<49897,50444,49904>,
<50436,50444,49897>,
<49899,49905,50438>,
<50438,49905,50446>,
<50440,50447,49906>,
<49900,50440,49906>,
<50448,50440,50441>,
<50447,50440,50448>,
<50442,50449,50450>,
<50442,49902,50449>,
<49902,49908,50449>,
<50443,50442,50450>,
<50451,50444,50445>,
<50452,50451,50445>,
<49904,50451,49910>,
<50444,50451,49904>,
<50453,50454,50455>,
<50453,50455,50446>,
<50453,50446,49911>,
<49911,50446,49905>,
<50447,50456,49912>,
<49906,50447,49912>,
<50457,50447,50448>,
<50456,50447,50457>,
<49908,49914,50449>,
<50449,49914,50458>,
<50451,50452,50459>,
<50459,49910,50451>,
<50459,50460,49910>,
<50460,49916,49910>,
<49919,50454,50453>,
<49919,49918,50454>,
<49918,50461,50454>,
<49911,49919,50453>,
<49920,50462,50463>,
<49921,49920,50463>,
<50456,49920,49912>,
<50456,50464,49920>,
<50464,50462,49920>,
<50457,50464,50456>,
<49923,49922,50465>,
<49923,50465,50466>,
<49923,50466,49914>,
<49914,50466,50458>,
<50467,49924,49916>,
<50467,49916,50468>,
<50468,49916,50460>,
<49924,50467,49925>,
<49918,49927,50461>,
<50461,49927,50469>,
<49921,50463,49929>,
<50463,50470,49929>,
<49922,49930,50465>,
<50465,49930,49932>,
<50465,49932,50466>,
<50466,49932,50471>,
<49934,50467,50468>,
<49934,50468,49935>,
<49935,50468,50472>,
<49925,50467,49934>,
<50473,49927,49936>,
<50473,50474,49927>,
<50474,50469,49927>,
<49936,49937,50473>,
<49929,50470,49939>,
<50470,50475,49939>,
<49932,49941,50471>,
<50471,49941,50476>,
<49935,50472,49943>,
<50472,50477,49943>,
<50473,50478,50474>,
<50478,50473,49937>,
<50478,49937,50479>,
<50479,49937,49944>,
<49945,50480,49946>,
<49945,50481,50480>,
<49945,49939,50481>,
<49939,50475,50481>,
<49941,49948,50476>,
<50476,49948,50482>,
<50483,50484,50485>,
<50483,50477,50484>,
<50483,49950,50477>,
<49950,49943,50477>,
<49944,49952,50479>,
<50479,49952,50486>,
<50480,50487,49953>,
<49946,50480,49953>,
<50488,50480,50481>,
<50487,50480,50488>,
<50489,49955,50490>,
<50489,50482,49955>,
<50482,49948,49955>,
<50489,50490,50491>,
<50492,50483,50485>,
<50493,50492,50485>,
<49950,50492,49957>,
<50483,50492,49950>,
<50494,49952,49958>,
<50494,50495,49952>,
<50495,50486,49952>,
<49958,49959,50494>,
<49953,50487,49960>,
<50487,49962,49960>,
<50487,50488,49962>,
<50488,50496,49962>,
<50490,49964,50497>,
<49955,49964,50490>,
<50498,50491,50490>,
<50497,50498,50490>,
<50499,50492,50493>,
<50500,50499,50493>,
<49957,50499,49966>,
<50492,50499,49957>,
<50501,50495,50494>,
<50502,50495,50501>,
<49959,49967,50501>,
<50494,49959,50501>,
<50503,50504,49968>,
<50503,49968,50496>,
<50496,49968,49962>,
<50503,50505,50504>,
<50497,49969,50506>,
<49964,49969,50497>,
<50507,50498,50497>,
<50506,50507,50497>,
<50508,50499,50500>,
<50509,50508,50500>,
<49966,50508,49970>,
<50499,50508,49966>,
<49973,50502,50501>,
<49973,49972,50502>,
<49972,50510,50502>,
<49967,49973,50501>,
<49968,50504,49974>,
<50504,49976,49974>,
<50504,50505,49976>,
<50505,50511,49976>,
<49969,49977,50506>,
<50506,49977,49979>,
<50506,49979,50507>,
<50507,49979,50512>,
<49981,50508,50509>,
<49981,50509,49982>,
<49982,50509,50513>,
<49970,50508,49981>,
<49972,49984,50510>,
<50510,49984,50514>,
<50515,50516,49985>,
<50515,49985,50511>,
<50511,49985,49976>,
<50515,50517,50516>,
<50518,49987,50519>,
<50518,50512,49987>,
<50512,49979,49987>,
<50518,50519,50520>,
<50521,50522,50523>,
<50521,50513,50522>,
<50521,49989,50513>,
<49989,49982,50513>,
<49984,49990,50514>,
<50514,49990,50524>,
<49985,50516,49991>,
<50516,49993,49991>,
<50516,50517,49993>,
<50517,50525,49993>,
<50519,49994,50526>,
<49987,49994,50519>,
<50527,50520,50519>,
<50526,50527,50519>,
<50528,50521,50523>,
<50529,50528,50523>,
<49989,50528,49995>,
<50521,50528,49989>,
<50530,50531,50532>,
<50530,50532,50524>,
<50530,50524,49996>,
<49996,50524,49990>,
<50533,50534,49998>,
<50533,49998,50525>,
<50525,49998,49993>,
<50533,50535,50534>,
<49994,49999,50526>,
<50001,50536,50537>,
<49999,50001,50537>,
<49999,50537,50527>,
<49999,50527,50526>,
<50537,50536,50538>,
<50539,50540,50541>,
<50529,50540,50539>,
<50528,50529,50539>,
<50528,50539,50004>,
<50528,50004,50003>,
<49995,50528,50003>,
<50007,50531,50530>,
<50007,50006,50531>,
<50006,50542,50531>,
<49996,50007,50530>,
<50534,50543,50008>,
<49998,50534,50008>,
<50544,50534,50535>,
<50543,50534,50544>,
<50536,50009,50545>,
<50001,50009,50536>,
<50546,50538,50536>,
<50545,50546,50536>,
<50547,50539,50541>,
<50548,50547,50541>,
<50004,50547,50011>,
<50539,50547,50004>,
<50549,50550,50551>,
<50549,50551,50542>,
<50549,50542,50013>,
<50013,50542,50006>,
<50008,50543,50014>,
<50543,50016,50014>,
<50543,50544,50016>,
<50544,50552,50016>,
<50009,50017,50545>,
<50019,50553,50554>,
<50017,50019,50554>,
<50017,50554,50546>,
<50017,50546,50545>,
<50554,50553,50555>,
<50021,50547,50548>,
<50021,50548,50022>,
<50022,50548,50556>,
<50011,50547,50021>,
<50025,50550,50549>,
<50025,50024,50550>,
<50024,50557,50550>,
<50013,50025,50549>,
<50016,50552,50558>,
<50026,50016,50558>,
<50558,50028,50026>,
<50559,50028,50558>,
<50019,50029,50553>,
<50553,50560,50555>,
<50553,50029,50560>,
<50029,50031,50560>,
<50560,50031,50032>,
<50561,50560,50032>,
<50562,50563,50564>,
<50562,50035,50034>,
<50562,50034,50563>,
<50563,50034,50565>,
<50036,50566,50034>,
<50034,50566,50565>,
<50556,50036,50022>,
<50566,50036,50556>,
<50567,50568,50569>,
<50567,50039,50038>,
<50567,50569,50039>,
<50569,50570,50039>,
<50557,50024,50039>,
<50570,50557,50039>,
<50571,50572,50040>,
<50571,50040,50559>,
<50559,50040,50028>,
<50571,50573,50572>,
<50574,50041,50575>,
<50574,50561,50041>,
<50561,50032,50041>,
<50574,50575,50576>,
<50577,50578,50579>,
<50564,50578,50577>,
<50564,50577,50562>,
<50562,50577,50580>,
<50035,50580,50042>,
<50562,50580,50035>,
<50045,50568,50567>,
<50045,50044,50568>,
<50044,50581,50568>,
<50038,50045,50567>,
<50040,50572,50046>,
<50048,50582,50583>,
<50046,50582,50048>,
<50046,50573,50582>,
<50046,50572,50573>,
<50582,50584,50583>,
<50041,50049,50575>,
<50050,50585,50586>,
<50049,50050,50586>,
<50049,50586,50576>,
<50049,50576,50575>,
<50586,50585,50587>,
<50052,50577,50579>,
<50052,50579,50053>,
<50053,50579,50588>,
<50054,50577,50052>,
<50580,50577,50054>,
<50042,50580,50054>,
<50589,50590,50591>,
<50589,50591,50581>,
<50589,50581,50055>,
<50055,50581,50044>,
<50048,50583,50056>,
<50058,50592,50593>,
<50056,50592,50058>,
<50056,50584,50592>,
<50056,50583,50584>,
<50592,50594,50593>,
<50585,50059,50595>,
<50050,50059,50585>,
<50596,50587,50585>,
<50596,50585,50597>,
<50597,50585,50595>,
<50596,50597,50598>,
<50599,50600,50601>,
<50599,50588,50600>,
<50599,50060,50588>,
<50060,50053,50588>,
<50602,50603,50604>,
<50590,50602,50604>,
<50589,50602,50590>,
<50589,50062,50602>,
<50589,50063,50062>,
<50055,50063,50589>,
<50058,50593,50064>,
<50066,50605,50606>,
<50064,50605,50066>,
<50064,50594,50605>,
<50064,50593,50594>,
<50605,50607,50606>,
<50059,50067,50595>,
<50069,50595,50067>,
<50597,50595,50069>,
<50070,50608,50609>,
<50069,50070,50609>,
<50069,50609,50598>,
<50069,50598,50597>,
<50608,50610,50611>,
<50609,50608,50611>,
<50611,50610,50612>,
<50613,50614,50615>,
<50613,50073,50072>,
<50613,50072,50614>,
<50614,50072,50616>,
<50601,50075,50599>,
<50601,50616,50075>,
<50616,50072,50075>,
<50060,50599,50075>,
<50617,50618,50619>,
<50603,50617,50619>,
<50602,50617,50603>,
<50602,50077,50617>,
<50602,50078,50077>,
<50062,50078,50602>,
<50066,50606,50079>,
<50081,50620,50621>,
<50079,50620,50081>,
<50079,50607,50620>,
<50079,50606,50607>,
<50620,50622,50621>,
<50070,50082,50608>,
<50083,50608,50082>,
<50083,50623,50608>,
<50623,50610,50608>,
<50086,50085,50624>,
<50086,50624,50610>,
<50086,50610,50623>,
<50612,50610,50624>,
<50087,50625,50626>,
<50087,50626,50085>,
<50085,50626,50624>,
<50625,50627,50628>,
<50626,50625,50628>,
<50628,50627,50629>,
<50630,50631,50632>,
<50630,50633,50634>,
<50631,50630,50634>,
<50633,50090,50089>,
<50633,50089,50634>,
<50634,50089,50635>,
<50615,50092,50613>,
<50615,50635,50092>,
<50635,50089,50092>,
<50073,50613,50092>,
<50636,50637,50638>,
<50618,50636,50638>,
<50617,50636,50618>,
<50617,50094,50636>,
<50617,50095,50094>,
<50077,50095,50617>,
<50081,50621,50096>,
<50098,50639,50640>,
<50096,50639,50098>,
<50096,50622,50639>,
<50096,50621,50622>,
<50639,50641,50640>,
<50083,50099,50623>,
<50086,50623,50099>,
<50087,50101,50625>,
<50103,50625,50101>,
<50627,50625,50103>,
<50104,50642,50643>,
<50103,50104,50643>,
<50103,50643,50629>,
<50103,50629,50627>,
<50642,50644,50645>,
<50643,50642,50645>,
<50644,50646,50647>,
<50645,50644,50647>,
<50646,50648,50649>,
<50647,50646,50649>,
<50648,50650,50651>,
<50649,50648,50651>,
<50651,50650,50652>,
<50653,50654,50655>,
<50653,50656,50657>,
<50654,50653,50657>,
<50656,50658,50659>,
<50657,50656,50659>,
<50658,50660,50661>,
<50659,50658,50661>,
<50660,50662,50663>,
<50661,50660,50663>,
<50632,50663,50662>,
<50630,50632,50662>,
<50630,50662,50107>,
<50630,50107,50106>,
<50109,50630,50106>,
<50633,50630,50109>,
<50090,50633,50109>,
<50664,50665,50666>,
<50637,50664,50666>,
<50636,50664,50637>,
<50636,50111,50664>,
<50636,50112,50111>,
<50094,50112,50636>,
<50098,50640,50113>,
<50115,50667,50668>,
<50113,50667,50115>,
<50113,50641,50667>,
<50113,50640,50641>,
<50667,50669,50668>,
<50104,50116,50642>,
<50118,50642,50116>,
<50644,50642,50118>,
<50120,50644,50118>,
<50646,50644,50120>,
<50122,50646,50120>,
<50648,50646,50122>,
<50124,50648,50122>,
<50650,50648,50124>,
<50125,50670,50671>,
<50124,50125,50671>,
<50124,50671,50652>,
<50124,50652,50650>,
<50670,50128,50127>,
<50670,50127,50671>,
<50671,50127,50672>,
<50655,50130,50653>,
<50655,50672,50130>,
<50672,50127,50130>,
<50132,50653,50130>,
<50656,50653,50132>,
<50134,50656,50132>,
<50658,50656,50134>,
<50136,50658,50134>,
<50660,50658,50136>,
<50137,50660,50136>,
<50662,50660,50137>,
<50107,50662,50137>,
<50673,50674,50675>,
<50665,50673,50675>,
<50664,50673,50665>,
<50664,50139,50673>,
<50664,50140,50139>,
<50111,50140,50664>,
<50115,50668,50141>,
<50143,50676,50677>,
<50141,50676,50143>,
<50141,50669,50676>,
<50141,50668,50669>,
<50676,50678,50677>,
<50125,50144,50670>,
<50128,50670,50144>,
<50679,50680,50681>,
<50674,50679,50681>,
<50673,50679,50674>,
<50673,50145,50679>,
<50673,50146,50145>,
<50139,50146,50673>,
<50143,50677,50147>,
<50677,50148,50147>,
<50677,50678,50148>,
<50678,50682,50148>,
<50151,50683,50684>,
<50150,50683,50151>,
<50680,50679,50152>,
<50680,50152,50684>,
<50684,50152,50151>,
<50145,50152,50679>,
<50148,50682,50685>,
<50153,50148,50685>,
<50155,50686,50687>,
<50155,50153,50686>,
<50153,50685,50686>,
<50686,50688,50687>,
<50689,50690,50691>,
<50689,50692,50693>,
<50691,50692,50689>,
<50693,50692,50683>,
<50693,50683,50156>,
<50156,50683,50150>,
<50155,50687,50157>,
<50159,50694,50695>,
<50157,50694,50159>,
<50157,50688,50694>,
<50157,50687,50688>,
<50694,50696,50695>,
<50697,50698,50699>,
<50697,50700,50701>,
<50699,50700,50697>,
<50701,50162,50161>,
<50701,50700,50162>,
<50700,50702,50162>,
<50163,50703,50704>,
<50163,50162,50703>,
<50162,50702,50703>,
<50704,50705,50706>,
<50703,50705,50704>,
<50705,50707,50706>,
<50708,50709,50710>,
<50708,50166,50165>,
<50708,50710,50166>,
<50710,50711,50166>,
<50167,50166,50712>,
<50166,50711,50712>,
<50690,50689,50169>,
<50690,50169,50712>,
<50712,50169,50167>,
<50170,50169,50689>,
<50693,50170,50689>,
<50156,50170,50693>,
<50159,50695,50171>,
<50695,50696,50713>,
<50695,50713,50171>,
<50171,50713,50172>,
<50173,50172,50714>,
<50172,50713,50714>,
<50174,50173,50715>,
<50173,50714,50715>,
<50698,50697,50175>,
<50698,50175,50715>,
<50715,50175,50174>,
<50176,50175,50697>,
<50701,50176,50697>,
<50161,50176,50701>,
<50163,50704,50177>,
<50178,50177,50704>,
<50706,50178,50704>,
<50706,50707,50716>,
<50706,50716,50178>,
<50178,50716,50179>,
<50180,50179,50717>,
<50179,50716,50717>,
<50181,50180,50718>,
<50180,50717,50718>,
<50183,50181,50719>,
<50181,50718,50719>,
<50185,50720,50721>,
<50185,50183,50720>,
<50183,50719,50720>,
<50721,50188,50187>,
<50721,50720,50188>,
<50720,50722,50188>,
<50189,50188,50723>,
<50188,50722,50723>,
<50191,50189,50724>,
<50189,50723,50724>,
<50192,50191,50725>,
<50191,50724,50725>,
<50709,50708,50193>,
<50709,50193,50725>,
<50725,50193,50192>,
<50165,50193,50708>,
<50185,50721,50194>,
<50187,50194,50721>,
<50200,50726,50199>,
<50200,50201,50727>,
<50726,50200,50727>,
<50201,50202,50728>,
<50727,50201,50728>,
<50202,50204,50728>,
<50210,50729,50209>,
<50730,50729,50210>,
<50730,50210,50731>,
<50731,50210,50211>,
<50212,50732,50211>,
<50211,50732,50731>,
<50213,50733,50212>,
<50212,50733,50732>,
<50726,50213,50199>,
<50726,50734,50213>,
<50734,50733,50213>,
<50727,50734,50726>,
<50735,50734,50727>,
<50728,50735,50727>,
<50736,50735,50728>,
<50737,50738,50736>,
<50214,50737,50736>,
<50214,50736,50728>,
<50214,50728,50204>,
<50214,50216,50737>,
<50222,50739,50221>,
<50222,50223,50740>,
<50739,50222,50740>,
<50223,50224,50741>,
<50740,50223,50741>,
<50224,50225,50742>,
<50741,50224,50742>,
<50225,50227,50742>,
<50230,50743,50229>,
<50744,50743,50230>,
<50744,50230,50745>,
<50745,50230,50231>,
<50729,50231,50209>,
<50729,50746,50231>,
<50746,50745,50231>,
<50730,50746,50729>,
<50737,50747,50738>,
<50216,50747,50737>,
<50216,50232,50747>,
<50232,50748,50747>,
<50749,50750,50748>,
<50749,50748,50233>,
<50233,50748,50232>,
<50233,50234,50751>,
<50749,50233,50751>,
<50752,50751,50234>,
<50752,50234,50753>,
<50753,50234,50235>,
<50236,50754,50235>,
<50235,50754,50753>,
<50739,50236,50221>,
<50739,50755,50236>,
<50755,50754,50236>,
<50740,50755,50739>,
<50756,50755,50740>,
<50741,50756,50740>,
<50757,50756,50741>,
<50742,50757,50741>,
<50758,50757,50742>,
<50227,50758,50742>,
<50227,50237,50758>,
<50237,50759,50758>,
<50760,50761,50759>,
<50760,50759,50238>,
<50238,50759,50237>,
<50238,50240,50760>,
<50243,50762,50242>,
<50763,50762,50243>,
<50763,50243,50764>,
<50764,50243,50244>,
<50743,50244,50229>,
<50743,50765,50244>,
<50765,50764,50244>,
<50744,50765,50743>,
<50749,50766,50750>,
<50751,50766,50749>,
<50767,50766,50751>,
<50752,50767,50751>,
<50760,50768,50761>,
<50769,50770,50768>,
<50245,50769,50768>,
<50245,50768,50760>,
<50245,50760,50240>,
<50245,50246,50769>,
<50249,50771,50248>,
<50249,50772,50771>,
<50242,50772,50249>,
<50242,50773,50772>,
<50242,50762,50773>,
<50763,50773,50762>,
<50769,50774,50770>,
<50775,50776,50774>,
<50250,50775,50774>,
<50250,50774,50769>,
<50250,50769,50246>,
<50250,50252,50775>,
<50255,50777,50254>,
<50255,50778,50777>,
<50248,50778,50255>,
<50248,50779,50778>,
<50248,50771,50779>,
<50772,50779,50771>,
<50775,50780,50776>,
<50781,50782,50780>,
<50257,50781,50780>,
<50257,50780,50775>,
<50257,50775,50252>,
<50257,50259,50781>,
<50262,50783,50261>,
<50262,50784,50783>,
<50254,50784,50262>,
<50254,50785,50784>,
<50254,50777,50785>,
<50778,50785,50777>,
<50268,50267,50786>,
<50268,50787,50269>,
<50786,50787,50268>,
<50269,50788,50270>,
<50787,50788,50269>,
<50270,50788,50272>,
<50781,50789,50782>,
<50790,50791,50789>,
<50277,50790,50789>,
<50277,50789,50781>,
<50277,50781,50259>,
<50277,50279,50790>,
<50282,50792,50793>,
<50281,50282,50793>,
<50783,50282,50261>,
<50783,50794,50282>,
<50794,50792,50282>,
<50784,50794,50783>,
<50286,50285,50795>,
<50286,50796,50287>,
<50795,50796,50286>,
<50287,50797,50288>,
<50796,50797,50287>,
<50798,50288,50797>,
<50798,50799,50288>,
<50799,50289,50288>,
<50786,50267,50289>,
<50786,50289,50800>,
<50800,50289,50799>,
<50787,50786,50800>,
<50801,50787,50800>,
<50788,50787,50801>,
<50802,50788,50801>,
<50272,50788,50802>,
<50272,50802,50290>,
<50290,50802,50803>,
<50291,50290,50804>,
<50290,50803,50804>,
<50805,50804,50806>,
<50805,50292,50804>,
<50292,50291,50804>,
<50292,50807,50293>,
<50805,50807,50292>,
<50293,50808,50294>,
<50807,50808,50293>,
<50294,50808,50296>,
<50790,50809,50791>,
<50279,50809,50790>,
<50279,50298,50809>,
<50298,50810,50809>,
<50810,50298,50300>,
<50811,50810,50300>,
<50303,50812,50302>,
<50303,50813,50812>,
<50303,50281,50813>,
<50281,50793,50813>,
<50307,50306,50814>,
<50307,50815,50308>,
<50814,50815,50307>,
<50816,50308,50815>,
<50816,50817,50308>,
<50817,50309,50308>,
<50795,50285,50309>,
<50795,50309,50818>,
<50818,50309,50817>,
<50796,50795,50818>,
<50819,50796,50818>,
<50797,50796,50819>,
<50820,50797,50819>,
<50798,50797,50820>,
<50805,50806,50821>,
<50807,50805,50821>,
<50822,50807,50821>,
<50808,50807,50822>,
<50823,50808,50822>,
<50296,50808,50823>,
<50296,50823,50310>,
<50310,50823,50824>,
<50825,50824,50826>,
<50825,50311,50824>,
<50311,50310,50824>,
<50311,50827,50312>,
<50825,50827,50311>,
<50312,50827,50314>,
<50300,50828,50811>,
<50316,50828,50300>,
<50828,50316,50318>,
<50829,50828,50318>,
<50321,50830,50320>,
<50321,50831,50830>,
<50302,50831,50321>,
<50302,50832,50831>,
<50302,50812,50832>,
<50813,50832,50812>,
<50324,50323,50833>,
<50324,50834,50325>,
<50833,50834,50324>,
<50325,50834,50835>,
<50306,50325,50835>,
<50306,50835,50836>,
<50306,50836,50814>,
<50815,50814,50836>,
<50837,50815,50836>,
<50816,50815,50837>,
<50825,50826,50838>,
<50827,50825,50838>,
<50839,50827,50838>,
<50840,50839,50841>,
<50326,50839,50840>,
<50326,50827,50839>,
<50326,50314,50827>,
<50326,50842,50327>,
<50840,50842,50326>,
<50327,50842,50329>,
<50843,50318,50330>,
<50843,50844,50318>,
<50844,50829,50318>,
<50330,50332,50843>,
<50335,50845,50334>,
<50335,50846,50845>,
<50320,50846,50335>,
<50320,50847,50846>,
<50320,50830,50847>,
<50831,50847,50830>,
<50338,50337,50848>,
<50338,50848,50849>,
<50323,50338,50849>,
<50323,50849,50850>,
<50323,50850,50833>,
<50834,50833,50850>,
<50851,50834,50850>,
<50835,50834,50851>,
<50840,50841,50852>,
<50842,50840,50852>,
<50853,50842,50852>,
<50854,50853,50855>,
<50339,50853,50854>,
<50339,50842,50853>,
<50339,50329,50842>,
<50339,50854,50340>,
<50843,50856,50844>,
<50857,50858,50856>,
<50341,50857,50856>,
<50341,50856,50843>,
<50341,50843,50332>,
<50341,50343,50857>,
<50346,50859,50345>,
<50346,50860,50859>,
<50334,50860,50346>,
<50334,50861,50860>,
<50334,50845,50861>,
<50846,50861,50845>,
<50349,50348,50862>,
<50349,50862,50863>,
<50337,50349,50863>,
<50337,50863,50864>,
<50337,50864,50848>,
<50849,50848,50864>,
<50854,50855,50865>,
<50865,50340,50854>,
<50865,50866,50340>,
<50866,50351,50340>,
<50857,50867,50858>,
<50868,50869,50867>,
<50353,50868,50867>,
<50353,50867,50857>,
<50353,50857,50343>,
<50353,50354,50868>,
<50357,50870,50871>,
<50356,50357,50871>,
<50859,50357,50345>,
<50859,50872,50357>,
<50872,50870,50357>,
<50860,50872,50859>,
<50361,50360,50873>,
<50361,50873,50874>,
<50348,50361,50874>,
<50348,50874,50875>,
<50348,50875,50862>,
<50863,50862,50875>,
<50351,50866,50876>,
<50362,50351,50876>,
<50877,50876,50878>,
<50877,50363,50876>,
<50363,50362,50876>,
<50363,50877,50365>,
<50868,50879,50869>,
<50880,50881,50879>,
<50367,50880,50879>,
<50367,50879,50868>,
<50367,50868,50354>,
<50367,50369,50880>,
<50372,50882,50371>,
<50372,50883,50882>,
<50372,50356,50883>,
<50356,50871,50883>,
<50375,50374,50884>,
<50375,50884,50885>,
<50360,50375,50885>,
<50360,50885,50886>,
<50360,50886,50873>,
<50874,50873,50886>,
<50877,50878,50887>,
<50888,50887,50889>,
<50376,50887,50888>,
<50376,50877,50887>,
<50376,50365,50877>,
<50376,50888,50377>,
<50880,50890,50881>,
<50891,50892,50890>,
<50379,50891,50890>,
<50379,50890,50880>,
<50379,50880,50369>,
<50379,50381,50891>,
<50382,50893,50383>,
<50382,50894,50893>,
<50371,50894,50382>,
<50371,50895,50894>,
<50371,50882,50895>,
<50883,50895,50882>,
<50386,50385,50896>,
<50386,50896,50897>,
<50374,50386,50897>,
<50374,50897,50898>,
<50374,50898,50884>,
<50885,50884,50898>,
<50888,50889,50899>,
<50900,50899,50901>,
<50387,50899,50900>,
<50387,50888,50899>,
<50387,50377,50888>,
<50387,50900,50389>,
<50891,50902,50892>,
<50903,50904,50902>,
<50390,50903,50902>,
<50390,50902,50891>,
<50390,50891,50381>,
<50390,50391,50903>,
<50893,50905,50906>,
<50893,50906,50383>,
<50383,50906,50393>,
<50894,50905,50893>,
<50896,50395,50907>,
<50385,50395,50896>,
<50908,50897,50896>,
<50907,50908,50896>,
<50909,50900,50901>,
<50910,50909,50901>,
<50389,50909,50397>,
<50900,50909,50389>,
<50911,50904,50903>,
<50912,50904,50911>,
<50391,50399,50911>,
<50903,50391,50911>,
<50402,50913,50401>,
<50402,50914,50913>,
<50402,50393,50914>,
<50393,50906,50914>,
<50405,50404,50915>,
<50405,50915,50916>,
<50395,50405,50916>,
<50395,50916,50917>,
<50395,50917,50907>,
<50908,50907,50917>,
<50909,50910,50918>,
<50919,50918,50920>,
<50406,50918,50919>,
<50406,50909,50918>,
<50406,50397,50909>,
<50406,50919,50408>,
<50911,50921,50912>,
<50922,50923,50921>,
<50409,50922,50921>,
<50409,50921,50911>,
<50409,50911,50399>,
<50409,50410,50922>,
<50913,50924,50925>,
<50913,50925,50401>,
<50401,50925,50412>,
<50914,50924,50913>,
<50915,50414,50926>,
<50404,50414,50915>,
<50927,50916,50915>,
<50926,50927,50915>,
<50928,50919,50920>,
<50929,50928,50920>,
<50408,50928,50416>,
<50919,50928,50408>,
<50922,50930,50923>,
<50930,50922,50410>,
<50930,50410,50931>,
<50931,50410,50417>,
<50418,50932,50419>,
<50418,50933,50932>,
<50418,50412,50933>,
<50412,50925,50933>,
<50421,50420,50934>,
<50421,50934,50935>,
<50414,50421,50935>,
<50414,50935,50936>,
<50414,50936,50926>,
<50927,50926,50936>,
<50928,50929,50937>,
<50938,50937,50939>,
<50422,50937,50938>,
<50422,50928,50937>,
<50422,50416,50928>,
<50422,50938,50423>,
<50417,50424,50931>,
<50931,50424,50940>,
<50419,50932,50425>,
<50427,50941,50942>,
<50425,50941,50427>,
<50425,50933,50941>,
<50425,50932,50933>,
<50941,50943,50942>,
<50934,50429,50944>,
<50420,50429,50934>,
<50945,50935,50934>,
<50944,50945,50934>,
<50946,50938,50939>,
<50947,50946,50939>,
<50423,50946,50431>,
<50938,50946,50423>,
<50424,50432,50940>,
<50940,50432,50948>,
<50942,50949,50433>,
<50427,50942,50433>,
<50950,50942,50943>,
<50949,50942,50950>,
<50944,50435,50951>,
<50429,50435,50944>,
<50952,50945,50944>,
<50951,50952,50944>,
<50953,50946,50947>,
<50954,50953,50947>,
<50431,50953,50437>,
<50946,50953,50431>,
<50432,50438,50948>,
<50948,50438,50955>,
<50433,50949,50439>,
<50441,50956,50957>,
<50439,50956,50441>,
<50439,50950,50956>,
<50439,50949,50950>,
<50956,50958,50957>,
<50951,50959,50960>,
<50951,50435,50959>,
<50435,50443,50959>,
<50952,50951,50960>,
<50953,50954,50961>,
<50961,50437,50953>,
<50961,50962,50437>,
<50962,50445,50437>,
<50963,50964,50965>,
<50963,50965,50955>,
<50963,50955,50446>,
<50446,50955,50438>,
<50957,50966,50448>,
<50441,50957,50448>,
<50967,50957,50958>,
<50966,50957,50967>,
<50450,50449,50968>,
<50450,50968,50969>,
<50450,50969,50443>,
<50443,50969,50959>,
<50445,50962,50452>,
<50962,50970,50452>,
<50455,50964,50963>,
<50455,50454,50964>,
<50454,50971,50964>,
<50446,50455,50963>,
<50966,50972,50973>,
<50966,50973,50448>,
<50448,50973,50457>,
<50967,50972,50966>,
<50968,50458,50974>,
<50449,50458,50968>,
<50975,50969,50968>,
<50974,50975,50968>,
<50976,50459,50452>,
<50976,50452,50977>,
<50977,50452,50970>,
<50459,50976,50460>,
<50978,50979,50980>,
<50978,50980,50971>,
<50978,50971,50461>,
<50461,50971,50454>,
<50462,50981,50463>,
<50982,50981,50462>,
<50982,50462,50983>,
<50983,50462,50464>,
<50973,50464,50457>,
<50983,50464,50973>,
<50974,50466,50984>,
<50458,50466,50974>,
<50985,50975,50974>,
<50984,50985,50974>,
<50986,50976,50977>,
<50987,50986,50977>,
<50460,50986,50468>,
<50976,50986,50460>,
<50988,50979,50978>,
<50989,50979,50988>,
<50461,50469,50988>,
<50978,50461,50988>,
<50981,50990,50470>,
<50463,50981,50470>,
<50991,50981,50982>,
<50990,50981,50991>,
<50984,50471,50992>,
<50466,50471,50984>,
<50993,50985,50984>,
<50992,50993,50984>,
<50994,50986,50987>,
<50995,50994,50987>,
<50468,50994,50472>,
<50986,50994,50468>,
<50988,50996,50989>,
<50996,50988,50469>,
<50996,50469,50997>,
<50997,50469,50474>,
<50990,50998,50475>,
<50470,50990,50475>,
<50999,50990,50991>,
<50998,50990,50999>,
<50992,50476,51000>,
<50471,50476,50992>,
<51001,50993,50992>,
<51000,51001,50992>,
<51002,50994,50995>,
<51003,51002,50995>,
<50472,51002,50477>,
<50994,51002,50472>,
<51004,50474,50478>,
<51004,51005,50474>,
<51005,50997,50474>,
<50478,50479,51004>,
<50998,51006,51007>,
<50998,51007,50475>,
<50475,51007,50481>,
<50999,51006,50998>,
<51000,50482,51008>,
<50476,50482,51000>,
<51009,51001,51000>,
<51008,51009,51000>,
<50484,51002,51003>,
<50484,51003,50485>,
<50485,51003,51010>,
<50477,51002,50484>,
<51004,51011,51005>,
<51011,51004,50479>,
<51011,50479,51012>,
<51012,50479,50486>,
<50481,51007,50488>,
<51007,51013,50488>,
<50482,50489,51008>,
<51008,50489,50491>,
<51008,50491,51009>,
<51009,50491,51014>,
<51015,51016,51017>,
<51015,51010,51016>,
<51015,50493,51010>,
<50493,50485,51010>,
<50486,50495,51012>,
<51012,50495,51018>,
<51019,51020,50496>,
<51019,50496,51013>,
<51013,50496,50488>,
<51019,51021,51020>,
<51022,50498,51023>,
<51022,51014,50498>,
<51014,50491,50498>,
<51022,51023,51024>,
<51025,51015,51017>,
<51026,51025,51017>,
<50493,51025,50500>,
<51015,51025,50493>,
<50495,50502,51018>,
<51018,50502,51027>,
<50496,51020,50503>,
<51020,50505,50503>,
<51020,51021,50505>,
<51021,51028,50505>,
<51023,50507,51029>,
<50498,50507,51023>,
<51030,51024,51023>,
<51029,51030,51023>,
<51031,51025,51026>,
<51032,51031,51026>,
<50500,51031,50509>,
<51025,51031,50500>,
<50502,50510,51027>,
<51027,50510,51033>,
<51034,51035,50511>,
<51034,50511,51028>,
<51028,50511,50505>,
<51034,51036,51035>,
<51029,50512,51037>,
<50507,50512,51029>,
<51038,51030,51029>,
<51037,51038,51029>,
<51039,51031,51032>,
<51040,51039,51032>,
<50509,51039,50513>,
<51031,51039,50509>,
<50510,50514,51033>,
<51033,50514,51041>,
<50511,51035,50515>,
<50517,51042,51043>,
<50515,51042,50517>,
<50515,51036,51042>,
<50515,51035,51036>,
<51042,51044,51043>,
<50512,50518,51037>,
<51037,50518,50520>,
<51037,50520,51038>,
<51038,50520,51045>,
<51046,51047,51048>,
<51040,51047,51046>,
<51039,51040,51046>,
<51039,51046,50523>,
<51039,50523,50522>,
<50513,51039,50522>,
<51049,51050,51051>,
<51049,51051,51041>,
<51049,51041,50524>,
<50524,51041,50514>,
<51043,51052,50525>,
<50517,51043,50525>,
<51053,51043,51044>,
<51052,51043,51053>,
<51054,50527,51055>,
<51054,51045,50527>,
<51045,50520,50527>,
<51054,51055,51056>,
<51057,51046,51048>,
<51058,51057,51048>,
<50523,51057,50529>,
<51046,51057,50523>,
<50532,51050,51049>,
<50532,50531,51050>,
<50531,51059,51050>,
<50524,50532,51049>,
<50525,51052,50533>,
<51052,50535,50533>,
<51052,51053,50535>,
<51053,51060,50535>,
<50527,50537,51055>,
<50538,51061,51062>,
<50537,50538,51062>,
<50537,51062,51056>,
<50537,51056,51055>,
<51062,51061,51063>,
<51064,51065,51066>,
<51058,51065,51064>,
<51057,51058,51064>,
<51057,51064,50541>,
<51057,50541,50540>,
<50529,51057,50540>,
<51067,51068,51069>,
<51067,51069,51059>,
<51067,51059,50542>,
<50542,51059,50531>,
<51070,51071,50544>,
<51070,50544,51060>,
<51060,50544,50535>,
<51070,51072,51071>,
<51061,50546,51073>,
<50538,50546,51061>,
<51074,51063,51061>,
<51073,51074,51061>,
<51075,51064,51066>,
<51076,51075,51066>,
<50541,51075,50548>,
<51064,51075,50541>,
<50551,51068,51067>,
<50551,50550,51068>,
<50550,51077,51068>,
<50542,50551,51067>,
<51071,51078,50552>,
<50544,51071,50552>,
<51079,51071,51072>,
<51078,51071,51079>,
<50546,50554,51073>,
<50555,51080,51081>,
<50554,50555,51081>,
<50554,51081,51074>,
<50554,51074,51073>,
<51081,51080,51082>,
<51083,51084,51085>,
<51076,51084,51083>,
<51076,51083,51075>,
<51075,51083,51086>,
<50548,51086,50556>,
<51075,51086,50548>,
<51087,51088,51089>,
<51087,51089,51077>,
<51087,51077,50557>,
<50557,51077,50550>,
<50552,51078,50558>,
<50559,51090,51091>,
<50558,51090,50559>,
<50558,51079,51090>,
<50558,51078,51079>,
<51090,51092,51091>,
<50555,50560,51080>,
<50561,51093,51094>,
<50560,50561,51094>,
<50560,51094,51082>,
<50560,51082,51080>,
<51094,51093,51095>,
<51096,51097,51098>,
<51096,50564,50563>,
<51096,50563,51097>,
<51097,50563,51099>,
<51085,50565,51083>,
<51085,51099,50565>,
<51099,50563,50565>,
<50566,51083,50565>,
<51086,51083,50566>,
<50556,51086,50566>,
<50569,51100,51101>,
<50568,51100,50569>,
<51088,51087,50570>,
<51088,50570,51101>,
<51101,50570,50569>,
<50557,50570,51087>,
<50559,51091,50571>,
<50573,51102,51103>,
<50571,51102,50573>,
<50571,51092,51102>,
<50571,51091,51092>,
<51102,51104,51103>,
<50561,50574,51093>,
<50576,51105,51106>,
<50574,50576,51106>,
<50574,51106,51095>,
<50574,51095,51093>,
<51106,51105,51107>,
<50578,51096,51098>,
<50578,51098,50579>,
<50579,51098,51108>,
<50564,51096,50578>,
<51109,51110,51111>,
<51109,51111,51100>,
<51109,51100,50581>,
<50581,51100,50568>,
<50573,51103,50582>,
<51103,50584,50582>,
<51103,51104,50584>,
<51104,51112,50584>,
<50576,50586,51105>,
<50587,51113,51114>,
<50586,50587,51114>,
<50586,51114,51107>,
<50586,51107,51105>,
<51114,51113,51115>,
<51116,51117,51118>,
<51116,51108,51117>,
<51116,50588,51108>,
<50588,50579,51108>,
<51119,51120,51121>,
<51110,51119,51121>,
<51109,51119,51110>,
<51109,50590,51119>,
<51109,50591,50590>,
<50581,50591,51109>,
<50584,51112,51122>,
<50592,50584,51122>,
<51122,50594,50592>,
<51123,50594,51122>,
<50587,50596,51113>,
<50598,51124,51125>,
<50596,50598,51125>,
<50596,51125,51115>,
<50596,51115,51113>,
<51124,51126,51127>,
<51125,51124,51127>,
<51127,51126,51128>,
<51129,51130,51131>,
<51129,51132,51133>,
<51130,51129,51133>,
<51118,51133,51132>,
<51116,51118,51132>,
<51116,51132,50601>,
<51116,50601,50600>,
<50588,51116,50600>,
<51134,51135,51136>,
<51120,51134,51136>,
<51119,51134,51120>,
<51119,50603,51134>,
<51119,50604,50603>,
<50590,50604,51119>,
<50594,51123,51137>,
<50605,50594,51137>,
<51137,50607,50605>,
<51138,50607,51137>,
<50598,50609,51124>,
<50611,51124,50609>,
<51126,51124,50611>,
<50612,51139,51140>,
<50611,50612,51140>,
<50611,51140,51128>,
<50611,51128,51126>,
<51139,51141,51142>,
<51140,51139,51142>,
<51142,51141,51143>,
<51144,51145,51146>,
<51144,51147,51148>,
<51145,51144,51148>,
<51131,51148,51147>,
<51129,51131,51147>,
<51129,51147,50615>,
<51129,50615,50614>,
<50616,51129,50614>,
<51132,51129,50616>,
<50601,51132,50616>,
<51149,51150,51151>,
<51135,51149,51151>,
<51134,51149,51135>,
<51134,50618,51149>,
<51134,50619,50618>,
<50603,50619,51134>,
<50607,51138,51152>,
<50620,50607,51152>,
<51152,50622,50620>,
<51153,50622,51152>,
<50612,50624,51139>,
<50626,51139,50624>,
<51141,51139,50626>,
<51141,51154,51143>,
<51141,50626,51154>,
<50626,50628,51154>,
<50629,51155,51156>,
<50629,51156,50628>,
<50628,51156,51154>,
<51155,51157,51158>,
<51156,51155,51158>,
<51157,51159,51160>,
<51158,51157,51160>,
<51159,51161,51162>,
<51160,51159,51162>,
<51162,51161,51163>,
<51164,51165,51166>,
<51164,51167,51168>,
<51165,51164,51168>,
<51167,51169,51170>,
<51168,51167,51170>,
<51169,51171,51172>,
<51170,51169,51172>,
<51171,50632,50631>,
<51171,50631,51172>,
<51172,50631,51173>,
<51146,50634,51144>,
<51146,51173,50634>,
<51173,50631,50634>,
<50635,51144,50634>,
<51147,51144,50635>,
<50615,51147,50635>,
<51174,51175,51176>,
<51150,51174,51176>,
<51149,51174,51150>,
<51149,50637,51174>,
<51149,50638,50637>,
<50618,50638,51149>,
<50622,51153,51177>,
<50639,50622,51177>,
<51177,50641,50639>,
<51178,50641,51177>,
<50629,50643,51155>,
<50645,51155,50643>,
<51157,51155,50645>,
<50647,51157,50645>,
<51159,51157,50647>,
<50649,51159,50647>,
<51161,51159,50649>,
<51161,51179,51163>,
<51161,50649,51179>,
<50649,50651,51179>,
<50652,51180,51181>,
<50652,51181,50651>,
<50651,51181,51179>,
<51180,51182,51183>,
<51181,51180,51183>,
<51182,50655,50654>,
<51182,50654,51183>,
<51183,50654,51184>,
<51166,50657,51164>,
<51166,51184,50657>,
<51184,50654,50657>,
<50659,51164,50657>,
<51167,51164,50659>,
<50661,51167,50659>,
<51169,51167,50661>,
<50663,51169,50661>,
<51171,51169,50663>,
<50632,51171,50663>,
<51185,51186,51187>,
<51175,51185,51187>,
<51174,51185,51175>,
<51174,50665,51185>,
<51174,50666,50665>,
<50637,50666,51174>,
<50641,51178,51188>,
<50667,50641,51188>,
<50669,51189,51190>,
<50669,50667,51189>,
<50667,51188,51189>,
<51189,51191,51190>,
<50652,50671,51180>,
<50672,51180,50671>,
<51182,51180,50672>,
<50655,51182,50672>,
<51192,51193,51194>,
<51186,51192,51194>,
<51185,51192,51186>,
<51185,50674,51192>,
<51185,50675,50674>,
<50665,50675,51185>,
<50669,51190,50676>,
<51190,50678,50676>,
<51190,51191,50678>,
<51191,51195,50678>,
<51196,51197,51198>,
<51193,51196,51198>,
<51192,51196,51193>,
<51192,50680,51196>,
<51192,50681,50680>,
<50674,50681,51192>,
<51199,51200,50682>,
<51199,50682,51195>,
<51195,50682,50678>,
<51199,51201,51200>,
<51202,51203,51204>,
<51202,51205,51206>,
<51204,51205,51202>,
<51197,51206,51205>,
<51196,51206,51197>,
<51196,50683,51206>,
<51196,50684,50683>,
<50680,50684,51196>,
<50682,51200,50685>,
<51200,51201,51207>,
<51200,51207,50685>,
<50685,51207,50686>,
<50688,51208,51209>,
<50688,50686,51208>,
<50686,51207,51208>,
<51208,51210,51209>,
<51211,51212,51213>,
<51211,51214,51215>,
<51213,51214,51211>,
<51215,51216,51217>,
<51214,51216,51215>,
<51216,51218,51217>,
<51219,51220,51221>,
<51219,51222,51223>,
<51221,51222,51219>,
<51223,51224,51225>,
<51222,51224,51223>,
<51203,51225,51224>,
<51202,51225,51203>,
<51202,50690,51225>,
<51202,50691,50690>,
<50692,50691,51202>,
<51206,50692,51202>,
<50683,50692,51206>,
<50688,51209,50694>,
<50696,51226,51227>,
<50694,51226,50696>,
<50694,51210,51226>,
<50694,51209,51210>,
<51227,51228,51229>,
<51226,51228,51227>,
<51229,51230,51231>,
<51228,51230,51229>,
<51231,50699,50698>,
<51231,51230,50699>,
<51230,51232,50699>,
<51212,51211,50700>,
<51212,50700,51232>,
<51232,50700,50699>,
<50702,50700,51211>,
<51215,50702,51211>,
<50703,50702,51215>,
<51217,50703,51215>,
<51217,51218,51233>,
<51217,51233,50703>,
<50703,51233,50705>,
<50707,51234,51235>,
<50707,50705,51234>,
<50705,51233,51234>,
<51234,51236,51235>,
<51237,51238,51239>,
<51237,51240,51241>,
<51239,51240,51237>,
<51220,51241,51240>,
<51219,51241,51220>,
<51219,50709,51241>,
<51219,50710,50709>,
<50711,50710,51219>,
<51223,50711,51219>,
<50712,50711,51223>,
<51225,50712,51223>,
<50690,50712,51225>,
<50696,51227,50713>,
<50714,50713,51227>,
<51229,50714,51227>,
<50715,50714,51229>,
<51231,50715,51229>,
<50698,50715,51231>,
<50707,51235,50716>,
<51235,51236,51242>,
<51235,51242,50716>,
<50716,51242,50717>,
<50718,50717,51243>,
<50717,51242,51243>,
<50719,50718,51244>,
<50718,51243,51244>,
<50720,50719,51245>,
<50719,51244,51245>,
<50722,50720,51246>,
<50720,51245,51246>,
<50723,50722,51247>,
<50722,51246,51247>,
<51238,51237,50724>,
<51238,50724,51247>,
<51247,50724,50723>,
<50725,50724,51237>,
<51241,50725,51237>,
<50709,50725,51241>,
<50731,51248,50730>,
<50731,50732,51249>,
<51248,50731,51249>,
<50732,50733,51250>,
<51249,50732,51250>,
<50733,50734,51251>,
<51250,50733,51251>,
<51252,51251,50734>,
<51252,50734,51253>,
<51253,50734,50735>,
<51254,51255,51253>,
<51254,51253,50736>,
<50736,51253,50735>,
<50736,50738,51254>,
<50745,51256,50744>,
<50745,50746,51257>,
<51256,50745,51257>,
<50746,51258,51257>,
<50730,51258,50746>,
<50730,51259,51258>,
<50730,51248,51259>,
<51249,51259,51248>,
<51260,51259,51249>,
<51250,51260,51249>,
<51261,51260,51250>,
<51251,51261,51250>,
<51262,51261,51251>,
<51252,51262,51251>,
<51254,51263,51255>,
<50738,51263,51254>,
<50738,50747,51263>,
<50747,51264,51263>,
<51265,51266,51264>,
<51265,51264,50748>,
<50748,51264,50747>,
<50748,50750,51265>,
<50753,51267,50752>,
<50753,50754,51268>,
<51267,50753,51268>,
<50754,50755,51269>,
<51268,50754,51269>,
<51270,51269,50755>,
<51270,50755,51271>,
<51271,50755,50756>,
<50757,51272,50756>,
<50756,51272,51271>,
<51273,51274,51272>,
<51273,51272,50758>,
<50758,51272,50757>,
<50758,50759,51275>,
<51273,50758,51275>,
<50759,50761,51275>,
<50764,51276,50763>,
<50764,50765,51277>,
<51276,50764,51277>,
<50765,51278,51277>,
<50744,51278,50765>,
<50744,51279,51278>,
<50744,51256,51279>,
<51257,51279,51256>,
<51280,51279,51257>,
<51258,51280,51257>,
<51265,51281,51266>,
<50750,51281,51265>,
<50750,50766,51281>,
<50766,51282,51281>,
<50767,51283,50766>,
<50766,51283,51282>,
<51267,50767,50752>,
<51267,51284,50767>,
<51284,51283,50767>,
<51268,51284,51267>,
<51285,51284,51268>,
<51269,51285,51268>,
<51286,51285,51269>,
<51270,51286,51269>,
<51273,51287,51274>,
<51275,51287,51273>,
<51288,51287,51275>,
<51289,51290,51288>,
<50768,51289,51288>,
<50768,51288,51275>,
<50768,51275,50761>,
<50768,50770,51289>,
<50773,51291,50772>,
<50773,51292,51291>,
<50763,51292,50773>,
<50763,51293,51292>,
<50763,51276,51293>,
<51277,51293,51276>,
<51294,51293,51277>,
<51278,51294,51277>,
<51289,51295,51290>,
<50770,51295,51289>,
<50770,50774,51295>,
<50774,51296,51295>,
<51296,50774,50776>,
<51297,51296,50776>,
<50779,51298,51299>,
<50778,50779,51299>,
<51291,50779,50772>,
<51291,51300,50779>,
<51300,51298,50779>,
<51292,51300,51291>,
<51301,50776,50780>,
<51301,51302,50776>,
<51302,51297,50776>,
<50780,50782,51301>,
<50785,51303,50784>,
<50785,51304,51303>,
<50785,50778,51304>,
<50778,51299,51304>,
<51301,51305,51302>,
<51306,51307,51305>,
<50789,51306,51305>,
<50789,51305,51301>,
<50789,51301,50782>,
<50789,50791,51306>,
<50792,51308,50793>,
<51309,51308,50792>,
<51309,50792,51310>,
<51310,50792,50794>,
<51303,50794,50784>,
<51303,51311,50794>,
<51311,51310,50794>,
<51304,51311,51303>,
<50799,50798,51312>,
<50799,51313,50800>,
<51312,51313,50799>,
<50800,51314,50801>,
<51313,51314,50800>,
<50801,51315,50802>,
<51314,51315,50801>,
<50802,51316,50803>,
<51315,51316,50802>,
<50803,51317,50804>,
<51316,51317,50803>,
<50804,51317,50806>,
<51306,51318,51307>,
<50791,51318,51306>,
<50791,50809,51318>,
<50809,51319,51318>,
<51320,51321,51319>,
<51320,51319,50810>,
<50810,51319,50809>,
<50810,50811,51320>,
<51308,51322,51323>,
<51308,51323,50793>,
<50793,51323,50813>,
<51309,51322,51308>,
<50817,50816,51324>,
<50817,51325,50818>,
<51324,51325,50817>,
<50818,51326,50819>,
<51325,51326,50818>,
<51327,50819,51326>,
<51327,51328,50819>,
<51328,50820,50819>,
<51312,50798,50820>,
<51312,50820,51329>,
<51329,50820,51328>,
<51313,51312,51329>,
<51330,51313,51329>,
<51314,51313,51330>,
<51331,51314,51330>,
<51315,51314,51331>,
<51332,51315,51331>,
<51316,51315,51332>,
<51333,51316,51332>,
<51317,51316,51333>,
<51334,51317,51333>,
<50806,51317,51334>,
<50806,51334,50821>,
<50821,51334,51335>,
<51336,51335,51337>,
<51336,50822,51335>,
<50822,50821,51335>,
<50822,51338,50823>,
<51336,51338,50822>,
<50823,51339,50824>,
<51338,51339,50823>,
<50824,51339,50826>,
<51320,51340,51321>,
<51341,51342,51340>,
<50828,51341,51340>,
<50828,51340,51320>,
<50828,51320,50811>,
<50828,50829,51341>,
<50832,51343,51344>,
<50831,50832,51344>,
<51323,50832,50813>,
<51343,50832,51323>,
<50836,50835,51345>,
<50836,51346,50837>,
<51345,51346,50836>,
<50837,51346,51347>,
<50816,50837,51347>,
<50816,51347,51348>,
<50816,51348,51324>,
<51325,51324,51348>,
<51349,51325,51348>,
<51326,51325,51349>,
<51350,51326,51349>,
<51327,51326,51350>,
<51336,51337,51351>,
<51338,51336,51351>,
<51352,51338,51351>,
<51339,51338,51352>,
<51353,51339,51352>,
<51354,51353,51355>,
<50838,51353,51354>,
<50838,51339,51353>,
<50838,50826,51339>,
<50838,51356,50839>,
<51354,51356,50838>,
<50839,51356,50841>,
<51341,51357,51342>,
<51357,51341,50829>,
<51357,50829,51358>,
<51358,50829,50844>,
<50847,51359,50846>,
<50847,51360,51359>,
<50847,50831,51360>,
<50831,51344,51360>,
<50850,50849,51361>,
<50850,51362,50851>,
<51361,51362,50850>,
<50851,51362,51363>,
<50835,50851,51363>,
<50835,51363,51364>,
<50835,51364,51345>,
<51346,51345,51364>,
<51365,51346,51364>,
<51347,51346,51365>,
<51354,51355,51366>,
<51356,51354,51366>,
<51367,51356,51366>,
<51368,51367,51369>,
<50852,51367,51368>,
<50852,51356,51367>,
<50852,50841,51356>,
<50852,51370,50853>,
<51368,51370,50852>,
<50853,51370,50855>,
<51371,50844,50856>,
<51371,51372,50844>,
<51372,51358,50844>,
<50856,50858,51371>,
<50861,51373,50860>,
<50861,51374,51373>,
<50846,51374,50861>,
<50846,51375,51374>,
<50846,51359,51375>,
<51360,51375,51359>,
<50864,50863,51376>,
<50864,51376,51377>,
<50849,50864,51377>,
<50849,51377,51378>,
<50849,51378,51361>,
<51362,51361,51378>,
<51379,51362,51378>,
<51363,51362,51379>,
<51368,51369,51380>,
<51380,51381,51382>,
<51380,51382,51368>,
<51368,51382,51370>,
<50855,51383,50865>,
<50855,51370,51383>,
<51370,51382,51383>,
<50865,51383,50866>,
<51371,51384,51372>,
<51385,51386,51384>,
<50867,51385,51384>,
<50867,51384,51371>,
<50867,51371,50858>,
<50867,50869,51385>,
<50870,51387,50871>,
<51388,51387,50870>,
<51388,50870,51389>,
<51389,50870,50872>,
<51373,50872,50860>,
<51373,51390,50872>,
<51390,51389,50872>,
<51374,51390,51373>,
<50875,51391,51392>,
<50874,51391,50875>,
<51376,50863,50875>,
<51376,50875,51393>,
<51393,50875,51392>,
<51377,51376,51393>,
<51382,51381,51394>,
<51383,51382,51394>,
<51395,51383,51394>,
<51396,51395,51397>,
<50876,51395,51396>,
<50876,51383,51395>,
<50876,50866,51383>,
<50876,51396,50878>,
<51385,51398,51386>,
<50869,51398,51385>,
<50869,50879,51398>,
<50879,51399,51398>,
<51399,50879,50881>,
<51400,51399,50881>,
<51387,51401,51402>,
<51387,51402,50871>,
<50871,51402,50883>,
<51388,51401,51387>,
<50886,50885,51403>,
<50886,51403,51404>,
<50886,51404,50874>,
<50874,51404,51391>,
<51396,51397,51405>,
<51406,51405,51407>,
<50887,51405,51406>,
<50887,51396,51405>,
<50887,50878,51396>,
<50887,51406,50889>,
<51408,50881,50890>,
<51408,51409,50881>,
<51409,51400,50881>,
<50890,50892,51408>,
<50895,51410,50894>,
<50895,51411,51410>,
<50895,50883,51411>,
<50883,51402,51411>,
<50898,50897,51412>,
<50898,51412,51413>,
<50885,50898,51413>,
<50885,51413,51414>,
<50885,51414,51403>,
<51404,51403,51414>,
<51406,51407,51415>,
<51416,51415,51417>,
<50899,51415,51416>,
<50899,51406,51415>,
<50899,50889,51406>,
<50899,51416,50901>,
<51408,51418,51409>,
<51419,51420,51418>,
<50902,51419,51418>,
<50902,51418,51408>,
<50902,51408,50892>,
<50902,50904,51419>,
<50905,51421,50906>,
<50905,51422,51421>,
<50894,51422,50905>,
<50894,51423,51422>,
<50894,51410,51423>,
<51411,51423,51410>,
<51412,50908,51424>,
<50897,50908,51412>,
<51425,51413,51412>,
<51424,51425,51412>,
<51416,51417,51426>,
<51426,50901,51416>,
<51426,51427,50901>,
<51427,50910,50901>,
<51419,51428,51420>,
<51428,51419,50904>,
<51428,50904,51429>,
<51429,50904,50912>,
<51421,51430,50914>,
<50906,51421,50914>,
<51431,51421,51422>,
<51430,51421,51431>,
<50917,50916,51432>,
<50917,51432,51433>,
<50908,50917,51433>,
<50908,51433,51434>,
<50908,51434,51424>,
<51425,51424,51434>,
<51435,50918,50910>,
<51435,50910,51436>,
<51436,50910,51427>,
<50918,51435,50920>,
<51437,50912,50921>,
<51437,51438,50912>,
<51438,51429,50912>,
<50921,50923,51437>,
<50924,51439,50925>,
<50924,51440,51439>,
<50914,51440,50924>,
<50914,51441,51440>,
<50914,51430,51441>,
<51431,51441,51430>,
<51432,50927,51442>,
<50916,50927,51432>,
<51443,51433,51432>,
<51442,51443,51432>,
<51444,51435,51436>,
<51445,51444,51436>,
<50920,51444,50929>,
<51435,51444,50920>,
<51437,51446,51438>,
<51447,51448,51446>,
<50930,51447,51446>,
<50930,51446,51437>,
<50930,51437,50923>,
<50930,50931,51447>,
<51439,51449,50933>,
<50925,51439,50933>,
<51450,51439,51440>,
<51449,51439,51450>,
<50936,50935,51451>,
<50936,51451,51452>,
<50927,50936,51452>,
<50927,51452,51453>,
<50927,51453,51442>,
<51443,51442,51453>,
<51444,51445,51454>,
<51455,51454,51456>,
<50937,51454,51455>,
<50937,51444,51454>,
<50937,50929,51444>,
<50937,51455,50939>,
<51457,51448,51447>,
<51458,51448,51457>,
<50931,50940,51457>,
<51447,50931,51457>,
<50933,51449,50941>,
<51449,50943,50941>,
<51449,51450,50943>,
<51450,51459,50943>,
<51451,50945,51460>,
<50935,50945,51451>,
<51461,51452,51451>,
<51460,51461,51451>,
<51462,51455,51456>,
<51463,51462,51456>,
<50939,51462,50947>,
<51455,51462,50939>,
<51464,51458,51457>,
<51465,51458,51464>,
<50940,50948,51464>,
<51457,50940,51464>,
<51466,51467,50950>,
<51466,50950,51459>,
<51459,50950,50943>,
<51466,51468,51467>,
<51460,50952,51469>,
<50945,50952,51460>,
<51470,51461,51460>,
<51469,51470,51460>,
<51462,51463,51471>,
<51471,50947,51462>,
<51471,51472,50947>,
<51472,50954,50947>,
<51473,51465,51464>,
<51474,51465,51473>,
<50948,50955,51473>,
<51464,50948,51473>,
<50950,51467,50956>,
<51467,50958,50956>,
<51467,51468,50958>,
<51468,51475,50958>,
<50960,50959,51476>,
<50960,51476,51477>,
<50952,50960,51477>,
<50952,51477,51478>,
<50952,51478,51469>,
<51470,51469,51478>,
<51479,50961,50954>,
<51479,50954,51480>,
<51480,50954,51472>,
<50961,51479,50962>,
<50965,51474,51473>,
<50965,50964,51474>,
<50964,51481,51474>,
<50955,50965,51473>,
<51482,51483,50967>,
<51482,50967,51475>,
<51475,50967,50958>,
<51482,51484,51483>,
<51476,50969,51485>,
<50959,50969,51476>,
<51486,51477,51476>,
<51485,51486,51476>,
<51487,51479,51480>,
<51488,51487,51480>,
<50962,51487,50970>,
<51479,51487,50962>,
<51489,51490,51491>,
<51489,51491,51481>,
<51489,51481,50971>,
<50971,51481,50964>,
<50972,51492,50973>,
<50972,51493,51492>,
<50967,51493,50972>,
<50967,51494,51493>,
<50967,51483,51494>,
<51484,51494,51483>,
<51485,50975,51495>,
<50969,50975,51485>,
<51496,51486,51485>,
<51495,51496,51485>,
<51497,51487,51488>,
<51498,51497,51488>,
<50970,51497,50977>,
<51487,51497,50970>,
<50980,51490,51489>,
<50980,50979,51490>,
<50979,51499,51490>,
<50971,50980,51489>,
<50983,51500,50982>,
<50983,51501,51500>,
<50973,51501,50983>,
<50973,51502,51501>,
<50973,51492,51502>,
<51493,51502,51492>,
<51495,50985,51503>,
<50975,50985,51495>,
<51504,51496,51495>,
<51503,51504,51495>,
<51505,51497,51498>,
<51506,51505,51498>,
<50977,51505,50987>,
<51497,51505,50977>,
<51507,51508,51509>,
<51507,51509,51499>,
<51507,51499,50989>,
<50989,51499,50979>,
<51500,51510,51511>,
<51500,51511,50982>,
<50982,51511,50991>,
<51501,51510,51500>,
<51503,50993,51512>,
<50985,50993,51503>,
<51513,51504,51503>,
<51512,51513,51503>,
<51514,51505,51506>,
<51515,51514,51506>,
<50987,51514,50995>,
<51505,51514,50987>,
<51507,51516,51508>,
<51517,51518,51516>,
<50996,51517,51516>,
<50996,51516,51507>,
<50996,51507,50989>,
<50996,50997,51517>,
<50991,51511,50999>,
<51511,51519,50999>,
<51512,51001,51520>,
<50993,51001,51512>,
<51521,51513,51512>,
<51520,51521,51512>,
<51522,51514,51515>,
<51523,51522,51515>,
<50995,51522,51003>,
<51514,51522,50995>,
<51517,51524,51518>,
<51524,51517,50997>,
<51524,50997,51525>,
<51525,50997,51005>,
<51006,51526,51007>,
<51006,51527,51526>,
<51006,50999,51527>,
<50999,51519,51527>,
<51520,51009,51528>,
<51001,51009,51520>,
<51529,51521,51520>,
<51528,51529,51520>,
<51530,51522,51523>,
<51531,51530,51523>,
<51003,51530,51010>,
<51522,51530,51003>,
<51532,51005,51011>,
<51532,51533,51005>,
<51533,51525,51005>,
<51011,51012,51532>,
<51526,51534,51013>,
<51007,51526,51013>,
<51535,51526,51527>,
<51534,51526,51535>,
<51528,51014,51536>,
<51009,51014,51528>,
<51537,51529,51528>,
<51536,51537,51528>,
<51016,51530,51531>,
<51016,51531,51017>,
<51017,51531,51538>,
<51010,51530,51016>,
<51532,51539,51533>,
<51539,51532,51012>,
<51539,51012,51540>,
<51540,51012,51018>,
<51013,51534,51019>,
<51021,51541,51542>,
<51019,51541,51021>,
<51019,51535,51541>,
<51019,51534,51535>,
<51541,51543,51542>,
<51014,51022,51536>,
<51536,51022,51024>,
<51536,51024,51537>,
<51537,51024,51544>,
<51545,51546,51547>,
<51545,51538,51546>,
<51545,51026,51538>,
<51026,51017,51538>,
<51018,51027,51540>,
<51540,51027,51548>,
<51542,51549,51028>,
<51021,51542,51028>,
<51550,51542,51543>,
<51549,51542,51550>,
<51551,51030,51552>,
<51551,51544,51030>,
<51544,51024,51030>,
<51551,51552,51553>,
<51554,51545,51547>,
<51555,51554,51547>,
<51026,51554,51032>,
<51545,51554,51026>,
<51027,51033,51548>,
<51548,51033,51556>,
<51028,51549,51034>,
<51036,51557,51558>,
<51034,51557,51036>,
<51034,51550,51557>,
<51034,51549,51550>,
<51557,51559,51558>,
<51552,51560,51561>,
<51552,51030,51560>,
<51030,51038,51560>,
<51553,51552,51561>,
<51562,51554,51555>,
<51563,51562,51555>,
<51032,51562,51040>,
<51554,51562,51032>,
<51564,51565,51566>,
<51564,51566,51556>,
<51564,51556,51041>,
<51041,51556,51033>,
<51036,51558,51042>,
<51558,51044,51042>,
<51558,51559,51044>,
<51559,51567,51044>,
<51568,51045,51569>,
<51568,51560,51045>,
<51560,51038,51045>,
<51568,51569,51570>,
<51571,51572,51573>,
<51563,51572,51571>,
<51562,51563,51571>,
<51562,51571,51048>,
<51562,51048,51047>,
<51040,51562,51047>,
<51051,51565,51564>,
<51051,51050,51565>,
<51050,51574,51565>,
<51041,51051,51564>,
<51575,51576,51053>,
<51575,51053,51567>,
<51567,51053,51044>,
<51575,51577,51576>,
<51045,51054,51569>,
<51056,51578,51579>,
<51054,51056,51579>,
<51054,51579,51570>,
<51054,51570,51569>,
<51579,51578,51580>,
<51581,51571,51573>,
<51582,51581,51573>,
<51048,51581,51058>,
<51571,51581,51048>,
<51583,51584,51585>,
<51583,51585,51574>,
<51583,51574,51059>,
<51059,51574,51050>,
<51576,51586,51060>,
<51053,51576,51060>,
<51587,51576,51577>,
<51586,51576,51587>,
<51056,51062,51578>,
<51063,51588,51589>,
<51062,51063,51589>,
<51062,51589,51580>,
<51062,51580,51578>,
<51589,51588,51590>,
<51591,51592,51593>,
<51582,51592,51591>,
<51581,51582,51591>,
<51581,51591,51066>,
<51581,51066,51065>,
<51058,51581,51065>,
<51069,51584,51583>,
<51069,51068,51584>,
<51068,51594,51584>,
<51059,51069,51583>,
<51060,51586,51070>,
<51586,51072,51070>,
<51586,51587,51072>,
<51587,51595,51072>,
<51588,51074,51596>,
<51063,51074,51588>,
<51597,51590,51588>,
<51597,51588,51598>,
<51598,51588,51596>,
<51597,51598,51599>,
<51600,51601,51602>,
<51593,51601,51600>,
<51593,51600,51591>,
<51591,51600,51603>,
<51066,51603,51076>,
<51591,51603,51066>,
<51604,51605,51606>,
<51604,51606,51594>,
<51604,51594,51077>,
<51077,51594,51068>,
<51607,51608,51079>,
<51607,51079,51595>,
<51595,51079,51072>,
<51607,51609,51608>,
<51074,51081,51596>,
<51082,51596,51081>,
<51082,51610,51596>,
<51610,51598,51596>,
<51611,51599,51598>,
<51610,51611,51598>,
<51612,51600,51602>,
<51613,51612,51602>,
<51084,51612,51085>,
<51084,51603,51612>,
<51603,51600,51612>,
<51076,51603,51084>,
<51614,51615,51616>,
<51605,51614,51616>,
<51604,51614,51605>,
<51604,51088,51614>,
<51604,51089,51088>,
<51077,51089,51604>,
<51079,51608,51090>,
<51092,51617,51618>,
<51090,51617,51092>,
<51090,51609,51617>,
<51090,51608,51609>,
<51617,51619,51618>,
<51082,51094,51610>,
<51095,51620,51621>,
<51094,51095,51621>,
<51094,51621,51611>,
<51094,51611,51610>,
<51621,51620,51622>,
<51097,51623,51624>,
<51098,51097,51624>,
<51613,51099,51612>,
<51613,51623,51099>,
<51623,51097,51099>,
<51085,51612,51099>,
<51625,51626,51627>,
<51615,51625,51627>,
<51614,51625,51615>,
<51614,51100,51625>,
<51614,51101,51100>,
<51088,51101,51614>,
<51092,51618,51102>,
<51618,51104,51102>,
<51618,51619,51104>,
<51619,51628,51104>,
<51095,51106,51620>,
<51107,51629,51630>,
<51106,51107,51630>,
<51106,51630,51622>,
<51106,51622,51620>,
<51629,51631,51632>,
<51630,51629,51632>,
<51632,51631,51633>,
<51634,51635,51636>,
<51634,51624,51635>,
<51634,51108,51624>,
<51108,51098,51624>,
<51637,51638,51639>,
<51626,51637,51639>,
<51625,51637,51626>,
<51625,51110,51637>,
<51625,51111,51110>,
<51100,51111,51625>,
<51640,51641,51112>,
<51640,51112,51628>,
<51628,51112,51104>,
<51640,51642,51641>,
<51107,51114,51629>,
<51115,51629,51114>,
<51115,51643,51629>,
<51643,51631,51629>,
<51644,51633,51631>,
<51644,51631,51645>,
<51645,51631,51643>,
<51644,51645,51646>,
<51647,51648,51649>,
<51647,51650,51651>,
<51648,51647,51651>,
<51636,51651,51650>,
<51634,51636,51650>,
<51634,51650,51118>,
<51634,51118,51117>,
<51108,51634,51117>,
<51652,51653,51654>,
<51638,51652,51654>,
<51637,51652,51638>,
<51637,51120,51652>,
<51637,51121,51120>,
<51110,51121,51637>,
<51112,51641,51122>,
<51123,51655,51656>,
<51122,51655,51123>,
<51122,51642,51655>,
<51122,51641,51642>,
<51655,51657,51656>,
<51115,51125,51643>,
<51127,51643,51125>,
<51645,51643,51127>,
<51128,51658,51659>,
<51127,51128,51659>,
<51127,51659,51646>,
<51127,51646,51645>,
<51658,51660,51661>,
<51659,51658,51661>,
<51661,51660,51662>,
<51663,51664,51665>,
<51663,51666,51667>,
<51664,51663,51667>,
<51666,51668,51669>,
<51667,51666,51669>,
<51649,51669,51668>,
<51647,51649,51668>,
<51647,51668,51131>,
<51647,51131,51130>,
<51133,51647,51130>,
<51650,51647,51133>,
<51118,51650,51133>,
<51136,51653,51652>,
<51136,51135,51653>,
<51135,51670,51653>,
<51120,51136,51652>,
<51123,51656,51137>,
<51138,51671,51672>,
<51137,51671,51138>,
<51137,51657,51671>,
<51137,51656,51657>,
<51671,51673,51672>,
<51128,51140,51658>,
<51142,51658,51140>,
<51660,51658,51142>,
<51143,51674,51675>,
<51142,51143,51675>,
<51142,51675,51662>,
<51142,51662,51660>,
<51674,51676,51677>,
<51675,51674,51677>,
<51676,51678,51679>,
<51677,51676,51679>,
<51678,51680,51681>,
<51679,51678,51681>,
<51681,51680,51682>,
<51683,51684,51685>,
<51683,51686,51687>,
<51684,51683,51687>,
<51686,51688,51689>,
<51687,51686,51689>,
<51665,51689,51688>,
<51665,51688,51663>,
<51663,51688,51690>,
<51145,51690,51146>,
<51145,51666,51690>,
<51666,51663,51690>,
<51148,51666,51145>,
<51668,51666,51148>,
<51131,51668,51148>,
<51151,51691,51692>,
<51150,51691,51151>,
<51670,51135,51151>,
<51692,51670,51151>,
<51138,51672,51152>,
<51153,51693,51694>,
<51152,51693,51153>,
<51152,51673,51693>,
<51152,51672,51673>,
<51693,51695,51694>,
<51143,51154,51674>,
<51156,51674,51154>,
<51676,51674,51156>,
<51158,51676,51156>,
<51678,51676,51158>,
<51160,51678,51158>,
<51680,51678,51160>,
<51680,51696,51682>,
<51680,51160,51696>,
<51160,51162,51696>,
<51163,51697,51698>,
<51163,51698,51162>,
<51162,51698,51696>,
<51697,51699,51700>,
<51698,51697,51700>,
<51699,51701,51702>,
<51700,51699,51702>,
<51701,51703,51704>,
<51702,51701,51704>,
<51703,51166,51165>,
<51703,51165,51704>,
<51704,51165,51705>,
<51685,51168,51683>,
<51685,51705,51168>,
<51705,51165,51168>,
<51170,51683,51168>,
<51686,51683,51170>,
<51172,51686,51170>,
<51688,51686,51172>,
<51173,51688,51172>,
<51690,51688,51173>,
<51146,51690,51173>,
<51176,51706,51707>,
<51175,51706,51176>,
<51691,51150,51176>,
<51707,51691,51176>,
<51153,51694,51177>,
<51178,51708,51709>,
<51177,51708,51178>,
<51177,51695,51708>,
<51177,51694,51695>,
<51708,51710,51709>,
<51163,51179,51697>,
<51181,51697,51179>,
<51699,51697,51181>,
<51183,51699,51181>,
<51701,51699,51183>,
<51184,51701,51183>,
<51703,51701,51184>,
<51166,51703,51184>,
<51187,51711,51712>,
<51186,51711,51187>,
<51706,51175,51187>,
<51712,51706,51187>,
<51178,51709,51188>,
<51709,51710,51713>,
<51709,51713,51188>,
<51188,51713,51189>,
<51713,51191,51189>,
<51714,51191,51713>,
<51715,51716,51717>,
<51715,51194,51193>,
<51715,51717,51194>,
<51717,51718,51194>,
<51711,51186,51194>,
<51718,51711,51194>,
<51719,51720,51195>,
<51719,51195,51714>,
<51714,51195,51191>,
<51719,51721,51720>,
<51722,51723,51724>,
<51716,51722,51724>,
<51715,51722,51716>,
<51715,51197,51722>,
<51715,51198,51197>,
<51193,51198,51715>,
<51195,51720,51199>,
<51201,51725,51726>,
<51199,51725,51201>,
<51199,51721,51725>,
<51199,51720,51721>,
<51725,51727,51726>,
<51728,51729,51730>,
<51728,51731,51732>,
<51730,51731,51728>,
<51731,51733,51732>,
<51734,51735,51736>,
<51734,51737,51738>,
<51736,51737,51734>,
<51738,51204,51203>,
<51738,51737,51204>,
<51737,51739,51204>,
<51723,51722,51205>,
<51723,51205,51739>,
<51739,51205,51204>,
<51197,51205,51722>,
<51201,51726,51207>,
<51726,51727,51740>,
<51726,51740,51207>,
<51207,51740,51208>,
<51210,51741,51742>,
<51210,51208,51741>,
<51208,51740,51741>,
<51742,51743,51744>,
<51741,51743,51742>,
<51744,51745,51746>,
<51743,51745,51744>,
<51746,51747,51748>,
<51745,51747,51746>,
<51729,51748,51747>,
<51728,51748,51729>,
<51728,51212,51748>,
<51728,51213,51212>,
<51214,51213,51728>,
<51732,51214,51728>,
<51732,51733,51749>,
<51732,51749,51214>,
<51214,51749,51216>,
<51218,51750,51751>,
<51218,51216,51750>,
<51216,51749,51750>,
<51750,51752,51751>,
<51753,51754,51755>,
<51753,51756,51757>,
<51755,51756,51753>,
<51757,51221,51220>,
<51757,51756,51221>,
<51756,51758,51221>,
<51735,51734,51222>,
<51735,51222,51758>,
<51758,51222,51221>,
<51224,51222,51734>,
<51738,51224,51734>,
<51203,51224,51738>,
<51210,51742,51226>,
<51228,51226,51742>,
<51744,51228,51742>,
<51230,51228,51744>,
<51746,51230,51744>,
<51232,51230,51746>,
<51748,51232,51746>,
<51212,51232,51748>,
<51218,51751,51233>,
<51751,51752,51759>,
<51751,51759,51233>,
<51233,51759,51234>,
<51759,51236,51234>,
<51760,51236,51759>,
<51761,51762,51763>,
<51761,51764,51765>,
<51763,51764,51761>,
<51754,51765,51764>,
<51753,51765,51754>,
<51753,51238,51765>,
<51753,51239,51238>,
<51240,51239,51753>,
<51757,51240,51753>,
<51220,51240,51757>,
<51236,51760,51766>,
<51242,51236,51766>,
<51243,51242,51767>,
<51242,51766,51767>,
<51244,51243,51768>,
<51243,51767,51768>,
<51245,51244,51769>,
<51244,51768,51769>,
<51762,51761,51246>,
<51762,51246,51769>,
<51769,51246,51245>,
<51247,51246,51761>,
<51765,51247,51761>,
<51238,51247,51765>,
<51253,51770,51252>,
<51253,51255,51770>,
<51259,51771,51258>,
<51772,51771,51259>,
<51772,51259,51773>,
<51773,51259,51260>,
<51261,51774,51260>,
<51260,51774,51773>,
<51262,51775,51261>,
<51261,51775,51774>,
<51770,51262,51252>,
<51770,51776,51262>,
<51776,51775,51262>,
<51255,51776,51770>,
<51255,51263,51776>,
<51263,51777,51776>,
<51778,51779,51777>,
<51778,51777,51264>,
<51264,51777,51263>,
<51264,51266,51778>,
<51271,51780,51270>,
<51271,51272,51781>,
<51780,51271,51781>,
<51272,51274,51781>,
<51279,51782,51278>,
<51783,51782,51279>,
<51783,51279,51784>,
<51784,51279,51280>,
<51771,51280,51258>,
<51771,51785,51280>,
<51785,51784,51280>,
<51772,51785,51771>,
<51778,51786,51779>,
<51787,51788,51786>,
<51281,51787,51786>,
<51281,51786,51778>,
<51281,51778,51266>,
<51281,51282,51789>,
<51787,51281,51789>,
<51282,51283,51790>,
<51789,51282,51790>,
<51283,51284,51791>,
<51790,51283,51791>,
<51792,51791,51284>,
<51792,51284,51793>,
<51793,51284,51285>,
<51286,51794,51285>,
<51285,51794,51793>,
<51780,51286,51270>,
<51780,51795,51286>,
<51795,51794,51286>,
<51781,51795,51780>,
<51796,51795,51781>,
<51274,51796,51781>,
<51274,51287,51796>,
<51287,51797,51796>,
<51798,51799,51797>,
<51798,51797,51288>,
<51288,51797,51287>,
<51288,51290,51798>,
<51293,51800,51292>,
<51801,51800,51293>,
<51801,51293,51802>,
<51802,51293,51294>,
<51782,51294,51278>,
<51782,51803,51294>,
<51803,51802,51294>,
<51783,51803,51782>,
<51787,51804,51788>,
<51789,51804,51787>,
<51805,51804,51789>,
<51790,51805,51789>,
<51806,51805,51790>,
<51791,51806,51790>,
<51807,51806,51791>,
<51792,51807,51791>,
<51798,51808,51799>,
<51290,51808,51798>,
<51290,51295,51808>,
<51295,51809,51808>,
<51810,51811,51809>,
<51810,51809,51296>,
<51296,51809,51295>,
<51296,51297,51810>,
<51298,51812,51299>,
<51298,51300,51813>,
<51812,51298,51813>,
<51300,51814,51813>,
<51292,51814,51300>,
<51292,51815,51814>,
<51292,51800,51815>,
<51801,51815,51800>,
<51810,51816,51811>,
<51816,51810,51297>,
<51816,51297,51817>,
<51817,51297,51302>,
<51812,51818,51819>,
<51812,51819,51299>,
<51299,51819,51304>,
<51813,51818,51812>,
<51820,51818,51813>,
<51814,51820,51813>,
<51821,51302,51305>,
<51821,51822,51302>,
<51822,51817,51302>,
<51305,51307,51821>,
<51310,51823,51309>,
<51310,51311,51824>,
<51823,51310,51824>,
<51311,51825,51824>,
<51311,51304,51825>,
<51304,51819,51825>,
<51821,51826,51822>,
<51307,51826,51821>,
<51307,51318,51826>,
<51318,51827,51826>,
<51828,51829,51827>,
<51828,51827,51319>,
<51319,51827,51318>,
<51319,51321,51828>,
<51322,51830,51323>,
<51322,51831,51830>,
<51309,51831,51322>,
<51309,51832,51831>,
<51309,51823,51832>,
<51824,51832,51823>,
<51833,51832,51824>,
<51825,51833,51824>,
<51328,51327,51834>,
<51328,51835,51329>,
<51834,51835,51328>,
<51329,51836,51330>,
<51835,51836,51329>,
<51330,51837,51331>,
<51836,51837,51330>,
<51331,51838,51332>,
<51837,51838,51331>,
<51332,51839,51333>,
<51838,51839,51332>,
<51333,51840,51334>,
<51839,51840,51333>,
<51334,51841,51335>,
<51840,51841,51334>,
<51335,51841,51337>,
<51828,51842,51829>,
<51843,51844,51842>,
<51340,51843,51842>,
<51340,51842,51828>,
<51340,51828,51321>,
<51340,51342,51843>,
<51343,51845,51344>,
<51343,51846,51845>,
<51323,51846,51343>,
<51323,51847,51846>,
<51323,51830,51847>,
<51831,51847,51830>,
<51348,51347,51848>,
<51348,51849,51349>,
<51848,51849,51348>,
<51349,51850,51350>,
<51849,51850,51349>,
<51350,51834,51327>,
<51350,51850,51834>,
<51850,51851,51834>,
<51835,51834,51852>,
<51852,51834,51851>,
<51853,51854,51836>,
<51853,51836,51852>,
<51852,51836,51835>,
<51837,51836,51854>,
<51855,51837,51854>,
<51838,51837,51855>,
<51856,51838,51855>,
<51839,51838,51856>,
<51857,51839,51856>,
<51857,51858,51859>,
<51857,51859,51839>,
<51839,51859,51840>,
<51841,51840,51860>,
<51860,51840,51859>,
<51337,51861,51351>,
<51337,51841,51861>,
<51841,51860,51861>,
<51351,51862,51352>,
<51861,51862,51351>,
<51352,51863,51353>,
<51862,51863,51352>,
<51353,51863,51355>,
<51843,51864,51844>,
<51865,51866,51864>,
<51357,51865,51864>,
<51357,51864,51843>,
<51357,51843,51342>,
<51357,51358,51865>,
<51845,51867,51868>,
<51845,51868,51344>,
<51344,51868,51360>,
<51846,51867,51845>,
<51364,51363,51869>,
<51364,51870,51365>,
<51869,51870,51364>,
<51365,51848,51347>,
<51365,51870,51848>,
<51870,51871,51848>,
<51872,51873,51849>,
<51872,51849,51871>,
<51871,51849,51848>,
<51850,51849,51873>,
<51874,51850,51873>,
<51851,51850,51874>,
<51875,51851,51874>,
<51852,51851,51875>,
<51876,51852,51875>,
<51853,51852,51876>,
<51859,51858,51877>,
<51860,51859,51877>,
<51878,51860,51877>,
<51861,51860,51878>,
<51879,51861,51878>,
<51862,51861,51879>,
<51880,51862,51879>,
<51880,51881,51882>,
<51880,51882,51862>,
<51862,51882,51863>,
<51355,51883,51366>,
<51355,51863,51883>,
<51863,51882,51883>,
<51366,51884,51367>,
<51883,51884,51366>,
<51367,51884,51369>,
<51865,51885,51866>,
<51885,51865,51358>,
<51885,51358,51886>,
<51886,51358,51372>,
<51375,51887,51888>,
<51374,51375,51888>,
<51868,51375,51360>,
<51887,51375,51868>,
<51378,51377,51889>,
<51378,51890,51379>,
<51889,51890,51378>,
<51379,51869,51363>,
<51379,51890,51869>,
<51890,51891,51869>,
<51892,51893,51870>,
<51892,51870,51891>,
<51891,51870,51869>,
<51871,51870,51893>,
<51894,51871,51893>,
<51872,51871,51894>,
<51882,51881,51895>,
<51883,51882,51895>,
<51896,51883,51895>,
<51896,51897,51898>,
<51896,51898,51883>,
<51883,51898,51884>,
<51369,51899,51380>,
<51369,51884,51899>,
<51884,51898,51899>,
<51380,51899,51381>,
<51900,51372,51384>,
<51900,51901,51372>,
<51901,51886,51372>,
<51384,51386,51900>,
<51389,51902,51388>,
<51903,51902,51389>,
<51903,51389,51904>,
<51904,51389,51390>,
<51888,51390,51374>,
<51904,51390,51888>,
<51392,51391,51905>,
<51392,51906,51393>,
<51905,51906,51392>,
<51393,51906,51907>,
<51377,51393,51907>,
<51377,51907,51908>,
<51377,51908,51889>,
<51890,51889,51908>,
<51909,51890,51908>,
<51891,51890,51909>,
<51910,51891,51909>,
<51892,51891,51910>,
<51898,51897,51911>,
<51899,51898,51911>,
<51912,51899,51911>,
<51381,51899,51912>,
<51381,51912,51394>,
<51394,51912,51913>,
<51914,51913,51915>,
<51914,51395,51913>,
<51395,51394,51913>,
<51395,51914,51397>,
<51900,51916,51901>,
<51386,51916,51900>,
<51386,51398,51916>,
<51398,51917,51916>,
<51918,51919,51917>,
<51918,51917,51399>,
<51399,51917,51398>,
<51399,51400,51918>,
<51401,51920,51402>,
<51401,51921,51920>,
<51388,51921,51401>,
<51388,51922,51921>,
<51388,51902,51922>,
<51903,51922,51902>,
<51905,51404,51923>,
<51391,51404,51905>,
<51924,51925,51906>,
<51924,51906,51923>,
<51923,51906,51905>,
<51907,51906,51925>,
<51914,51915,51926>,
<51927,51926,51928>,
<51405,51926,51927>,
<51405,51914,51926>,
<51405,51397,51914>,
<51405,51927,51407>,
<51918,51929,51919>,
<51929,51918,51400>,
<51929,51400,51930>,
<51930,51400,51409>,
<51920,51931,51932>,
<51920,51932,51402>,
<51402,51932,51411>,
<51921,51931,51920>,
<51414,51413,51933>,
<51414,51933,51934>,
<51404,51414,51934>,
<51404,51934,51935>,
<51404,51935,51923>,
<51924,51923,51935>,
<51936,51927,51928>,
<51937,51936,51928>,
<51407,51938,51415>,
<51407,51927,51938>,
<51927,51936,51938>,
<51415,51938,51417>,
<51939,51409,51418>,
<51939,51940,51409>,
<51940,51930,51409>,
<51418,51420,51939>,
<51423,51941,51422>,
<51423,51942,51941>,
<51423,51411,51942>,
<51411,51932,51942>,
<51933,51425,51943>,
<51413,51425,51933>,
<51944,51934,51933>,
<51943,51944,51933>,
<51936,51937,51945>,
<51945,51946,51947>,
<51945,51947,51936>,
<51936,51947,51938>,
<51417,51948,51426>,
<51417,51938,51948>,
<51938,51947,51948>,
<51426,51948,51427>,
<51939,51949,51940>,
<51950,51951,51949>,
<51428,51950,51949>,
<51428,51949,51939>,
<51428,51939,51420>,
<51428,51429,51950>,
<51941,51952,51953>,
<51941,51953,51422>,
<51422,51953,51431>,
<51942,51952,51941>,
<51434,51433,51954>,
<51434,51954,51955>,
<51425,51434,51955>,
<51425,51955,51956>,
<51425,51956,51943>,
<51944,51943,51956>,
<51947,51946,51957>,
<51957,51958,51959>,
<51957,51959,51947>,
<51947,51959,51948>,
<51427,51959,51436>,
<51948,51959,51427>,
<51950,51960,51951>,
<51960,51950,51429>,
<51960,51429,51961>,
<51961,51429,51438>,
<51441,51962,51440>,
<51441,51963,51962>,
<51441,51431,51963>,
<51431,51953,51963>,
<51954,51443,51964>,
<51433,51443,51954>,
<51965,51955,51954>,
<51964,51965,51954>,
<51966,51959,51958>,
<51967,51966,51958>,
<51436,51966,51445>,
<51959,51966,51436>,
<51968,51438,51446>,
<51968,51969,51438>,
<51969,51961,51438>,
<51446,51448,51968>,
<51962,51970,51450>,
<51440,51962,51450>,
<51971,51962,51963>,
<51970,51962,51971>,
<51453,51452,51972>,
<51453,51964,51443>,
<51453,51972,51964>,
<51972,51973,51964>,
<51974,51965,51964>,
<51973,51974,51964>,
<51975,51966,51967>,
<51976,51975,51967>,
<51445,51977,51454>,
<51445,51966,51977>,
<51966,51975,51977>,
<51454,51977,51456>,
<51968,51978,51969>,
<51978,51968,51448>,
<51978,51448,51979>,
<51979,51448,51458>,
<51970,51980,51459>,
<51450,51970,51459>,
<51981,51970,51971>,
<51980,51970,51981>,
<51972,51461,51982>,
<51452,51461,51972>,
<51983,51984,51973>,
<51983,51973,51982>,
<51982,51973,51972>,
<51974,51973,51984>,
<51975,51976,51985>,
<51985,51986,51987>,
<51985,51987,51975>,
<51975,51987,51977>,
<51456,51987,51463>,
<51977,51987,51456>,
<51458,51465,51979>,
<51979,51465,51988>,
<51459,51980,51466>,
<51468,51989,51990>,
<51466,51989,51468>,
<51466,51981,51989>,
<51466,51980,51981>,
<51989,51991,51990>,
<51982,51470,51992>,
<51461,51470,51982>,
<51993,51983,51982>,
<51992,51993,51982>,
<51994,51987,51986>,
<51995,51994,51986>,
<51463,51996,51471>,
<51463,51987,51996>,
<51987,51994,51996>,
<51471,51996,51472>,
<51465,51474,51988>,
<51988,51474,51997>,
<51990,51998,51475>,
<51468,51990,51475>,
<51999,51990,51991>,
<51998,51990,51999>,
<51478,51477,52000>,
<51478,51992,51470>,
<51478,52000,51992>,
<52000,52001,51992>,
<52002,51993,51992>,
<52001,52002,51992>,
<52003,51994,51995>,
<52004,52003,51995>,
<51996,51994,52005>,
<52005,51994,52003>,
<51472,52005,51480>,
<51996,52005,51472>,
<52006,52007,52008>,
<52006,52008,51997>,
<52006,51997,51481>,
<51481,51997,51474>,
<51475,51998,51482>,
<51998,51484,51482>,
<51998,51999,51484>,
<51999,52009,51484>,
<52000,51486,52010>,
<51477,51486,52000>,
<52011,52012,52001>,
<52011,52001,52010>,
<52010,52001,52000>,
<52002,52001,52012>,
<52003,52004,52013>,
<52013,52014,52015>,
<52013,52015,52003>,
<52003,52015,52005>,
<51480,52015,51488>,
<52005,52015,51480>,
<52016,52017,52018>,
<52007,52016,52018>,
<52006,52016,52007>,
<52006,51490,52016>,
<52006,51491,51490>,
<51481,51491,52006>,
<51494,52019,51493>,
<51494,52020,52019>,
<51494,51484,52020>,
<51484,52009,52020>,
<52010,51496,52021>,
<51486,51496,52010>,
<52022,52011,52010>,
<52021,52022,52010>,
<52023,52015,52014>,
<52024,52023,52014>,
<51488,52023,51498>,
<52015,52023,51488>,
<52025,52017,52016>,
<52026,52017,52025>,
<51490,51499,52025>,
<52016,51490,52025>,
<51502,52027,51501>,
<51502,52028,52027>,
<51493,52028,51502>,
<51493,52029,52028>,
<51493,52019,52029>,
<52020,52029,52019>,
<52021,51504,52030>,
<51496,51504,52021>,
<52031,52022,52021>,
<52030,52031,52021>,
<52032,52023,52024>,
<52033,52032,52024>,
<51498,52032,51506>,
<52023,52032,51498>,
<51509,52026,52025>,
<51509,51508,52026>,
<51508,52034,52026>,
<51499,51509,52025>,
<51510,52035,51511>,
<51510,52036,52035>,
<51501,52036,51510>,
<51501,52037,52036>,
<51501,52027,52037>,
<52028,52037,52027>,
<52030,51513,52038>,
<51504,51513,52030>,
<52039,52031,52030>,
<52038,52039,52030>,
<52040,52032,52033>,
<52041,52040,52033>,
<51506,52040,51515>,
<52032,52040,51506>,
<52042,51508,51516>,
<52042,52043,51508>,
<52043,52034,51508>,
<51516,51518,52042>,
<52035,52044,51519>,
<51511,52035,51519>,
<52045,52035,52036>,
<52044,52035,52045>,
<52038,51521,52046>,
<51513,51521,52038>,
<52047,52039,52038>,
<52046,52047,52038>,
<52048,52040,52041>,
<52049,52048,52041>,
<51515,52048,51523>,
<52040,52048,51515>,
<52042,52050,52043>,
<52051,52052,52050>,
<51524,52051,52050>,
<51524,52050,52042>,
<51524,52042,51518>,
<51524,51525,52051>,
<52044,52053,51527>,
<51519,52044,51527>,
<52054,52044,52045>,
<52053,52044,52054>,
<52046,51529,52055>,
<51521,51529,52046>,
<52056,52047,52046>,
<52055,52056,52046>,
<52057,52048,52049>,
<52058,52057,52049>,
<51523,52057,51531>,
<52048,52057,51523>,
<52059,52052,52051>,
<52060,52052,52059>,
<51525,51533,52059>,
<52051,51525,52059>,
<52053,52061,51535>,
<51527,52053,51535>,
<52062,52053,52054>,
<52061,52053,52062>,
<52055,51537,52063>,
<51529,51537,52055>,
<52064,52056,52055>,
<52064,52055,52065>,
<52065,52055,52063>,
<52064,52065,52066>,
<52067,52068,52069>,
<52058,52068,52067>,
<52058,52067,52057>,
<52057,52067,52070>,
<51531,52070,51538>,
<52057,52070,51531>,
<52059,52071,52060>,
<52072,52073,52071>,
<51539,52072,52071>,
<51539,52071,52059>,
<51539,52059,51533>,
<51539,51540,52072>,
<51535,52061,51541>,
<52061,51543,51541>,
<52061,52062,51543>,
<52062,52074,51543>,
<52063,51544,52075>,
<51537,51544,52063>,
<52065,52063,52076>,
<52076,52063,52075>,
<52077,52066,52065>,
<52076,52077,52065>,
<52078,52067,52069>,
<52079,52078,52069>,
<51546,52078,51547>,
<51546,52070,52078>,
<52070,52067,52078>,
<51538,52070,51546>,
<52080,52073,52072>,
<52081,52073,52080>,
<51540,51548,52080>,
<52072,51540,52080>,
<52082,52083,51550>,
<52082,51550,52074>,
<52074,51550,51543>,
<52082,52084,52083>,
<51544,51551,52075>,
<51553,52075,51551>,
<51553,52085,52075>,
<52085,52076,52075>,
<52086,52077,52076>,
<52085,52086,52076>,
<52087,52078,52079>,
<52088,52087,52079>,
<51547,52087,51555>,
<52078,52087,51547>,
<52089,52081,52080>,
<52090,52081,52089>,
<51548,51556,52089>,
<52080,51548,52089>,
<51550,52083,51557>,
<52083,51559,51557>,
<52083,52084,51559>,
<52084,52091,51559>,
<51561,51560,52092>,
<51561,52085,51553>,
<51561,52092,52085>,
<52092,52093,52085>,
<52094,52086,52085>,
<52094,52085,52095>,
<52095,52085,52093>,
<52094,52095,52096>,
<52097,52098,52099>,
<52088,52098,52097>,
<52088,52097,52087>,
<52087,52097,52100>,
<51555,52100,51563>,
<52087,52100,51555>,
<52101,52102,52103>,
<52090,52101,52103>,
<52089,52101,52090>,
<52089,51565,52101>,
<52089,51566,51565>,
<51556,51566,52089>,
<52104,52105,51567>,
<52104,51567,52091>,
<52091,51567,51559>,
<52104,52106,52105>,
<51560,51568,52092>,
<51570,52092,51568>,
<51570,52107,52092>,
<52107,52093,52092>,
<52095,52093,52108>,
<52108,52093,52107>,
<52109,52096,52095>,
<52108,52109,52095>,
<52110,52097,52099>,
<52111,52110,52099>,
<51572,52110,51573>,
<51572,52100,52110>,
<52100,52097,52110>,
<51563,52100,51572>,
<52112,52102,52101>,
<52113,52102,52112>,
<51565,51574,52112>,
<52101,51565,52112>,
<51567,52105,51575>,
<52105,51577,51575>,
<52105,52106,51577>,
<52106,52114,51577>,
<51570,51579,52107>,
<51580,52107,51579>,
<51580,52115,52107>,
<52115,52108,52107>,
<52116,52109,52108>,
<52115,52116,52108>,
<52117,52118,52119>,
<52111,52118,52117>,
<52111,52117,52110>,
<52110,52117,52120>,
<51573,52120,51582>,
<52110,52120,51573>,
<52121,52122,52123>,
<52113,52121,52123>,
<52112,52121,52113>,
<52112,51584,52121>,
<52112,51585,51584>,
<51574,51585,52112>,
<52124,52125,51587>,
<52124,51587,52114>,
<52114,51587,51577>,
<52124,52126,52125>,
<51580,51589,52115>,
<51590,52127,52128>,
<51589,51590,52128>,
<51589,52128,52116>,
<51589,52116,52115>,
<52128,52127,52129>,
<52130,52117,52119>,
<52131,52130,52119>,
<51592,52130,51593>,
<51592,52120,52130>,
<52120,52117,52130>,
<51582,52120,51592>,
<52132,52122,52121>,
<52133,52122,52132>,
<51584,51594,52132>,
<52121,51584,52132>,
<52125,52134,51595>,
<51587,52125,51595>,
<52135,52125,52126>,
<52134,52125,52135>,
<51590,51597,52127>,
<52127,51597,51599>,
<52127,51599,52129>,
<52129,51599,52136>,
<52137,52138,52139>,
<52131,52138,52137>,
<52130,52131,52137>,
<52130,52137,51602>,
<52130,51602,51601>,
<51593,52130,51601>,
<52140,52141,52142>,
<52133,52140,52142>,
<52132,52140,52133>,
<52132,51605,52140>,
<52132,51606,51605>,
<51594,51606,52132>,
<51595,52134,51607>,
<51609,52143,52144>,
<51607,52143,51609>,
<51607,52135,52143>,
<51607,52134,52135>,
<52143,52145,52144>,
<52146,51611,52147>,
<52146,52136,51611>,
<52136,51599,51611>,
<52146,52147,52148>,
<52149,52137,52139>,
<52150,52149,52139>,
<51602,52149,51613>,
<52137,52149,51602>,
<52151,52152,52153>,
<52141,52151,52153>,
<52140,52151,52141>,
<52140,51615,52151>,
<52140,51616,51615>,
<51605,51616,52140>,
<51609,52144,51617>,
<51619,52154,52155>,
<51617,52154,51619>,
<51617,52145,52154>,
<51617,52144,52145>,
<52154,52156,52155>,
<51611,51621,52147>,
<51622,52157,52158>,
<51621,51622,52158>,
<51621,52158,52148>,
<51621,52148,52147>,
<52157,52159,52160>,
<52158,52157,52160>,
<52160,52159,52161>,
<52162,52163,52164>,
<52162,52165,52166>,
<52163,52162,52166>,
<52150,52166,52165>,
<52149,52150,52165>,
<52149,52165,51624>,
<52149,51624,51623>,
<51613,52149,51623>,
<52167,52168,52169>,
<52152,52167,52169>,
<52151,52167,52152>,
<52151,51626,52167>,
<52151,51627,51626>,
<51615,51627,52151>,
<52155,52170,51628>,
<51619,52155,51628>,
<52171,52155,52156>,
<52170,52155,52171>,
<51622,51630,52157>,
<51632,52157,51630>,
<52159,52157,51632>,
<51633,52172,52173>,
<51632,51633,52173>,
<51632,52173,52161>,
<51632,52161,52159>,
<52172,52174,52175>,
<52173,52172,52175>,
<52175,52174,52176>,
<52177,52178,52179>,
<52177,52180,52181>,
<52178,52177,52181>,
<52164,52181,52180>,
<52164,52180,52162>,
<52162,52180,52182>,
<51635,52182,51636>,
<51635,52165,52182>,
<52165,52162,52182>,
<51624,52165,51635>,
<52183,52184,52185>,
<52168,52183,52185>,
<52167,52183,52168>,
<52167,51638,52183>,
<52167,51639,51638>,
<51626,51639,52167>,
<51628,52170,51640>,
<51642,52186,52187>,
<51640,52186,51642>,
<51640,52171,52186>,
<51640,52170,52171>,
<52186,52188,52187>,
<51633,51644,52172>,
<51646,52172,51644>,
<51646,52189,52172>,
<52189,52174,52172>,
<52190,52176,52174>,
<52190,52174,52191>,
<52191,52174,52189>,
<52191,52192,52193>,
<52190,52191,52193>,
<52193,52192,52194>,
<52195,52196,52197>,
<52195,52198,52199>,
<52196,52195,52199>,
<52179,52199,52198>,
<52179,52198,52177>,
<52177,52198,52200>,
<51648,52200,51649>,
<51648,52180,52200>,
<52180,52177,52200>,
<51651,52180,51648>,
<52182,52180,51651>,
<51636,52182,51651>,
<51654,52184,52183>,
<51654,51653,52184>,
<51653,52201,52184>,
<51638,51654,52183>,
<51642,52187,51655>,
<51657,52202,52203>,
<51655,52202,51657>,
<51655,52188,52202>,
<51655,52187,52188>,
<52202,52204,52203>,
<51646,51659,52189>,
<51661,52189,51659>,
<52191,52189,51661>,
<51662,52191,51661>,
<51662,52205,52191>,
<52205,52192,52191>,
<52206,52194,52192>,
<52206,52192,52207>,
<52207,52192,52205>,
<52207,52208,52209>,
<52206,52207,52209>,
<52208,52210,52211>,
<52209,52208,52211>,
<52210,52212,52213>,
<52211,52210,52213>,
<52213,52212,52214>,
<52215,52216,52217>,
<52215,52218,52219>,
<52216,52215,52219>,
<52218,52220,52221>,
<52219,52218,52221>,
<52220,52222,52223>,
<52221,52220,52223>,
<52197,52223,52222>,
<52195,52197,52222>,
<52195,52222,51665>,
<52195,51665,51664>,
<51667,52195,51664>,
<52198,52195,51667>,
<51669,52198,51667>,
<52200,52198,51669>,
<51649,52200,51669>,
<52224,52225,52226>,
<52224,52226,52201>,
<52224,52201,51670>,
<51670,52201,51653>,
<51657,52203,51671>,
<51673,52227,52228>,
<51671,52227,51673>,
<51671,52204,52227>,
<51671,52203,52204>,
<52227,52229,52228>,
<51662,51675,52205>,
<51677,52205,51675>,
<52207,52205,51677>,
<51679,52207,51677>,
<52208,52207,51679>,
<51681,52208,51679>,
<52210,52208,51681>,
<51682,52210,51681>,
<51682,52230,52210>,
<52230,52212,52210>,
<52231,52214,52212>,
<52231,52212,52232>,
<52232,52212,52230>,
<52232,52233,52234>,
<52231,52232,52234>,
<52233,52235,52236>,
<52234,52233,52236>,
<52235,52237,52238>,
<52236,52235,52238>,
<52217,52238,52237>,
<52217,52237,52215>,
<52215,52237,52239>,
<51684,52239,51685>,
<51684,52218,52239>,
<52218,52215,52239>,
<51687,52218,51684>,
<52220,52218,51687>,
<51689,52220,51687>,
<52222,52220,51689>,
<51665,52222,51689>,
<52240,52241,52242>,
<52225,52240,52242>,
<52224,52240,52225>,
<52224,51691,52240>,
<52224,51692,51691>,
<51670,51692,52224>,
<51673,52228,51693>,
<51695,52243,52244>,
<51693,52243,51695>,
<51693,52229,52243>,
<51693,52228,52229>,
<52243,52245,52244>,
<51682,51696,52230>,
<51698,52230,51696>,
<52232,52230,51698>,
<51700,52232,51698>,
<52233,52232,51700>,
<51702,52233,51700>,
<52235,52233,51702>,
<51704,52235,51702>,
<52237,52235,51704>,
<51705,52237,51704>,
<52239,52237,51705>,
<51685,52239,51705>,
<52246,52247,52248>,
<52241,52246,52248>,
<52240,52246,52241>,
<52240,51706,52246>,
<52240,51707,51706>,
<51691,51707,52240>,
<51695,52244,51708>,
<51710,52249,52250>,
<51708,52249,51710>,
<51708,52245,52249>,
<51708,52244,52245>,
<52249,52251,52250>,
<52252,52253,52254>,
<52252,52255,52256>,
<52254,52255,52252>,
<52247,52256,52255>,
<52246,52256,52247>,
<52246,51711,52256>,
<52246,51712,51711>,
<51706,51712,52246>,
<51710,52250,51713>,
<51714,52257,52258>,
<51713,52257,51714>,
<51713,52251,52257>,
<51713,52250,52251>,
<52257,52259,52258>,
<51717,52253,52252>,
<51717,51716,52253>,
<51716,52260,52253>,
<51718,51717,52252>,
<52256,51718,52252>,
<51711,51718,52256>,
<51714,52258,51719>,
<51721,52261,52262>,
<51719,52261,51721>,
<51719,52259,52261>,
<51719,52258,52259>,
<52261,52263,52262>,
<52264,52265,52266>,
<52266,52267,52264>,
<52268,52269,52270>,
<52268,52271,52272>,
<52270,52271,52268>,
<52272,51724,51723>,
<52272,52271,51724>,
<52271,52273,51724>,
<52260,51716,51724>,
<52273,52260,51724>,
<51721,52262,51725>,
<51727,52274,52275>,
<51725,52274,51727>,
<51725,52263,52274>,
<51725,52262,52263>,
<52275,52276,52277>,
<52274,52276,52275>,
<52276,52278,52277>,
<52279,52280,52281>,
<52279,51730,51729>,
<52279,52281,51730>,
<52281,52282,51730>,
<52265,52264,51731>,
<52265,51731,52282>,
<52282,51731,51730>,
<51733,52283,52284>,
<51731,52283,51733>,
<51731,52267,52283>,
<51731,52264,52267>,
<52284,52285,52286>,
<52283,52285,52284>,
<52285,52287,52286>,
<52288,52289,52290>,
<52288,52291,52292>,
<52290,52291,52288>,
<52292,51736,51735>,
<52292,52291,51736>,
<52291,52293,51736>,
<52269,52268,51737>,
<52269,51737,52293>,
<52293,51737,51736>,
<51739,51737,52268>,
<52272,51739,52268>,
<51723,51739,52272>,
<51727,52275,51740>,
<51741,51740,52275>,
<52277,51741,52275>,
<52277,52278,52294>,
<52277,52294,51741>,
<51741,52294,51743>,
<51745,51743,52295>,
<51743,52294,52295>,
<52280,52279,51747>,
<52280,51747,52295>,
<52295,51747,51745>,
<51729,51747,52279>,
<51733,52284,51749>,
<51750,51749,52284>,
<52286,51750,52284>,
<51752,52296,52297>,
<51750,52296,51752>,
<51750,52287,52296>,
<51750,52286,52287>,
<52296,52298,52297>,
<52299,52300,52301>,
<52299,52302,52303>,
<52301,52302,52299>,
<52303,51755,51754>,
<52303,52302,51755>,
<52302,52304,51755>,
<52289,52288,51756>,
<52289,51756,52304>,
<52304,51756,51755>,
<51758,51756,52288>,
<52292,51758,52288>,
<51735,51758,52292>,
<51752,52297,51759>,
<51760,52305,52306>,
<51759,52305,51760>,
<51759,52298,52305>,
<51759,52297,52298>,
<52306,52307,52308>,
<52305,52307,52306>,
<52308,52309,52310>,
<52307,52309,52308>,
<52310,52311,52312>,
<52309,52311,52310>,
<52300,52312,52311>,
<52299,52312,52300>,
<52299,51762,52312>,
<52299,51763,51762>,
<51764,51763,52299>,
<52303,51764,52299>,
<51754,51764,52303>,
<51760,52306,51766>,
<51767,51766,52306>,
<52308,51767,52306>,
<51768,51767,52308>,
<52310,51768,52308>,
<51769,51768,52310>,
<52312,51769,52310>,
<51762,51769,52312>,
<51773,52313,51772>,
<51773,51774,52314>,
<52313,51773,52314>,
<51774,51775,52315>,
<52314,51774,52315>,
<51775,51776,52316>,
<52315,51775,52316>,
<51776,51777,52317>,
<52316,51776,52317>,
<51777,51779,52317>,
<51784,52318,51783>,
<51784,51785,52319>,
<52318,51784,52319>,
<51785,52320,52319>,
<51772,52320,51785>,
<51772,52321,52320>,
<51772,52313,52321>,
<52314,52321,52313>,
<52322,52321,52314>,
<52315,52322,52314>,
<52323,52322,52315>,
<52316,52323,52315>,
<52324,52323,52316>,
<52317,52324,52316>,
<52325,52324,52317>,
<52326,52327,52325>,
<51786,52326,52325>,
<51786,52325,52317>,
<51786,52317,51779>,
<51786,51788,52326>,
<51793,52328,51792>,
<51793,51794,52329>,
<52328,51793,52329>,
<51794,51795,52330>,
<52329,51794,52330>,
<51795,51796,52331>,
<52330,51795,52331>,
<51796,51797,52332>,
<52331,51796,52332>,
<51797,51799,52332>,
<51802,52333,51801>,
<51802,51803,52334>,
<52333,51802,52334>,
<51803,52335,52334>,
<51783,52335,51803>,
<51783,52336,52335>,
<51783,52318,52336>,
<52319,52336,52318>,
<52337,52336,52319>,
<52320,52337,52319>,
<52326,52338,52327>,
<52339,52340,52338>,
<51804,52339,52338>,
<51804,52338,52326>,
<51804,52326,51788>,
<51804,51805,52341>,
<52339,51804,52341>,
<51805,51806,52342>,
<52341,51805,52342>,
<52343,52342,51806>,
<52343,51806,52344>,
<52344,51806,51807>,
<52328,51807,51792>,
<52328,52345,51807>,
<52345,52344,51807>,
<52329,52345,52328>,
<52346,52345,52329>,
<52330,52346,52329>,
<52347,52346,52330>,
<52331,52347,52330>,
<52348,52347,52331>,
<52332,52348,52331>,
<52349,52348,52332>,
<52350,52351,52349>,
<51808,52350,52349>,
<51808,52349,52332>,
<51808,52332,51799>,
<51808,51809,52352>,
<52350,51808,52352>,
<51809,51811,52352>,
<51815,52353,51814>,
<51815,52354,52353>,
<51801,52354,51815>,
<51801,52355,52354>,
<51801,52333,52355>,
<52334,52355,52333>,
<52356,52355,52334>,
<52335,52356,52334>,
<52339,52357,52340>,
<52341,52357,52339>,
<52358,52357,52341>,
<52342,52358,52341>,
<52359,52358,52342>,
<52343,52359,52342>,
<52350,52360,52351>,
<52352,52360,52350>,
<52361,52360,52352>,
<52362,52363,52361>,
<51816,52362,52361>,
<51816,52361,52352>,
<51816,52352,51811>,
<51816,51817,52362>,
<51818,52364,51819>,
<52365,52364,51818>,
<52365,51818,52366>,
<52366,51818,51820>,
<52353,51820,51814>,
<52353,52367,51820>,
<52367,52366,51820>,
<52354,52367,52353>,
<52362,52368,52363>,
<52368,52362,51817>,
<52368,51817,52369>,
<52369,51817,51822>,
<52364,52370,52371>,
<52364,52371,51819>,
<51819,52371,51825>,
<52365,52370,52364>,
<51822,52372,52369>,
<51826,52372,51822>,
<52373,52374,52372>,
<52373,52372,51827>,
<51827,52372,51826>,
<51827,51829,52373>,
<51832,52375,51831>,
<52376,52375,51832>,
<52376,51832,52377>,
<52377,51832,51833>,
<52371,51833,51825>,
<52377,51833,52371>,
<52373,52378,52374>,
<52379,52380,52378>,
<51842,52379,52378>,
<51842,52378,52373>,
<51842,52373,51829>,
<51842,51844,52379>,
<51847,52381,51846>,
<51847,52382,52381>,
<51831,52382,51847>,
<51831,52383,52382>,
<51831,52375,52383>,
<52376,52383,52375>,
<51854,51853,52384>,
<51854,52385,51855>,
<52384,52385,51854>,
<51855,52386,51856>,
<52385,52386,51855>,
<51856,52387,51857>,
<52386,52387,51856>,
<51857,52387,51858>,
<52379,52388,52380>,
<52389,52390,52388>,
<51864,52389,52388>,
<51864,52388,52379>,
<51864,52379,51844>,
<51864,51866,52389>,
<51867,52391,51868>,
<51867,52392,52391>,
<51846,52392,51867>,
<51846,52393,52392>,
<51846,52381,52393>,
<52382,52393,52381>,
<51873,51872,52394>,
<51873,52395,51874>,
<52394,52395,51873>,
<51874,52396,51875>,
<52395,52396,51874>,
<51875,52397,51876>,
<52396,52397,51875>,
<51876,52384,51853>,
<51876,52397,52384>,
<52397,52398,52384>,
<52399,52400,52385>,
<52399,52385,52398>,
<52398,52385,52384>,
<52386,52385,52400>,
<52401,52386,52400>,
<52401,52402,52403>,
<52401,52403,52386>,
<52386,52403,52387>,
<51858,52404,51877>,
<51858,52387,52404>,
<52387,52403,52404>,
<51877,52405,51878>,
<52404,52405,51877>,
<51878,52406,51879>,
<52405,52406,51878>,
<51879,52407,51880>,
<52406,52407,51879>,
<51880,52407,51881>,
<52389,52408,52390>,
<52409,52410,52408>,
<51885,52409,52408>,
<51885,52408,52389>,
<51885,52389,51866>,
<51885,51886,52409>,
<51887,52411,51888>,
<51887,52412,52411>,
<51868,52412,51887>,
<51868,52413,52412>,
<51868,52391,52413>,
<52392,52413,52391>,
<51893,51892,52414>,
<51893,52415,51894>,
<52414,52415,51893>,
<51894,52415,52416>,
<51872,51894,52416>,
<51872,52416,52417>,
<51872,52417,52394>,
<52395,52394,52417>,
<52418,52395,52417>,
<52396,52395,52418>,
<52419,52396,52418>,
<52397,52396,52419>,
<52420,52397,52419>,
<52398,52397,52420>,
<52421,52398,52420>,
<52399,52398,52421>,
<52403,52402,52422>,
<52404,52403,52422>,
<52423,52404,52422>,
<52405,52404,52423>,
<52424,52405,52423>,
<52406,52405,52424>,
<52425,52406,52424>,
<52407,52406,52425>,
<52426,52407,52425>,
<52427,52426,52428>,
<51895,52426,52427>,
<51895,52407,52426>,
<51895,51881,52407>,
<51895,52429,51896>,
<52427,52429,51895>,
<51896,52429,51897>,
<52430,52410,52409>,
<52431,52410,52430>,
<51886,51901,52430>,
<52409,51886,52430>,
<51904,52432,51903>,
<51904,52433,52432>,
<51888,52433,51904>,
<51888,52434,52433>,
<51888,52411,52434>,
<52412,52434,52411>,
<51908,51907,52435>,
<52436,51908,52435>,
<52436,52437,51908>,
<52437,51909,51908>,
<51910,51909,52438>,
<51909,52437,52438>,
<52414,51892,51910>,
<52414,51910,52439>,
<52439,51910,52438>,
<52415,52414,52439>,
<52440,52415,52439>,
<52416,52415,52440>,
<52427,52428,52441>,
<52429,52427,52441>,
<52442,52429,52441>,
<51897,52429,52442>,
<51897,52442,51911>,
<51911,52442,52443>,
<51912,51911,52444>,
<51911,52443,52444>,
<52445,52444,52446>,
<52445,51913,52444>,
<51913,51912,52444>,
<51913,52445,51915>,
<52430,52447,52431>,
<51901,52447,52430>,
<51901,51916,52447>,
<51916,52448,52447>,
<52449,52450,52448>,
<52449,52448,51917>,
<51917,52448,51916>,
<51917,51919,52449>,
<51922,52451,51921>,
<51922,52452,52451>,
<51903,52452,51922>,
<51903,52453,52452>,
<51903,52432,52453>,
<52433,52453,52432>,
<51925,51924,52454>,
<51925,52454,52455>,
<51907,51925,52455>,
<51907,52455,52456>,
<51907,52456,52435>,
<52436,52435,52456>,
<52445,52446,52457>,
<52458,52457,52459>,
<51926,52457,52458>,
<51926,52445,52457>,
<51926,51915,52445>,
<51926,52458,51928>,
<52449,52460,52450>,
<52461,52462,52460>,
<51929,52461,52460>,
<51929,52460,52449>,
<51929,52449,51919>,
<51929,51930,52461>,
<51931,52463,51932>,
<51931,52464,52463>,
<51921,52464,51931>,
<51921,52465,52464>,
<51921,52451,52465>,
<52452,52465,52451>,
<51935,51934,52466>,
<51935,52466,52467>,
<51924,51935,52467>,
<51924,52467,52468>,
<51924,52468,52454>,
<52455,52454,52468>,
<52458,52459,52469>,
<52469,51928,52458>,
<52469,52470,51928>,
<52470,51937,51928>,
<52461,52471,52462>,
<52471,52461,51930>,
<52471,51930,52472>,
<52472,51930,51940>,
<52463,52473,51942>,
<51932,52463,51942>,
<52474,52463,52464>,
<52473,52463,52474>,
<52466,51944,52475>,
<51934,51944,52466>,
<52476,52467,52466>,
<52475,52476,52466>,
<52477,51945,51937>,
<52477,51937,52478>,
<52478,51937,52470>,
<51945,52477,51946>,
<52479,51940,51949>,
<52479,52480,51940>,
<52480,52472,51940>,
<51949,51951,52479>,
<51952,52481,51953>,
<51952,52482,52481>,
<51942,52482,51952>,
<51942,52483,52482>,
<51942,52473,52483>,
<52474,52483,52473>,
<51956,51955,52484>,
<51956,52484,52485>,
<51944,51956,52485>,
<51944,52485,52486>,
<51944,52486,52475>,
<52476,52475,52486>,
<52487,52477,52478>,
<52488,52487,52478>,
<51946,52489,51957>,
<51946,52477,52489>,
<52477,52487,52489>,
<51957,52489,51958>,
<52479,52490,52480>,
<52491,52492,52490>,
<51960,52491,52490>,
<51960,52490,52479>,
<51960,52479,51951>,
<51960,51961,52491>,
<52481,52493,51963>,
<51953,52481,51963>,
<52494,52481,52482>,
<52493,52481,52494>,
<52484,51965,52495>,
<51955,51965,52484>,
<52496,52485,52484>,
<52495,52496,52484>,
<52487,52488,52497>,
<52497,52498,52499>,
<52497,52499,52487>,
<52487,52499,52489>,
<51958,52499,51967>,
<52489,52499,51958>,
<52500,52492,52491>,
<52501,52492,52500>,
<51961,51969,52500>,
<52491,51961,52500>,
<52493,52502,51971>,
<51963,52493,51971>,
<52503,52493,52494>,
<52502,52493,52503>,
<52495,52504,52505>,
<52495,51965,52504>,
<51965,51974,52504>,
<52496,52495,52505>,
<52506,52499,52498>,
<52507,52506,52498>,
<51967,52506,51976>,
<52499,52506,51967>,
<52500,52508,52501>,
<52509,52510,52508>,
<51978,52509,52508>,
<51978,52508,52500>,
<51978,52500,51969>,
<51978,51979,52509>,
<52502,52511,51981>,
<51971,52502,51981>,
<52512,52502,52503>,
<52511,52502,52512>,
<51984,51983,52513>,
<51984,52513,52514>,
<51984,52514,51974>,
<51974,52514,52504>,
<52506,52507,52515>,
<52516,52515,52517>,
<51985,52515,52516>,
<51985,52506,52515>,
<51985,51976,52506>,
<51985,52516,51986>,
<52518,52510,52509>,
<52519,52510,52518>,
<51979,51988,52518>,
<52509,51979,52518>,
<51981,52511,51989>,
<52511,51991,51989>,
<52511,52512,51991>,
<52512,52520,51991>,
<52513,51993,52521>,
<51983,51993,52513>,
<52522,52514,52513>,
<52521,52522,52513>,
<52523,52516,52517>,
<52524,52523,52517>,
<51986,52523,51995>,
<52516,52523,51986>,
<52525,52519,52518>,
<52526,52519,52525>,
<51988,51997,52525>,
<52518,51988,52525>,
<52527,52528,51999>,
<52527,51999,52520>,
<52520,51999,51991>,
<52527,52529,52528>,
<52521,52002,52530>,
<51993,52002,52521>,
<52531,52522,52521>,
<52530,52531,52521>,
<52532,52523,52524>,
<52533,52532,52524>,
<51995,52532,52004>,
<52523,52532,51995>,
<52534,52535,52536>,
<52526,52534,52536>,
<52525,52534,52526>,
<52525,52007,52534>,
<52525,52008,52007>,
<51997,52008,52525>,
<52528,52537,52009>,
<51999,52528,52009>,
<52538,52528,52529>,
<52537,52528,52538>,
<52012,52011,52539>,
<52012,52530,52002>,
<52012,52539,52530>,
<52539,52540,52530>,
<52541,52531,52530>,
<52540,52541,52530>,
<52542,52532,52533>,
<52543,52542,52533>,
<52004,52544,52013>,
<52004,52532,52544>,
<52532,52542,52544>,
<52013,52544,52014>,
<52018,52535,52534>,
<52018,52017,52535>,
<52017,52545,52535>,
<52007,52018,52534>,
<52537,52546,52020>,
<52009,52537,52020>,
<52547,52537,52538>,
<52546,52537,52547>,
<52539,52022,52548>,
<52011,52022,52539>,
<52540,52539,52549>,
<52549,52539,52548>,
<52550,52541,52540>,
<52549,52550,52540>,
<52551,52542,52543>,
<52552,52551,52543>,
<52544,52542,52553>,
<52553,52542,52551>,
<52014,52553,52024>,
<52544,52553,52014>,
<52554,52555,52556>,
<52554,52556,52545>,
<52554,52545,52026>,
<52026,52545,52017>,
<52029,52557,52558>,
<52028,52029,52558>,
<52546,52029,52020>,
<52546,52559,52029>,
<52559,52557,52029>,
<52547,52559,52546>,
<52548,52031,52560>,
<52022,52031,52548>,
<52561,52562,52549>,
<52561,52549,52560>,
<52560,52549,52548>,
<52550,52549,52562>,
<52551,52552,52563>,
<52563,52564,52565>,
<52563,52565,52551>,
<52551,52565,52553>,
<52024,52565,52033>,
<52553,52565,52024>,
<52566,52555,52554>,
<52567,52555,52566>,
<52026,52034,52566>,
<52554,52026,52566>,
<52037,52568,52036>,
<52037,52569,52568>,
<52037,52028,52569>,
<52028,52558,52569>,
<52560,52039,52570>,
<52031,52039,52560>,
<52571,52561,52560>,
<52570,52571,52560>,
<52572,52565,52564>,
<52573,52572,52564>,
<52033,52572,52041>,
<52565,52572,52033>,
<52574,52567,52566>,
<52575,52567,52574>,
<52034,52043,52574>,
<52566,52034,52574>,
<52568,52576,52577>,
<52568,52577,52036>,
<52036,52577,52045>,
<52569,52576,52568>,
<52570,52047,52578>,
<52039,52047,52570>,
<52579,52571,52570>,
<52578,52579,52570>,
<52580,52581,52582>,
<52573,52581,52580>,
<52573,52580,52572>,
<52572,52580,52583>,
<52041,52583,52049>,
<52572,52583,52041>,
<52574,52584,52575>,
<52585,52586,52584>,
<52050,52585,52584>,
<52050,52584,52574>,
<52050,52574,52043>,
<52050,52052,52585>,
<52045,52577,52054>,
<52577,52587,52054>,
<52578,52056,52588>,
<52047,52056,52578>,
<52589,52579,52578>,
<52589,52578,52590>,
<52590,52578,52588>,
<52589,52590,52591>,
<52592,52580,52582>,
<52593,52592,52582>,
<52583,52580,52594>,
<52594,52580,52592>,
<52049,52594,52058>,
<52583,52594,52049>,
<52585,52595,52586>,
<52595,52585,52052>,
<52595,52052,52596>,
<52596,52052,52060>,
<52597,52598,52062>,
<52597,52062,52587>,
<52587,52062,52054>,
<52597,52599,52598>,
<52056,52064,52588>,
<52066,52588,52064>,
<52066,52600,52588>,
<52600,52590,52588>,
<52601,52591,52590>,
<52600,52601,52590>,
<52602,52592,52593>,
<52603,52602,52593>,
<52068,52602,52069>,
<52068,52594,52602>,
<52594,52592,52602>,
<52058,52594,52068>,
<52604,52060,52071>,
<52604,52605,52060>,
<52605,52596,52060>,
<52071,52073,52604>,
<52598,52606,52074>,
<52062,52598,52074>,
<52607,52598,52599>,
<52606,52598,52607>,
<52600,52077,52608>,
<52066,52077,52600>,
<52609,52601,52600>,
<52608,52609,52600>,
<52610,52602,52603>,
<52611,52610,52603>,
<52069,52610,52079>,
<52602,52610,52069>,
<52612,52605,52604>,
<52613,52605,52612>,
<52073,52081,52612>,
<52604,52073,52612>,
<52074,52606,52082>,
<52084,52614,52615>,
<52082,52614,52084>,
<52082,52607,52614>,
<52082,52606,52607>,
<52614,52616,52615>,
<52608,52086,52617>,
<52077,52086,52608>,
<52618,52609,52608>,
<52617,52618,52608>,
<52619,52610,52611>,
<52620,52619,52611>,
<52079,52619,52088>,
<52610,52619,52079>,
<52621,52613,52612>,
<52622,52613,52621>,
<52081,52090,52621>,
<52612,52081,52621>,
<52615,52623,52091>,
<52084,52615,52091>,
<52624,52615,52616>,
<52623,52615,52624>,
<52086,52094,52617>,
<52096,52625,52626>,
<52094,52096,52626>,
<52094,52626,52618>,
<52094,52618,52617>,
<52626,52625,52627>,
<52628,52629,52630>,
<52620,52629,52628>,
<52619,52620,52628>,
<52619,52628,52099>,
<52619,52099,52098>,
<52088,52619,52098>,
<52103,52622,52621>,
<52103,52102,52622>,
<52102,52631,52622>,
<52090,52103,52621>,
<52091,52623,52104>,
<52106,52632,52633>,
<52104,52632,52106>,
<52104,52624,52632>,
<52104,52623,52624>,
<52632,52634,52633>,
<52625,52109,52635>,
<52096,52109,52625>,
<52636,52627,52625>,
<52635,52636,52625>,
<52637,52628,52630>,
<52638,52637,52630>,
<52099,52637,52111>,
<52628,52637,52099>,
<52639,52640,52641>,
<52639,52641,52631>,
<52639,52631,52113>,
<52113,52631,52102>,
<52633,52642,52114>,
<52106,52633,52114>,
<52643,52633,52634>,
<52642,52633,52643>,
<52635,52116,52644>,
<52109,52116,52635>,
<52645,52636,52635>,
<52644,52645,52635>,
<52646,52647,52648>,
<52638,52647,52646>,
<52637,52638,52646>,
<52637,52646,52119>,
<52637,52119,52118>,
<52111,52637,52118>,
<52649,52650,52651>,
<52640,52649,52651>,
<52639,52649,52640>,
<52639,52122,52649>,
<52639,52123,52122>,
<52113,52123,52639>,
<52114,52642,52124>,
<52126,52652,52653>,
<52124,52652,52126>,
<52124,52643,52652>,
<52124,52642,52643>,
<52652,52654,52653>,
<52116,52128,52644>,
<52129,52655,52656>,
<52128,52129,52656>,
<52128,52656,52645>,
<52128,52645,52644>,
<52656,52655,52657>,
<52658,52646,52648>,
<52659,52658,52648>,
<52119,52658,52131>,
<52646,52658,52119>,
<52660,52650,52649>,
<52661,52650,52660>,
<52122,52133,52660>,
<52649,52122,52660>,
<52653,52662,52135>,
<52126,52653,52135>,
<52663,52653,52654>,
<52662,52653,52663>,
<52655,52136,52664>,
<52129,52136,52655>,
<52665,52657,52655>,
<52664,52665,52655>,
<52666,52667,52668>,
<52659,52667,52666>,
<52658,52659,52666>,
<52658,52666,52139>,
<52658,52139,52138>,
<52131,52658,52138>,
<52669,52670,52671>,
<52661,52669,52671>,
<52660,52669,52661>,
<52660,52141,52669>,
<52660,52142,52141>,
<52133,52142,52660>,
<52135,52662,52143>,
<52662,52145,52143>,
<52662,52663,52145>,
<52663,52672,52145>,
<52136,52146,52664>,
<52148,52673,52674>,
<52146,52148,52674>,
<52146,52674,52665>,
<52146,52665,52664>,
<52674,52673,52675>,
<52676,52666,52668>,
<52677,52676,52668>,
<52139,52676,52150>,
<52666,52676,52139>,
<52153,52670,52669>,
<52153,52152,52670>,
<52152,52678,52670>,
<52141,52153,52669>,
<52145,52672,52679>,
<52154,52145,52679>,
<52156,52680,52681>,
<52156,52154,52680>,
<52154,52679,52680>,
<52680,52682,52681>,
<52148,52158,52673>,
<52673,52683,52675>,
<52673,52158,52683>,
<52158,52160,52683>,
<52683,52160,52161>,
<52684,52683,52161>,
<52685,52686,52687>,
<52686,52685,52688>,
<52689,52690,52691>,
<52689,52692,52693>,
<52690,52689,52693>,
<52692,52164,52163>,
<52692,52163,52693>,
<52693,52163,52694>,
<52677,52166,52676>,
<52677,52694,52166>,
<52694,52163,52166>,
<52150,52676,52166>,
<52695,52696,52697>,
<52695,52169,52168>,
<52695,52697,52169>,
<52697,52698,52169>,
<52678,52152,52169>,
<52698,52678,52169>,
<52681,52699,52171>,
<52156,52681,52171>,
<52700,52681,52682>,
<52699,52681,52700>,
<52161,52701,52684>,
<52173,52701,52161>,
<52687,52175,52685>,
<52687,52701,52175>,
<52701,52173,52175>,
<52176,52702,52703>,
<52175,52176,52703>,
<52175,52703,52688>,
<52175,52688,52685>,
<52702,52704,52705>,
<52703,52702,52705>,
<52705,52704,52706>,
<52707,52708,52709>,
<52707,52710,52711>,
<52708,52707,52711>,
<52691,52711,52710>,
<52689,52691,52710>,
<52689,52710,52179>,
<52689,52179,52178>,
<52181,52689,52178>,
<52692,52689,52181>,
<52164,52692,52181>,
<52712,52713,52714>,
<52696,52712,52714>,
<52695,52712,52696>,
<52695,52184,52712>,
<52695,52185,52184>,
<52168,52185,52695>,
<52171,52699,52186>,
<52188,52715,52716>,
<52186,52715,52188>,
<52186,52700,52715>,
<52186,52699,52700>,
<52715,52717,52716>,
<52176,52190,52702>,
<52193,52702,52190>,
<52704,52702,52193>,
<52194,52718,52719>,
<52193,52194,52719>,
<52193,52719,52706>,
<52193,52706,52704>,
<52718,52720,52721>,
<52719,52718,52721>,
<52720,52722,52723>,
<52721,52720,52723>,
<52722,52724,52725>,
<52723,52722,52725>,
<52724,52726,52727>,
<52725,52724,52727>,
<52727,52726,52728>,
<52729,52730,52731>,
<52729,52732,52733>,
<52730,52729,52733>,
<52732,52734,52735>,
<52733,52732,52735>,
<52734,52736,52737>,
<52735,52734,52737>,
<52736,52738,52739>,
<52737,52736,52739>,
<52709,52739,52738>,
<52707,52709,52738>,
<52707,52738,52197>,
<52707,52197,52196>,
<52199,52707,52196>,
<52710,52707,52199>,
<52179,52710,52199>,
<52740,52713,52712>,
<52741,52713,52740>,
<52184,52201,52740>,
<52712,52184,52740>,
<52188,52716,52202>,
<52204,52742,52743>,
<52202,52742,52204>,
<52202,52717,52742>,
<52202,52716,52717>,
<52742,52744,52743>,
<52194,52206,52718>,
<52209,52718,52206>,
<52720,52718,52209>,
<52211,52720,52209>,
<52722,52720,52211>,
<52213,52722,52211>,
<52724,52722,52213>,
<52214,52724,52213>,
<52214,52745,52724>,
<52745,52726,52724>,
<52746,52728,52726>,
<52746,52726,52747>,
<52747,52726,52745>,
<52747,52748,52749>,
<52746,52747,52749>,
<52731,52749,52748>,
<52731,52748,52729>,
<52729,52748,52750>,
<52216,52750,52217>,
<52216,52732,52750>,
<52732,52729,52750>,
<52219,52732,52216>,
<52734,52732,52219>,
<52221,52734,52219>,
<52736,52734,52221>,
<52223,52736,52221>,
<52738,52736,52223>,
<52197,52738,52223>,
<52751,52752,52753>,
<52741,52751,52753>,
<52740,52751,52741>,
<52740,52225,52751>,
<52740,52226,52225>,
<52201,52226,52740>,
<52204,52743,52227>,
<52229,52754,52755>,
<52227,52754,52229>,
<52227,52744,52754>,
<52227,52743,52744>,
<52754,52756,52755>,
<52214,52231,52745>,
<52234,52745,52231>,
<52747,52745,52234>,
<52236,52747,52234>,
<52748,52747,52236>,
<52238,52748,52236>,
<52750,52748,52238>,
<52217,52750,52238>,
<52757,52758,52759>,
<52752,52757,52759>,
<52751,52757,52752>,
<52751,52241,52757>,
<52751,52242,52241>,
<52225,52242,52751>,
<52229,52755,52243>,
<52245,52760,52761>,
<52243,52760,52245>,
<52243,52756,52760>,
<52243,52755,52756>,
<52760,52762,52761>,
<52763,52764,52765>,
<52763,52766,52767>,
<52765,52766,52763>,
<52758,52767,52766>,
<52757,52767,52758>,
<52757,52247,52767>,
<52757,52248,52247>,
<52241,52248,52757>,
<52245,52761,52249>,
<52251,52768,52769>,
<52249,52768,52251>,
<52249,52762,52768>,
<52249,52761,52762>,
<52768,52770,52769>,
<52254,52764,52763>,
<52254,52253,52764>,
<52253,52771,52764>,
<52255,52254,52763>,
<52767,52255,52763>,
<52247,52255,52767>,
<52251,52769,52257>,
<52259,52772,52773>,
<52257,52772,52259>,
<52257,52770,52772>,
<52257,52769,52770>,
<52772,52774,52773>,
<52775,52776,52777>,
<52775,52778,52779>,
<52777,52778,52775>,
<52779,52780,52781>,
<52778,52780,52779>,
<52781,52780,52771>,
<52781,52771,52260>,
<52260,52771,52253>,
<52259,52773,52261>,
<52263,52782,52783>,
<52261,52782,52263>,
<52261,52774,52782>,
<52261,52773,52774>,
<52783,52784,52785>,
<52782,52784,52783>,
<52784,52786,52785>,
<52787,52788,52789>,
<52787,52790,52791>,
<52789,52790,52787>,
<52791,52266,52265>,
<52791,52790,52266>,
<52790,52792,52266>,
<52267,52793,52794>,
<52267,52266,52793>,
<52266,52792,52793>,
<52793,52795,52794>,
<52796,52797,52798>,
<52796,52799,52800>,
<52798,52799,52796>,
<52800,52801,52802>,
<52799,52801,52800>,
<52776,52802,52801>,
<52775,52802,52776>,
<52775,52269,52802>,
<52775,52270,52269>,
<52271,52270,52775>,
<52779,52271,52775>,
<52273,52271,52779>,
<52781,52273,52779>,
<52260,52273,52781>,
<52263,52783,52274>,
<52276,52274,52783>,
<52785,52276,52783>,
<52278,52803,52804>,
<52276,52803,52278>,
<52276,52786,52803>,
<52276,52785,52786>,
<52804,52805,52806>,
<52803,52805,52804>,
<52788,52806,52805>,
<52787,52806,52788>,
<52787,52280,52806>,
<52787,52281,52280>,
<52282,52281,52787>,
<52791,52282,52787>,
<52265,52282,52791>,
<52267,52794,52283>,
<52794,52795,52807>,
<52794,52807,52283>,
<52283,52807,52285>,
<52287,52808,52809>,
<52287,52285,52808>,
<52285,52807,52808>,
<52808,52810,52809>,
<52811,52812,52813>,
<52811,52814,52815>,
<52813,52814,52811>,
<52797,52815,52814>,
<52796,52815,52797>,
<52796,52289,52815>,
<52796,52290,52289>,
<52291,52290,52796>,
<52800,52291,52796>,
<52293,52291,52800>,
<52802,52293,52800>,
<52269,52293,52802>,
<52278,52804,52294>,
<52295,52294,52804>,
<52806,52295,52804>,
<52280,52295,52806>,
<52287,52809,52296>,
<52298,52816,52817>,
<52296,52816,52298>,
<52296,52810,52816>,
<52296,52809,52810>,
<52817,52818,52819>,
<52816,52818,52817>,
<52818,52820,52819>,
<52821,52822,52823>,
<52821,52301,52300>,
<52821,52823,52301>,
<52823,52824,52301>,
<52812,52811,52302>,
<52812,52302,52824>,
<52824,52302,52301>,
<52304,52302,52811>,
<52815,52304,52811>,
<52289,52304,52815>,
<52298,52817,52305>,
<52307,52305,52817>,
<52819,52307,52817>,
<52819,52820,52825>,
<52819,52825,52307>,
<52307,52825,52309>,
<52822,52821,52311>,
<52822,52311,52825>,
<52825,52311,52309>,
<52300,52311,52821>,
<52321,52826,52320>,
<52321,52322,52827>,
<52826,52321,52827>,
<52322,52323,52828>,
<52827,52322,52828>,
<52323,52324,52829>,
<52828,52323,52829>,
<52324,52325,52830>,
<52829,52324,52830>,
<52325,52327,52830>,
<52336,52831,52335>,
<52832,52831,52336>,
<52832,52336,52833>,
<52833,52336,52337>,
<52826,52337,52320>,
<52826,52834,52337>,
<52834,52833,52337>,
<52827,52834,52826>,
<52835,52834,52827>,
<52828,52835,52827>,
<52836,52835,52828>,
<52829,52836,52828>,
<52837,52836,52829>,
<52830,52837,52829>,
<52838,52837,52830>,
<52839,52840,52838>,
<52338,52839,52838>,
<52338,52838,52830>,
<52338,52830,52327>,
<52338,52340,52839>,
<52344,52841,52343>,
<52344,52345,52842>,
<52841,52344,52842>,
<52345,52346,52843>,
<52842,52345,52843>,
<52844,52843,52346>,
<52844,52346,52845>,
<52845,52346,52347>,
<52846,52847,52845>,
<52846,52845,52348>,
<52348,52845,52347>,
<52348,52349,52848>,
<52846,52348,52848>,
<52349,52351,52848>,
<52355,52849,52354>,
<52355,52356,52850>,
<52849,52355,52850>,
<52356,52851,52850>,
<52335,52851,52356>,
<52335,52852,52851>,
<52335,52831,52852>,
<52832,52852,52831>,
<52839,52853,52840>,
<52340,52853,52839>,
<52340,52357,52853>,
<52357,52854,52853>,
<52358,52855,52357>,
<52357,52855,52854>,
<52359,52856,52358>,
<52358,52856,52855>,
<52841,52359,52343>,
<52841,52857,52359>,
<52857,52856,52359>,
<52842,52857,52841>,
<52858,52857,52842>,
<52843,52858,52842>,
<52859,52858,52843>,
<52844,52859,52843>,
<52846,52860,52847>,
<52848,52860,52846>,
<52861,52860,52848>,
<52351,52861,52848>,
<52351,52360,52861>,
<52360,52862,52861>,
<52863,52864,52862>,
<52863,52862,52361>,
<52361,52862,52360>,
<52361,52363,52863>,
<52366,52865,52365>,
<52366,52367,52866>,
<52865,52366,52866>,
<52367,52867,52866>,
<52354,52867,52367>,
<52354,52868,52867>,
<52354,52849,52868>,
<52850,52868,52849>,
<52869,52868,52850>,
<52851,52869,52850>,
<52863,52870,52864>,
<52871,52872,52870>,
<52368,52871,52870>,
<52368,52870,52863>,
<52368,52863,52363>,
<52368,52369,52871>,
<52370,52873,52371>,
<52370,52874,52873>,
<52365,52874,52370>,
<52365,52875,52874>,
<52365,52865,52875>,
<52866,52875,52865>,
<52876,52875,52866>,
<52867,52876,52866>,
<52871,52877,52872>,
<52878,52879,52877>,
<52372,52878,52877>,
<52372,52877,52871>,
<52372,52871,52369>,
<52372,52374,52878>,
<52377,52880,52376>,
<52377,52881,52880>,
<52371,52881,52377>,
<52371,52882,52881>,
<52371,52873,52882>,
<52874,52882,52873>,
<52878,52883,52879>,
<52884,52885,52883>,
<52378,52884,52883>,
<52378,52883,52878>,
<52378,52878,52374>,
<52378,52380,52884>,
<52383,52886,52382>,
<52383,52376,52880>,
<52383,52880,52886>,
<52886,52880,52887>,
<52888,52880,52881>,
<52887,52880,52888>,
<52884,52889,52885>,
<52890,52891,52889>,
<52388,52890,52889>,
<52388,52889,52884>,
<52388,52884,52380>,
<52388,52390,52890>,
<52393,52892,52392>,
<52393,52893,52892>,
<52382,52893,52393>,
<52382,52894,52893>,
<52382,52886,52894>,
<52887,52894,52886>,
<52895,52894,52887>,
<52888,52895,52887>,
<52400,52399,52896>,
<52400,52897,52401>,
<52896,52897,52400>,
<52401,52897,52402>,
<52890,52898,52891>,
<52899,52900,52898>,
<52408,52899,52898>,
<52408,52898,52890>,
<52408,52890,52390>,
<52408,52410,52899>,
<52413,52901,52412>,
<52413,52902,52901>,
<52392,52902,52413>,
<52392,52903,52902>,
<52392,52892,52903>,
<52893,52903,52892>,
<52417,52416,52904>,
<52417,52905,52418>,
<52904,52905,52417>,
<52418,52906,52419>,
<52905,52906,52418>,
<52419,52907,52420>,
<52906,52907,52419>,
<52420,52908,52421>,
<52907,52908,52420>,
<52421,52908,52909>,
<52399,52421,52909>,
<52399,52909,52910>,
<52399,52910,52896>,
<52910,52911,52912>,
<52910,52912,52896>,
<52896,52912,52897>,
<52402,52913,52422>,
<52402,52897,52913>,
<52897,52912,52913>,
<52422,52914,52423>,
<52913,52914,52422>,
<52423,52915,52424>,
<52914,52915,52423>,
<52424,52916,52425>,
<52915,52916,52424>,
<52425,52917,52426>,
<52916,52917,52425>,
<52426,52917,52428>,
<52899,52918,52900>,
<52918,52899,52410>,
<52918,52410,52919>,
<52919,52410,52431>,
<52434,52920,52433>,
<52434,52921,52920>,
<52412,52921,52434>,
<52412,52922,52921>,
<52412,52901,52922>,
<52902,52922,52901>,
<52437,52436,52923>,
<52437,52924,52438>,
<52923,52924,52437>,
<52438,52925,52439>,
<52924,52925,52438>,
<52926,52439,52925>,
<52926,52927,52439>,
<52927,52440,52439>,
<52904,52416,52440>,
<52904,52440,52928>,
<52928,52440,52927>,
<52905,52904,52928>,
<52929,52905,52928>,
<52906,52905,52929>,
<52930,52906,52929>,
<52907,52906,52930>,
<52931,52907,52930>,
<52908,52907,52931>,
<52932,52908,52931>,
<52909,52908,52932>,
<52912,52911,52933>,
<52913,52912,52933>,
<52934,52913,52933>,
<52914,52913,52934>,
<52935,52914,52934>,
<52915,52914,52935>,
<52936,52915,52935>,
<52916,52915,52936>,
<52937,52916,52936>,
<52917,52916,52937>,
<52938,52917,52937>,
<52428,52917,52938>,
<52428,52938,52441>,
<52441,52938,52939>,
<52442,52441,52940>,
<52441,52939,52940>,
<52941,52940,52942>,
<52941,52443,52940>,
<52443,52442,52940>,
<52443,52943,52444>,
<52941,52943,52443>,
<52444,52943,52446>,
<52431,52944,52919>,
<52447,52944,52431>,
<52945,52946,52944>,
<52945,52944,52448>,
<52448,52944,52447>,
<52448,52450,52945>,
<52453,52947,52452>,
<52453,52948,52947>,
<52433,52948,52453>,
<52433,52949,52948>,
<52433,52920,52949>,
<52921,52949,52920>,
<52456,52455,52950>,
<52456,52923,52436>,
<52456,52950,52923>,
<52950,52951,52923>,
<52924,52923,52952>,
<52952,52923,52951>,
<52953,52954,52925>,
<52953,52925,52952>,
<52952,52925,52924>,
<52926,52925,52954>,
<52941,52942,52955>,
<52955,52956,52957>,
<52955,52957,52941>,
<52941,52957,52943>,
<52446,52958,52457>,
<52446,52943,52958>,
<52943,52957,52958>,
<52457,52958,52459>,
<52945,52959,52946>,
<52960,52961,52959>,
<52460,52960,52959>,
<52460,52959,52945>,
<52460,52945,52450>,
<52460,52462,52960>,
<52465,52962,52464>,
<52465,52963,52962>,
<52452,52963,52465>,
<52452,52964,52963>,
<52452,52947,52964>,
<52948,52964,52947>,
<52468,52467,52965>,
<52468,52950,52455>,
<52468,52965,52950>,
<52965,52966,52950>,
<52967,52968,52951>,
<52967,52951,52966>,
<52966,52951,52950>,
<52952,52951,52968>,
<52969,52952,52968>,
<52953,52952,52969>,
<52957,52956,52970>,
<52970,52971,52972>,
<52970,52972,52957>,
<52957,52972,52958>,
<52459,52973,52469>,
<52459,52958,52973>,
<52958,52972,52973>,
<52469,52973,52470>,
<52960,52974,52961>,
<52975,52976,52974>,
<52471,52975,52974>,
<52471,52974,52960>,
<52471,52960,52462>,
<52471,52472,52975>,
<52962,52977,52474>,
<52464,52962,52474>,
<52978,52962,52963>,
<52977,52962,52978>,
<52965,52476,52979>,
<52467,52476,52965>,
<52980,52981,52966>,
<52980,52966,52979>,
<52979,52966,52965>,
<52967,52966,52981>,
<52972,52971,52982>,
<52982,52983,52984>,
<52982,52984,52972>,
<52972,52984,52973>,
<52470,52984,52478>,
<52973,52984,52470>,
<52985,52976,52975>,
<52986,52976,52985>,
<52472,52480,52985>,
<52975,52472,52985>,
<52483,52987,52482>,
<52483,52988,52987>,
<52474,52988,52483>,
<52474,52989,52988>,
<52474,52977,52989>,
<52978,52989,52977>,
<52486,52485,52990>,
<52486,52990,52991>,
<52476,52486,52991>,
<52476,52991,52992>,
<52476,52992,52979>,
<52980,52979,52992>,
<52984,52983,52993>,
<52993,52478,52984>,
<52993,52994,52478>,
<52994,52488,52478>,
<52985,52995,52986>,
<52996,52997,52995>,
<52490,52996,52995>,
<52490,52995,52985>,
<52490,52985,52480>,
<52490,52492,52996>,
<52987,52998,52494>,
<52482,52987,52494>,
<52999,52987,52988>,
<52998,52987,52999>,
<52990,52496,53000>,
<52485,52496,52990>,
<53001,52991,52990>,
<53000,53001,52990>,
<53002,52497,52488>,
<53002,52488,53003>,
<53003,52488,52994>,
<52497,53002,52498>,
<52996,53004,52997>,
<53004,52996,52492>,
<53004,52492,53005>,
<53005,52492,52501>,
<52998,53006,52503>,
<52494,52998,52503>,
<53007,52998,52999>,
<53006,52998,53007>,
<52505,52504,53008>,
<52505,53008,53009>,
<52496,52505,53009>,
<52496,53009,53010>,
<52496,53010,53000>,
<53001,53000,53010>,
<53011,53002,53003>,
<53012,53011,53003>,
<52498,53011,52507>,
<53002,53011,52498>,
<53013,52501,52508>,
<53013,53014,52501>,
<53014,53005,52501>,
<52508,52510,53013>,
<53006,53015,52512>,
<52503,53006,52512>,
<53016,53006,53007>,
<53015,53006,53016>,
<53008,52514,53017>,
<52504,52514,53008>,
<53018,53009,53008>,
<53017,53018,53008>,
<53019,53011,53012>,
<53020,53019,53012>,
<52507,53021,52515>,
<52507,53011,53021>,
<53011,53019,53021>,
<52515,53021,52517>,
<53022,53014,53013>,
<53023,53014,53022>,
<52510,52519,53022>,
<53013,52510,53022>,
<53015,53024,52520>,
<52512,53015,52520>,
<53025,53015,53016>,
<53024,53015,53025>,
<53017,52522,53026>,
<52514,52522,53017>,
<53027,53018,53017>,
<53026,53027,53017>,
<53019,53020,53028>,
<53028,53029,53030>,
<53028,53030,53019>,
<53019,53030,53021>,
<52517,53030,52524>,
<53021,53030,52517>,
<53031,53023,53022>,
<53032,53023,53031>,
<52519,52526,53031>,
<53022,52519,53031>,
<52520,53024,52527>,
<52529,53033,53034>,
<52527,53033,52529>,
<52527,53025,53033>,
<52527,53024,53025>,
<53033,53035,53034>,
<53026,52531,53036>,
<52522,52531,53026>,
<53037,53027,53026>,
<53036,53037,53026>,
<53038,53030,53029>,
<53039,53038,53029>,
<52524,53038,52533>,
<53030,53038,52524>,
<53040,53041,53042>,
<53032,53040,53042>,
<53031,53040,53032>,
<53031,52535,53040>,
<53031,52536,52535>,
<52526,52536,53031>,
<53034,53043,52538>,
<52529,53034,52538>,
<53044,53034,53035>,
<53043,53034,53044>,
<53036,52541,53045>,
<52531,52541,53036>,
<53046,53037,53036>,
<53045,53046,53036>,
<53047,53038,53039>,
<53048,53047,53039>,
<52533,53047,52543>,
<53038,53047,52533>,
<53049,53041,53040>,
<53050,53041,53049>,
<52535,52545,53049>,
<53040,52535,53049>,
<53043,53051,52547>,
<52538,53043,52547>,
<53052,53043,53044>,
<53051,53043,53052>,
<53045,52550,53053>,
<52541,52550,53045>,
<53054,53046,53045>,
<53053,53054,53045>,
<53055,53047,53048>,
<53056,53055,53048>,
<52543,53055,52552>,
<53047,53055,52543>,
<53057,53058,53059>,
<53050,53057,53059>,
<53049,53057,53050>,
<53049,52555,53057>,
<53049,52556,52555>,
<52545,52556,53049>,
<52557,53060,52558>,
<53061,53060,52557>,
<53061,52557,53062>,
<53062,52557,52559>,
<53051,52559,52547>,
<53051,53063,52559>,
<53063,53062,52559>,
<53052,53063,53051>,
<52562,52561,53064>,
<52562,53064,53065>,
<52550,52562,53065>,
<52550,53065,53066>,
<52550,53066,53053>,
<53054,53053,53066>,
<53067,53055,53056>,
<53068,53067,53056>,
<52552,53069,52563>,
<52552,53055,53069>,
<53055,53067,53069>,
<52563,53069,52564>,
<53070,53058,53057>,
<53071,53058,53070>,
<52555,52567,53070>,
<53057,52555,53070>,
<53060,53072,52569>,
<52558,53060,52569>,
<53073,53060,53061>,
<53072,53060,53073>,
<53064,52571,53074>,
<52561,52571,53064>,
<53075,53065,53064>,
<53075,53064,53076>,
<53076,53064,53074>,
<53075,53076,53077>,
<53078,53067,53068>,
<53079,53078,53068>,
<53069,53067,53080>,
<53080,53067,53078>,
<52564,53080,52573>,
<53069,53080,52564>,
<53070,53081,53071>,
<53081,53070,52567>,
<53081,52567,53082>,
<53082,52567,52575>,
<52576,53083,52577>,
<52576,53084,53083>,
<52569,53084,52576>,
<52569,53085,53084>,
<52569,53072,53085>,
<53073,53085,53072>,
<53074,52579,53086>,
<52571,52579,53074>,
<53087,53088,53076>,
<53087,53076,53086>,
<53086,53076,53074>,
<53077,53076,53088>,
<53089,53078,53079>,
<53090,53089,53079>,
<52581,53089,52582>,
<52581,53080,53089>,
<53080,53078,53089>,
<52573,53080,52581>,
<53091,52575,52584>,
<53091,53092,52575>,
<53092,53082,52575>,
<52584,52586,53091>,
<53083,53093,52587>,
<52577,53083,52587>,
<53094,53083,53084>,
<53093,53083,53094>,
<52579,52589,53086>,
<52591,53095,53096>,
<52589,52591,53096>,
<52589,53096,53087>,
<52589,53087,53086>,
<53096,53095,53097>,
<53098,53089,53090>,
<53099,53098,53090>,
<52582,53098,52593>,
<53089,53098,52582>,
<53091,53100,53092>,
<53101,53102,53100>,
<52595,53101,53100>,
<52595,53100,53091>,
<52595,53091,52586>,
<52595,52596,53101>,
<52587,53093,52597>,
<52599,53103,53104>,
<52597,53103,52599>,
<52597,53094,53103>,
<52597,53093,53094>,
<53103,53105,53104>,
<53095,52601,53106>,
<52591,52601,53095>,
<53107,53097,53095>,
<53106,53107,53095>,
<53108,53098,53099>,
<53109,53108,53099>,
<52593,53108,52603>,
<53098,53108,52593>,
<53110,53102,53101>,
<53111,53102,53110>,
<52596,52605,53110>,
<53101,52596,53110>,
<53104,53112,52607>,
<52599,53104,52607>,
<53113,53104,53105>,
<53112,53104,53113>,
<53106,52609,53114>,
<52601,52609,53106>,
<53115,53107,53106>,
<53114,53115,53106>,
<53116,53108,53109>,
<53117,53116,53109>,
<52603,53116,52611>,
<53108,53116,52603>,
<53118,53111,53110>,
<53119,53111,53118>,
<52605,52613,53118>,
<53110,52605,53118>,
<52607,53112,52614>,
<52616,53120,53121>,
<52614,53120,52616>,
<52614,53113,53120>,
<52614,53112,53113>,
<53120,53122,53121>,
<53114,52618,53123>,
<52609,52618,53114>,
<53124,53115,53114>,
<53123,53124,53114>,
<53125,53126,53127>,
<53117,53126,53125>,
<53117,53125,53116>,
<53116,53125,53128>,
<52611,53128,52620>,
<53116,53128,52611>,
<53129,53119,53118>,
<53130,53119,53129>,
<52613,52622,53129>,
<53118,52613,53129>,
<53121,53131,52624>,
<52616,53121,52624>,
<53132,53121,53122>,
<53131,53121,53132>,
<52618,52626,53123>,
<53123,52626,52627>,
<53123,52627,53124>,
<53124,52627,53133>,
<53134,53125,53127>,
<53135,53134,53127>,
<52629,53134,52630>,
<52629,53128,53134>,
<53128,53125,53134>,
<52620,53128,52629>,
<53136,53130,53129>,
<53137,53130,53136>,
<52622,52631,53136>,
<53129,52622,53136>,
<52624,53131,52632>,
<52634,53138,53139>,
<52632,53138,52634>,
<52632,53132,53138>,
<52632,53131,53132>,
<53138,53140,53139>,
<53141,52636,53142>,
<53141,53133,52636>,
<53133,52627,52636>,
<53141,53142,53143>,
<53144,53134,53135>,
<53145,53144,53135>,
<52630,53144,52638>,
<53134,53144,52630>,
<53146,53147,53148>,
<53137,53146,53148>,
<53136,53146,53137>,
<53136,52640,53146>,
<53136,52641,52640>,
<52631,52641,53136>,
<53139,53149,52643>,
<52634,53139,52643>,
<53150,53139,53140>,
<53149,53139,53150>,
<53142,53151,53152>,
<53142,52636,53151>,
<52636,52645,53151>,
<53143,53142,53152>,
<53153,53154,53155>,
<53145,53154,53153>,
<53144,53145,53153>,
<53144,53153,52648>,
<53144,52648,52647>,
<52638,53144,52647>,
<52651,53147,53146>,
<52651,52650,53147>,
<52650,53156,53147>,
<52640,52651,53146>,
<52643,53149,52652>,
<52654,53157,53158>,
<52652,53157,52654>,
<52652,53150,53157>,
<52652,53149,53150>,
<53157,53159,53158>,
<52645,53160,53151>,
<52656,53160,52645>,
<52657,53161,53162>,
<52657,53162,52656>,
<52656,53162,53160>,
<53162,53161,53163>,
<53164,53153,53155>,
<53165,53164,53155>,
<52648,53164,52659>,
<53153,53164,52648>,
<53166,53167,53168>,
<53166,53168,53156>,
<53166,53156,52661>,
<52661,53156,52650>,
<53158,53169,52663>,
<52654,53158,52663>,
<53170,53158,53159>,
<53169,53158,53170>,
<53161,52665,53171>,
<52657,52665,53161>,
<53172,53163,53161>,
<53172,53161,53173>,
<53173,53161,53171>,
<53172,53173,53174>,
<53175,53176,53177>,
<53165,53176,53175>,
<53164,53165,53175>,
<53164,53175,52668>,
<53164,52668,52667>,
<52659,53164,52667>,
<53178,53179,53180>,
<53167,53178,53180>,
<53166,53178,53167>,
<53166,52670,53178>,
<53166,52671,52670>,
<52661,52671,53166>,
<53169,53181,52672>,
<52663,53169,52672>,
<53182,53169,53170>,
<53181,53169,53182>,
<52665,52674,53171>,
<52675,53171,52674>,
<52675,53183,53171>,
<53183,53173,53171>,
<53184,53174,53173>,
<53184,53173,53185>,
<53185,53173,53183>,
<53185,53186,53187>,
<53184,53185,53187>,
<53187,53186,53188>,
<53189,53190,53191>,
<53189,53192,53193>,
<53190,53189,53193>,
<53177,53193,53192>,
<53177,53192,53175>,
<53175,53192,53194>,
<52668,53194,52677>,
<53175,53194,52668>,
<53195,53179,53178>,
<53196,53179,53195>,
<52670,52678,53195>,
<53178,52670,53195>,
<52672,53181,52679>,
<53181,53182,53197>,
<53181,53197,52679>,
<52679,53197,52680>,
<53197,52682,52680>,
<53198,52682,53197>,
<52675,52683,53183>,
<52684,53183,52683>,
<52684,53199,53183>,
<53199,53185,53183>,
<52686,53199,52687>,
<52686,53186,53199>,
<53186,53185,53199>,
<52688,53200,53201>,
<52686,52688,53201>,
<52686,53201,53188>,
<52686,53188,53186>,
<53200,53202,53203>,
<53201,53200,53203>,
<53202,53204,53205>,
<53203,53202,53205>,
<53205,53204,53206>,
<53207,53208,53209>,
<53207,53210,53211>,
<53208,53207,53211>,
<53210,53212,53213>,
<53211,53210,53213>,
<53191,53213,53212>,
<53189,53191,53212>,
<53189,53212,52691>,
<53189,52691,52690>,
<52693,53189,52690>,
<53192,53189,52693>,
<52694,53192,52693>,
<53194,53192,52694>,
<52677,53194,52694>,
<53214,53215,53216>,
<53214,52697,52696>,
<53214,53216,52697>,
<53216,53217,52697>,
<53196,53195,52698>,
<53196,52698,53217>,
<53217,52698,52697>,
<52678,52698,53195>,
<53218,53219,52700>,
<53218,52700,53198>,
<53198,52700,52682>,
<53218,53220,53219>,
<52684,52701,53199>,
<52687,53199,52701>,
<52688,52703,53200>,
<52705,53200,52703>,
<53202,53200,52705>,
<52706,53202,52705>,
<52706,53221,53202>,
<53221,53204,53202>,
<53222,53206,53204>,
<53222,53204,53223>,
<53223,53204,53221>,
<53223,53224,53225>,
<53222,53223,53225>,
<53224,53226,53227>,
<53225,53224,53227>,
<53226,53228,53229>,
<53227,53226,53229>,
<53228,53230,53231>,
<53229,53228,53231>,
<53230,53232,53233>,
<53231,53230,53233>,
<53232,53234,53235>,
<53233,53232,53235>,
<53234,53236,53237>,
<53235,53234,53237>,
<53236,53238,53239>,
<53237,53236,53239>,
<53238,53240,53241>,
<53239,53238,53241>,
<53209,53241,53240>,
<53209,53240,53207>,
<53207,53240,53242>,
<52708,53242,52709>,
<52708,53210,53242>,
<53210,53207,53242>,
<52711,53210,52708>,
<53212,53210,52711>,
<52691,53212,52711>,
<53243,53244,53245>,
<53215,53243,53245>,
<53214,53243,53215>,
<53214,52713,53243>,
<53214,52714,52713>,
<52696,52714,53214>,
<52700,53219,52715>,
<52717,53246,53247>,
<52715,53246,52717>,
<52715,53220,53246>,
<52715,53219,53220>,
<53246,53248,53247>,
<52706,52719,53221>,
<52721,53221,52719>,
<53223,53221,52721>,
<52723,53223,52721>,
<53224,53223,52723>,
<52725,53224,52723>,
<53226,53224,52725>,
<52727,53226,52725>,
<53228,53226,52727>,
<52728,53228,52727>,
<52728,53249,53228>,
<53249,53230,53228>,
<53232,53230,53250>,
<53250,53230,53249>,
<52730,53250,52731>,
<52730,53234,53250>,
<53234,53232,53250>,
<52733,53234,52730>,
<53236,53234,52733>,
<52735,53236,52733>,
<53238,53236,52735>,
<52737,53238,52735>,
<53240,53238,52737>,
<52739,53240,52737>,
<53242,53240,52739>,
<52709,53242,52739>,
<53251,53244,53243>,
<53252,53244,53251>,
<52713,52741,53251>,
<53243,52713,53251>,
<52717,53247,52742>,
<52744,53253,53254>,
<52742,53253,52744>,
<52742,53248,53253>,
<52742,53247,53248>,
<53253,53255,53254>,
<52728,52746,53249>,
<52749,53249,52746>,
<53250,53249,52749>,
<52731,53250,52749>,
<53256,53257,53258>,
<53252,53256,53258>,
<53251,53256,53252>,
<53251,52752,53256>,
<53251,52753,52752>,
<52741,52753,53251>,
<52744,53254,52754>,
<52756,53259,53260>,
<52754,53259,52756>,
<52754,53255,53259>,
<52754,53254,53255>,
<53259,53261,53260>,
<53262,53263,53264>,
<53262,53265,53266>,
<53264,53265,53262>,
<53257,53266,53265>,
<53256,53266,53257>,
<53256,52758,53266>,
<53256,52759,52758>,
<52752,52759,53256>,
<52756,53260,52760>,
<53260,52762,52760>,
<53260,53261,52762>,
<53261,53267,52762>,
<52765,53263,53262>,
<52765,52764,53263>,
<52764,53268,53263>,
<52766,52765,53262>,
<53266,52766,53262>,
<52758,52766,53266>,
<52762,53267,53269>,
<52768,52762,53269>,
<52770,53270,53271>,
<52770,52768,53270>,
<52768,53269,53270>,
<53270,53272,53271>,
<53273,53274,53275>,
<53273,53276,53277>,
<53275,53276,53273>,
<53277,53276,53268>,
<53277,53268,52771>,
<52771,53268,52764>,
<52770,53271,52772>,
<52774,53278,53279>,
<52772,53278,52774>,
<52772,53272,53278>,
<52772,53271,53272>,
<53278,53280,53279>,
<53281,53282,53283>,
<53281,53284,53285>,
<53283,53284,53281>,
<53285,53286,53287>,
<53284,53286,53285>,
<53287,53288,53289>,
<53286,53288,53287>,
<53288,53290,53289>,
<53291,53292,53293>,
<53291,53294,53295>,
<53293,53294,53291>,
<53295,53296,53297>,
<53294,53296,53295>,
<53297,52777,52776>,
<53297,53296,52777>,
<53296,53298,52777>,
<53274,53273,52778>,
<53274,52778,53298>,
<53298,52778,52777>,
<52780,52778,53273>,
<53277,52780,53273>,
<52771,52780,53277>,
<52774,53279,52782>,
<53279,53280,53299>,
<53279,53299,52782>,
<52782,53299,52784>,
<52786,53300,53301>,
<52786,52784,53300>,
<52784,53299,53300>,
<53301,53302,53303>,
<53300,53302,53301>,
<53282,53303,53302>,
<53281,53303,53282>,
<53281,52788,53303>,
<53281,52789,52788>,
<52790,52789,53281>,
<53285,52790,53281>,
<52792,52790,53285>,
<53287,52792,53285>,
<52793,52792,53287>,
<53289,52793,53287>,
<52795,53304,53305>,
<52793,53304,52795>,
<52793,53290,53304>,
<52793,53289,53290>,
<53305,53306,53307>,
<53304,53306,53305>,
<53306,53308,53307>,
<53309,53310,53311>,
<53309,53312,53313>,
<53311,53312,53309>,
<53292,53313,53312>,
<53291,53313,53292>,
<53291,52797,53313>,
<53291,52798,52797>,
<52799,52798,53291>,
<53295,52799,53291>,
<52801,52799,53295>,
<53297,52801,53295>,
<52776,52801,53297>,
<52786,53301,52803>,
<52805,52803,53301>,
<53303,52805,53301>,
<52788,52805,53303>,
<52795,53305,52807>,
<52808,52807,53305>,
<53307,52808,53305>,
<52810,53314,53315>,
<52808,53314,52810>,
<52808,53308,53314>,
<52808,53307,53308>,
<53314,53316,53315>,
<53317,53318,53319>,
<53317,53320,53321>,
<53319,53320,53317>,
<53310,53321,53320>,
<53309,53321,53310>,
<53309,52812,53321>,
<53309,52813,52812>,
<52814,52813,53309>,
<53313,52814,53309>,
<52797,52814,53313>,
<52810,53315,52816>,
<53315,53316,53322>,
<53315,53322,52816>,
<52816,53322,52818>,
<52820,53323,53324>,
<52820,52818,53323>,
<52818,53322,53323>,
<53318,53324,53323>,
<53317,53324,53318>,
<53317,52822,53324>,
<53317,52823,52822>,
<52824,52823,53317>,
<53321,52824,53317>,
<52812,52824,53321>,
<52820,53324,52825>,
<52822,52825,53324>,
<52833,53325,52832>,
<52833,52834,53326>,
<53325,52833,53326>,
<52834,52835,53327>,
<53326,52834,53327>,
<52835,52836,53328>,
<53327,52835,53328>,
<52836,52837,53329>,
<53328,52836,53329>,
<52837,52838,53330>,
<53329,52837,53330>,
<52838,52840,53330>,
<52845,53331,52844>,
<52845,52847,53331>,
<52852,53332,52851>,
<52852,53333,53332>,
<52832,53333,52852>,
<52832,53334,53333>,
<52832,53325,53334>,
<53326,53334,53325>,
<53335,53334,53326>,
<53327,53335,53326>,
<53336,53335,53327>,
<53328,53336,53327>,
<53337,53336,53328>,
<53329,53337,53328>,
<53338,53337,53329>,
<53330,53338,53329>,
<53339,53338,53330>,
<53340,53341,53339>,
<52853,53340,53339>,
<52853,53339,53330>,
<52853,53330,52840>,
<52853,52854,53342>,
<53340,52853,53342>,
<52854,52855,53343>,
<53342,52854,53343>,
<52855,52856,53344>,
<53343,52855,53344>,
<52856,52857,53345>,
<53344,52856,53345>,
<52857,52858,53346>,
<53345,52857,53346>,
<52858,52859,53347>,
<53346,52858,53347>,
<52859,52844,53331>,
<52859,53331,53347>,
<53347,53331,53348>,
<52847,52860,53349>,
<52847,53349,53331>,
<53331,53349,53348>,
<52860,52861,53350>,
<53349,52860,53350>,
<52861,52862,53351>,
<53350,52861,53351>,
<52862,52864,53351>,
<52868,53352,52867>,
<52868,52869,53353>,
<53352,52868,53353>,
<52869,53354,53353>,
<52851,53354,52869>,
<52851,53355,53354>,
<52851,53332,53355>,
<53333,53355,53332>,
<53340,53356,53341>,
<53342,53356,53340>,
<53357,53356,53342>,
<53343,53357,53342>,
<53358,53357,53343>,
<53344,53358,53343>,
<53359,53358,53344>,
<53345,53359,53344>,
<53360,53359,53345>,
<53346,53360,53345>,
<53361,53360,53346>,
<53347,53361,53346>,
<53362,53361,53347>,
<53348,53362,53347>,
<53363,53362,53348>,
<53349,53363,53348>,
<53364,53363,53349>,
<53350,53364,53349>,
<53365,53364,53350>,
<53351,53365,53350>,
<53366,53365,53351>,
<53367,53368,53366>,
<52870,53367,53366>,
<52870,53366,53351>,
<52870,53351,52864>,
<52870,52872,53367>,
<52875,53369,52874>,
<52875,52876,53370>,
<53369,52875,53370>,
<52876,53371,53370>,
<52867,53371,52876>,
<52867,53372,53371>,
<52867,53352,53372>,
<53353,53372,53352>,
<53373,53372,53353>,
<53354,53373,53353>,
<53367,53374,53368>,
<53375,53376,53374>,
<52877,53375,53374>,
<52877,53374,53367>,
<52877,53367,52872>,
<52877,52879,53375>,
<52882,53377,52881>,
<52882,53378,53377>,
<52874,53378,52882>,
<52874,53379,53378>,
<52874,53369,53379>,
<53370,53379,53369>,
<53380,53379,53370>,
<53371,53380,53370>,
<53375,53381,53376>,
<53382,53383,53381>,
<52883,53382,53381>,
<52883,53381,53375>,
<52883,53375,52879>,
<52883,52885,53382>,
<53377,53384,53385>,
<53377,53385,52881>,
<52881,53385,52888>,
<53378,53384,53377>,
<53382,53386,53383>,
<53387,53388,53386>,
<52889,53387,53386>,
<52889,53386,53382>,
<52889,53382,52885>,
<52889,52891,53387>,
<52894,53389,52893>,
<52894,52895,53390>,
<53389,52894,53390>,
<52895,53391,53390>,
<52895,52888,53391>,
<52888,53385,53391>,
<53387,53392,53388>,
<53393,53394,53392>,
<52898,53393,53392>,
<52898,53392,53387>,
<52898,53387,52891>,
<52898,52900,53393>,
<52903,53395,52902>,
<52903,53396,53395>,
<52893,53396,52903>,
<52893,53397,53396>,
<52893,53389,53397>,
<53390,53397,53389>,
<53398,53397,53390>,
<53391,53398,53390>,
<52910,52909,53399>,
<52910,53399,52911>,
<53393,53400,53394>,
<53401,53402,53400>,
<52918,53401,53400>,
<52918,53400,53393>,
<52918,53393,52900>,
<52918,52919,53401>,
<52922,53403,52921>,
<52922,53404,53403>,
<52902,53404,52922>,
<52902,53405,53404>,
<52902,53395,53405>,
<53396,53405,53395>,
<52927,52926,53406>,
<52927,53407,52928>,
<53406,53407,52927>,
<52928,53408,52929>,
<53407,53408,52928>,
<52929,53409,52930>,
<53408,53409,52929>,
<52930,53410,52931>,
<53409,53410,52930>,
<53411,52931,53410>,
<53411,53412,52931>,
<53412,52932,52931>,
<53399,52909,52932>,
<53399,52932,53413>,
<53413,52932,53412>,
<52911,53399,53413>,
<52911,53413,52933>,
<52933,53413,53414>,
<52934,52933,53415>,
<52933,53414,53415>,
<53416,53415,53417>,
<53416,52935,53415>,
<52935,52934,53415>,
<52935,53418,52936>,
<53416,53418,52935>,
<52936,53419,52937>,
<53418,53419,52936>,
<52937,53420,52938>,
<53419,53420,52937>,
<52938,53421,52939>,
<53420,53421,52938>,
<52939,53422,52940>,
<53421,53422,52939>,
<52940,53422,52942>,
<53401,53423,53402>,
<53424,53425,53423>,
<52944,53424,53423>,
<52944,53423,53401>,
<52944,53401,52919>,
<52944,52946,53424>,
<52949,53426,52948>,
<52949,53427,53426>,
<52921,53427,52949>,
<52921,53428,53427>,
<52921,53403,53428>,
<53404,53428,53403>,
<52954,52953,53429>,
<52954,53406,52926>,
<52954,53429,53406>,
<53429,53430,53406>,
<53431,53432,53407>,
<53431,53407,53430>,
<53430,53407,53406>,
<53408,53407,53432>,
<53433,53408,53432>,
<53409,53408,53433>,
<53434,53409,53433>,
<53410,53409,53434>,
<53435,53410,53434>,
<53411,53410,53435>,
<53416,53417,53436>,
<53418,53416,53436>,
<53437,53418,53436>,
<53419,53418,53437>,
<53438,53419,53437>,
<53438,53439,53440>,
<53438,53440,53419>,
<53419,53440,53420>,
<53421,53420,53441>,
<53441,53420,53440>,
<53422,53421,53442>,
<53442,53421,53441>,
<52942,53443,52955>,
<52942,53422,53443>,
<53422,53442,53443>,
<52955,53443,52956>,
<53424,53444,53425>,
<53445,53446,53444>,
<52959,53445,53444>,
<52959,53444,53424>,
<52959,53424,52946>,
<52959,52961,53445>,
<52964,53447,52963>,
<52964,53448,53447>,
<52948,53448,52964>,
<52948,53449,53448>,
<52948,53426,53449>,
<53427,53449,53426>,
<52968,52967,53450>,
<52968,53451,52969>,
<53450,53451,52968>,
<52969,53429,52953>,
<52969,53451,53429>,
<53451,53452,53429>,
<53453,53454,53430>,
<53453,53430,53452>,
<53452,53430,53429>,
<53431,53430,53454>,
<53440,53439,53455>,
<53441,53440,53455>,
<53456,53441,53455>,
<53456,53457,53458>,
<53456,53458,53441>,
<53441,53458,53442>,
<53443,53442,53459>,
<53459,53442,53458>,
<52956,53460,52970>,
<52956,53443,53460>,
<53443,53459,53460>,
<52970,53460,52971>,
<53445,53461,53446>,
<53462,53463,53461>,
<52974,53462,53461>,
<52974,53461,53445>,
<52974,53445,52961>,
<52974,52976,53462>,
<53447,53464,52978>,
<52963,53447,52978>,
<53465,53447,53448>,
<53464,53447,53465>,
<52981,52980,53466>,
<52981,53450,52967>,
<52981,53466,53450>,
<53466,53467,53450>,
<53468,53469,53451>,
<53468,53451,53467>,
<53467,53451,53450>,
<53452,53451,53469>,
<53470,53452,53469>,
<53453,53452,53470>,
<53458,53457,53471>,
<53459,53458,53471>,
<53472,53459,53471>,
<53472,53473,53474>,
<53472,53474,53459>,
<53459,53474,53460>,
<52971,53475,52982>,
<52971,53460,53475>,
<53460,53474,53475>,
<52982,53475,52983>,
<53462,53476,53463>,
<53476,53462,52976>,
<53476,52976,53477>,
<53477,52976,52986>,
<52989,53478,52988>,
<52989,53479,53478>,
<52978,53479,52989>,
<52978,53480,53479>,
<52978,53464,53480>,
<53465,53480,53464>,
<52992,52991,53481>,
<52992,53466,52980>,
<52992,53481,53466>,
<53481,53482,53466>,
<53483,53484,53467>,
<53483,53467,53482>,
<53482,53467,53466>,
<53468,53467,53484>,
<53474,53473,53485>,
<53485,53486,53487>,
<53485,53487,53474>,
<53474,53487,53475>,
<52983,53488,52993>,
<52983,53475,53488>,
<53475,53487,53488>,
<52993,53488,52994>,
<53489,52986,52995>,
<53489,53490,52986>,
<53490,53477,52986>,
<52995,52997,53489>,
<53478,53491,53492>,
<53478,53492,52988>,
<52988,53492,52999>,
<53479,53491,53478>,
<53481,53001,53493>,
<52991,53001,53481>,
<53482,53481,53494>,
<53494,53481,53493>,
<53495,53483,53482>,
<53494,53495,53482>,
<53487,53486,53496>,
<53496,53497,53498>,
<53496,53498,53487>,
<53487,53498,53488>,
<52994,53498,53003>,
<53488,53498,52994>,
<53489,53499,53490>,
<53500,53501,53499>,
<53004,53500,53499>,
<53004,53499,53489>,
<53004,53489,52997>,
<53004,53005,53500>,
<52999,53492,53007>,
<53492,53502,53007>,
<53010,53009,53503>,
<53010,53493,53001>,
<53010,53503,53493>,
<53503,53504,53493>,
<53505,53506,53494>,
<53505,53494,53504>,
<53504,53494,53493>,
<53495,53494,53506>,
<53507,53498,53497>,
<53508,53507,53497>,
<53003,53507,53012>,
<53498,53507,53003>,
<53509,53501,53500>,
<53510,53501,53509>,
<53005,53014,53509>,
<53500,53005,53509>,
<53007,53502,53016>,
<53502,53511,53016>,
<53503,53018,53512>,
<53009,53018,53503>,
<53504,53503,53513>,
<53513,53503,53512>,
<53514,53505,53504>,
<53513,53514,53504>,
<53515,53507,53508>,
<53516,53515,53508>,
<53012,53515,53020>,
<53507,53515,53012>,
<53517,53510,53509>,
<53518,53510,53517>,
<53014,53023,53517>,
<53509,53014,53517>,
<53519,53520,53025>,
<53519,53025,53511>,
<53511,53025,53016>,
<53519,53521,53520>,
<53512,53027,53522>,
<53018,53027,53512>,
<53523,53524,53513>,
<53523,53513,53522>,
<53522,53513,53512>,
<53514,53513,53524>,
<53515,53516,53525>,
<53526,53525,53527>,
<53028,53525,53526>,
<53028,53515,53525>,
<53028,53020,53515>,
<53028,53526,53029>,
<53528,53518,53517>,
<53529,53518,53528>,
<53023,53032,53528>,
<53517,53023,53528>,
<53025,53520,53033>,
<53035,53530,53531>,
<53033,53530,53035>,
<53033,53521,53530>,
<53033,53520,53521>,
<53530,53532,53531>,
<53522,53037,53533>,
<53027,53037,53522>,
<53534,53523,53522>,
<53533,53534,53522>,
<53535,53526,53527>,
<53536,53535,53527>,
<53029,53535,53039>,
<53526,53535,53029>,
<53042,53529,53528>,
<53042,53041,53529>,
<53041,53537,53529>,
<53032,53042,53528>,
<53531,53538,53044>,
<53035,53531,53044>,
<53539,53531,53532>,
<53538,53531,53539>,
<53533,53046,53540>,
<53037,53046,53533>,
<53541,53534,53533>,
<53540,53541,53533>,
<53542,53535,53536>,
<53543,53542,53536>,
<53039,53542,53048>,
<53535,53542,53039>,
<53544,53545,53546>,
<53544,53546,53537>,
<53544,53537,53050>,
<53050,53537,53041>,
<53538,53547,53052>,
<53044,53538,53052>,
<53548,53538,53539>,
<53547,53538,53548>,
<53540,53549,53550>,
<53540,53046,53549>,
<53046,53054,53549>,
<53541,53540,53550>,
<53551,53542,53543>,
<53552,53551,53543>,
<53048,53551,53056>,
<53542,53551,53048>,
<53553,53554,53555>,
<53545,53553,53555>,
<53544,53553,53545>,
<53544,53058,53553>,
<53544,53059,53058>,
<53050,53059,53544>,
<53062,53556,53061>,
<53557,53556,53062>,
<53557,53062,53558>,
<53558,53062,53063>,
<53547,53063,53052>,
<53547,53559,53063>,
<53559,53558,53063>,
<53548,53559,53547>,
<53066,53065,53560>,
<53066,53560,53561>,
<53066,53561,53054>,
<53054,53561,53549>,
<53562,53551,53552>,
<53563,53562,53552>,
<53056,53562,53068>,
<53551,53562,53056>,
<53564,53554,53553>,
<53565,53554,53564>,
<53058,53071,53564>,
<53553,53058,53564>,
<53556,53566,53073>,
<53061,53556,53073>,
<53567,53556,53557>,
<53566,53556,53567>,
<53065,53075,53560>,
<53560,53075,53077>,
<53560,53077,53561>,
<53561,53077,53568>,
<53569,53562,53563>,
<53570,53569,53563>,
<53068,53569,53079>,
<53562,53569,53068>,
<53564,53571,53565>,
<53572,53573,53571>,
<53081,53572,53571>,
<53081,53571,53564>,
<53081,53564,53071>,
<53081,53082,53572>,
<53085,53574,53084>,
<53085,53575,53574>,
<53073,53575,53085>,
<53073,53576,53575>,
<53073,53566,53576>,
<53567,53576,53566>,
<53088,53087,53577>,
<53088,53577,53578>,
<53088,53578,53077>,
<53077,53578,53568>,
<53569,53570,53579>,
<53579,53079,53569>,
<53579,53580,53079>,
<53580,53090,53079>,
<53581,53573,53572>,
<53582,53573,53581>,
<53082,53092,53581>,
<53572,53082,53581>,
<53574,53583,53094>,
<53084,53574,53094>,
<53584,53574,53575>,
<53583,53574,53584>,
<53087,53096,53577>,
<53097,53585,53586>,
<53096,53097,53586>,
<53096,53586,53578>,
<53096,53578,53577>,
<53586,53585,53587>,
<53588,53589,53590>,
<53588,53580,53589>,
<53588,53099,53580>,
<53099,53090,53580>,
<53581,53591,53582>,
<53592,53593,53591>,
<53100,53592,53591>,
<53100,53591,53581>,
<53100,53581,53092>,
<53100,53102,53592>,
<53094,53583,53103>,
<53105,53594,53595>,
<53103,53594,53105>,
<53103,53584,53594>,
<53103,53583,53584>,
<53594,53596,53595>,
<53585,53107,53597>,
<53097,53107,53585>,
<53598,53587,53585>,
<53597,53598,53585>,
<53599,53588,53590>,
<53600,53599,53590>,
<53099,53599,53109>,
<53588,53599,53099>,
<53601,53593,53592>,
<53602,53593,53601>,
<53102,53111,53601>,
<53592,53102,53601>,
<53595,53603,53113>,
<53105,53595,53113>,
<53604,53595,53596>,
<53603,53595,53604>,
<53597,53115,53605>,
<53107,53115,53597>,
<53606,53598,53597>,
<53605,53606,53597>,
<53607,53599,53600>,
<53608,53607,53600>,
<53109,53607,53117>,
<53599,53607,53109>,
<53609,53602,53601>,
<53610,53602,53609>,
<53111,53119,53609>,
<53601,53111,53609>,
<53113,53603,53120>,
<53603,53122,53120>,
<53603,53604,53122>,
<53604,53611,53122>,
<53605,53124,53612>,
<53115,53124,53605>,
<53613,53606,53605>,
<53613,53605,53614>,
<53614,53605,53612>,
<53613,53614,53615>,
<53616,53617,53618>,
<53608,53617,53616>,
<53607,53608,53616>,
<53607,53616,53127>,
<53607,53127,53126>,
<53117,53607,53126>,
<53619,53610,53609>,
<53620,53610,53619>,
<53119,53130,53619>,
<53609,53119,53619>,
<53621,53622,53132>,
<53621,53132,53611>,
<53611,53132,53122>,
<53621,53623,53622>,
<53612,53133,53624>,
<53124,53133,53612>,
<53614,53612,53625>,
<53625,53612,53624>,
<53626,53615,53614>,
<53625,53626,53614>,
<53627,53616,53618>,
<53628,53627,53618>,
<53127,53627,53135>,
<53616,53627,53127>,
<53629,53620,53619>,
<53630,53620,53629>,
<53130,53137,53629>,
<53619,53130,53629>,
<53132,53622,53138>,
<53622,53140,53138>,
<53622,53623,53140>,
<53623,53631,53140>,
<53133,53141,53624>,
<53143,53624,53141>,
<53143,53632,53624>,
<53632,53625,53624>,
<53633,53626,53625>,
<53633,53625,53634>,
<53634,53625,53632>,
<53633,53634,53635>,
<53636,53637,53638>,
<53628,53637,53636>,
<53628,53636,53627>,
<53627,53636,53639>,
<53135,53639,53145>,
<53627,53639,53135>,
<53640,53641,53642>,
<53630,53640,53642>,
<53629,53640,53630>,
<53629,53147,53640>,
<53629,53148,53147>,
<53137,53148,53629>,
<53643,53644,53150>,
<53643,53150,53631>,
<53631,53150,53140>,
<53643,53645,53644>,
<53152,53151,53646>,
<53152,53632,53143>,
<53152,53646,53632>,
<53646,53647,53632>,
<53634,53632,53648>,
<53648,53632,53647>,
<53649,53635,53634>,
<53648,53649,53634>,
<53650,53636,53638>,
<53651,53650,53638>,
<53154,53650,53155>,
<53154,53639,53650>,
<53639,53636,53650>,
<53145,53639,53154>,
<53652,53641,53640>,
<53653,53641,53652>,
<53147,53156,53652>,
<53640,53147,53652>,
<53150,53644,53157>,
<53644,53159,53157>,
<53644,53645,53159>,
<53645,53654,53159>,
<53151,53160,53646>,
<53162,53646,53160>,
<53647,53646,53162>,
<53163,53647,53162>,
<53163,53655,53647>,
<53655,53648,53647>,
<53656,53649,53648>,
<53656,53648,53657>,
<53657,53648,53655>,
<53656,53657,53658>,
<53659,53660,53661>,
<53659,53662,53663>,
<53660,53659,53663>,
<53651,53663,53662>,
<53651,53662,53650>,
<53650,53662,53664>,
<53155,53664,53165>,
<53650,53664,53155>,
<53665,53666,53667>,
<53653,53665,53667>,
<53652,53665,53653>,
<53652,53167,53665>,
<53652,53168,53167>,
<53156,53168,53652>,
<53668,53669,53170>,
<53668,53170,53654>,
<53654,53170,53159>,
<53668,53670,53669>,
<53163,53172,53655>,
<53174,53655,53172>,
<53174,53671,53655>,
<53671,53657,53655>,
<53672,53658,53657>,
<53672,53657,53673>,
<53673,53657,53671>,
<53673,53674,53675>,
<53672,53673,53675>,
<53675,53674,53676>,
<53677,53678,53679>,
<53661,53678,53677>,
<53661,53677,53659>,
<53659,53677,53680>,
<53662,53659,53681>,
<53681,53659,53680>,
<53176,53681,53177>,
<53176,53664,53681>,
<53664,53662,53681>,
<53165,53664,53176>,
<53682,53683,53684>,
<53666,53682,53684>,
<53665,53682,53666>,
<53665,53179,53682>,
<53665,53180,53179>,
<53167,53180,53665>,
<53669,53685,53182>,
<53170,53669,53182>,
<53686,53669,53670>,
<53686,53687,53669>,
<53687,53685,53669>,
<53686,53688,53687>,
<53174,53184,53671>,
<53187,53671,53184>,
<53673,53671,53187>,
<53188,53673,53187>,
<53188,53689,53673>,
<53689,53674,53673>,
<53690,53676,53674>,
<53690,53674,53691>,
<53691,53674,53689>,
<53691,53692,53693>,
<53690,53691,53693>,
<53693,53692,53694>,
<53695,53696,53697>,
<53695,53698,53699>,
<53696,53695,53699>,
<53679,53699,53698>,
<53679,53698,53677>,
<53677,53698,53700>,
<53190,53700,53191>,
<53190,53680,53700>,
<53680,53677,53700>,
<53193,53680,53190>,
<53681,53680,53193>,
<53177,53681,53193>,
<53701,53683,53682>,
<53702,53683,53701>,
<53179,53196,53701>,
<53682,53179,53701>,
<53182,53685,53197>,
<53198,53197,53685>,
<53198,53685,53703>,
<53703,53685,53687>,
<53704,53687,53688>,
<53703,53687,53704>,
<53188,53201,53689>,
<53203,53689,53201>,
<53691,53689,53203>,
<53205,53691,53203>,
<53692,53691,53205>,
<53206,53705,53706>,
<53205,53206,53706>,
<53205,53706,53694>,
<53205,53694,53692>,
<53705,53707,53708>,
<53706,53705,53708>,
<53707,53709,53710>,
<53708,53707,53710>,
<53709,53711,53712>,
<53710,53709,53712>,
<53711,53713,53714>,
<53712,53711,53714>,
<53713,53715,53716>,
<53714,53713,53716>,
<53715,53717,53718>,
<53716,53715,53718>,
<53717,53719,53720>,
<53718,53717,53720>,
<53719,53721,53722>,
<53720,53719,53722>,
<53721,53723,53724>,
<53722,53721,53724>,
<53697,53724,53723>,
<53695,53697,53723>,
<53695,53723,53209>,
<53695,53209,53208>,
<53211,53695,53208>,
<53698,53695,53211>,
<53213,53698,53211>,
<53700,53698,53213>,
<53191,53700,53213>,
<53725,53726,53727>,
<53725,53216,53215>,
<53725,53727,53216>,
<53727,53728,53216>,
<53702,53701,53217>,
<53702,53217,53728>,
<53728,53217,53216>,
<53196,53217,53701>,
<53198,53703,53218>,
<53220,53729,53730>,
<53218,53729,53220>,
<53218,53704,53729>,
<53218,53703,53704>,
<53729,53731,53730>,
<53206,53222,53705>,
<53225,53705,53222>,
<53707,53705,53225>,
<53227,53707,53225>,
<53709,53707,53227>,
<53229,53709,53227>,
<53711,53709,53229>,
<53231,53711,53229>,
<53713,53711,53231>,
<53233,53713,53231>,
<53715,53713,53233>,
<53235,53715,53233>,
<53717,53715,53235>,
<53237,53717,53235>,
<53719,53717,53237>,
<53239,53719,53237>,
<53721,53719,53239>,
<53241,53721,53239>,
<53723,53721,53241>,
<53209,53723,53241>,
<53732,53733,53734>,
<53726,53732,53734>,
<53725,53732,53726>,
<53725,53244,53732>,
<53725,53245,53244>,
<53215,53245,53725>,
<53220,53730,53246>,
<53248,53735,53736>,
<53246,53735,53248>,
<53246,53731,53735>,
<53246,53730,53731>,
<53735,53737,53736>,
<53738,53739,53740>,
<53733,53738,53740>,
<53733,53732,53738>,
<53732,53741,53738>,
<53244,53252,53741>,
<53732,53244,53741>,
<53248,53736,53253>,
<53255,53742,53743>,
<53253,53742,53255>,
<53253,53737,53742>,
<53253,53736,53737>,
<53742,53744,53743>,
<53745,53746,53747>,
<53739,53745,53747>,
<53739,53738,53745>,
<53738,53748,53745>,
<53258,53257,53748>,
<53258,53748,53741>,
<53741,53748,53738>,
<53252,53258,53741>,
<53255,53743,53259>,
<53743,53261,53259>,
<53743,53744,53261>,
<53744,53749,53261>,
<53264,53746,53745>,
<53264,53263,53746>,
<53263,53750,53746>,
<53265,53264,53745>,
<53748,53265,53745>,
<53257,53265,53748>,
<53751,53752,53267>,
<53751,53267,53749>,
<53749,53267,53261>,
<53752,53753,53754>,
<53751,53753,53752>,
<53753,53755,53754>,
<53756,53757,53758>,
<53756,53759,53760>,
<53758,53759,53756>,
<53760,53759,53750>,
<53760,53750,53268>,
<53268,53750,53263>,
<53267,53752,53269>,
<53270,53269,53752>,
<53754,53270,53752>,
<53272,53761,53762>,
<53270,53761,53272>,
<53270,53755,53761>,
<53270,53754,53755>,
<53761,53763,53762>,
<53764,53765,53766>,
<53764,53767,53768>,
<53766,53767,53764>,
<53768,53769,53770>,
<53767,53769,53768>,
<53770,53771,53772>,
<53769,53771,53770>,
<53771,53773,53772>,
<53774,53775,53776>,
<53774,53777,53778>,
<53776,53777,53774>,
<53778,53779,53780>,
<53777,53779,53778>,
<53757,53780,53779>,
<53756,53780,53757>,
<53756,53274,53780>,
<53756,53275,53274>,
<53276,53275,53756>,
<53760,53276,53756>,
<53268,53276,53760>,
<53272,53762,53278>,
<53280,53781,53782>,
<53278,53781,53280>,
<53278,53763,53781>,
<53278,53762,53763>,
<53782,53783,53784>,
<53781,53783,53782>,
<53784,53785,53786>,
<53783,53785,53784>,
<53765,53786,53785>,
<53764,53786,53765>,
<53764,53282,53786>,
<53764,53283,53282>,
<53284,53283,53764>,
<53768,53284,53764>,
<53286,53284,53768>,
<53770,53286,53768>,
<53288,53286,53770>,
<53772,53288,53770>,
<53290,53787,53788>,
<53288,53787,53290>,
<53288,53773,53787>,
<53288,53772,53773>,
<53788,53789,53790>,
<53787,53789,53788>,
<53789,53791,53790>,
<53792,53793,53794>,
<53792,53293,53292>,
<53792,53794,53293>,
<53794,53795,53293>,
<53775,53774,53294>,
<53775,53294,53795>,
<53795,53294,53293>,
<53296,53294,53774>,
<53778,53296,53774>,
<53298,53296,53778>,
<53780,53298,53778>,
<53274,53298,53780>,
<53280,53782,53299>,
<53300,53299,53782>,
<53784,53300,53782>,
<53302,53300,53784>,
<53786,53302,53784>,
<53282,53302,53786>,
<53290,53788,53304>,
<53306,53304,53788>,
<53790,53306,53788>,
<53308,53796,53797>,
<53306,53796,53308>,
<53306,53791,53796>,
<53306,53790,53791>,
<53796,53798,53797>,
<53799,53800,53801>,
<53799,53802,53803>,
<53801,53802,53799>,
<53803,53311,53310>,
<53803,53802,53311>,
<53802,53804,53311>,
<53793,53792,53312>,
<53793,53312,53804>,
<53804,53312,53311>,
<53292,53312,53792>,
<53308,53797,53314>,
<53316,53805,53806>,
<53314,53805,53316>,
<53314,53798,53805>,
<53314,53797,53798>,
<53806,53807,53808>,
<53805,53807,53806>,
<53800,53808,53807>,
<53799,53808,53800>,
<53799,53318,53808>,
<53799,53319,53318>,
<53320,53319,53799>,
<53803,53320,53799>,
<53310,53320,53803>,
<53316,53806,53322>,
<53323,53322,53806>,
<53808,53323,53806>,
<53318,53323,53808>,
<53334,53809,53333>,
<53334,53335,53810>,
<53809,53334,53810>,
<53335,53336,53811>,
<53810,53335,53811>,
<53336,53337,53812>,
<53811,53336,53812>,
<53337,53338,53813>,
<53812,53337,53813>,
<53338,53339,53814>,
<53813,53338,53814>,
<53339,53341,53814>,
<53355,53815,53354>,
<53355,53816,53815>,
<53333,53816,53355>,
<53333,53817,53816>,
<53333,53809,53817>,
<53810,53817,53809>,
<53818,53817,53810>,
<53811,53818,53810>,
<53819,53818,53811>,
<53812,53819,53811>,
<53820,53819,53812>,
<53813,53820,53812>,
<53821,53820,53813>,
<53821,53822,53823>,
<53821,53813,53822>,
<53813,53814,53822>,
<53341,53356,53824>,
<53341,53824,53814>,
<53814,53824,53822>,
<53825,53824,53356>,
<53825,53356,53826>,
<53826,53356,53357>,
<53827,53828,53826>,
<53827,53826,53358>,
<53358,53826,53357>,
<53358,53359,53829>,
<53827,53358,53829>,
<53359,53360,53830>,
<53829,53359,53830>,
<53360,53361,53831>,
<53830,53360,53831>,
<53361,53362,53832>,
<53831,53361,53832>,
<53362,53363,53833>,
<53832,53362,53833>,
<53363,53364,53834>,
<53833,53363,53834>,
<53364,53365,53835>,
<53834,53364,53835>,
<53365,53366,53836>,
<53835,53365,53836>,
<53366,53368,53836>,
<53372,53837,53371>,
<53838,53837,53372>,
<53838,53372,53839>,
<53839,53372,53373>,
<53815,53373,53354>,
<53815,53840,53373>,
<53840,53839,53373>,
<53816,53840,53815>,
<53822,53841,53823>,
<53824,53841,53822>,
<53842,53841,53824>,
<53825,53842,53824>,
<53827,53843,53828>,
<53829,53843,53827>,
<53844,53843,53829>,
<53830,53844,53829>,
<53845,53844,53830>,
<53831,53845,53830>,
<53846,53845,53831>,
<53832,53846,53831>,
<53847,53846,53832>,
<53833,53847,53832>,
<53848,53847,53833>,
<53834,53848,53833>,
<53849,53848,53834>,
<53835,53849,53834>,
<53850,53849,53835>,
<53836,53850,53835>,
<53851,53850,53836>,
<53852,53853,53851>,
<53374,53852,53851>,
<53374,53851,53836>,
<53374,53836,53368>,
<53374,53376,53852>,
<53379,53854,53378>,
<53379,53380,53855>,
<53854,53379,53855>,
<53380,53856,53855>,
<53371,53856,53380>,
<53371,53857,53856>,
<53371,53837,53857>,
<53838,53857,53837>,
<53852,53858,53853>,
<53859,53860,53858>,
<53381,53859,53858>,
<53381,53858,53852>,
<53381,53852,53376>,
<53381,53383,53859>,
<53384,53861,53385>,
<53384,53862,53861>,
<53378,53862,53384>,
<53378,53863,53862>,
<53378,53854,53863>,
<53855,53863,53854>,
<53864,53863,53855>,
<53856,53864,53855>,
<53859,53865,53860>,
<53866,53867,53865>,
<53386,53866,53865>,
<53386,53865,53859>,
<53386,53859,53383>,
<53386,53388,53866>,
<53861,53868,53869>,
<53861,53869,53385>,
<53385,53869,53391>,
<53862,53868,53861>,
<53866,53870,53867>,
<53871,53872,53870>,
<53392,53871,53870>,
<53392,53870,53866>,
<53392,53866,53388>,
<53392,53394,53871>,
<53397,53873,53396>,
<53397,53398,53874>,
<53873,53397,53874>,
<53398,53875,53874>,
<53398,53391,53875>,
<53391,53869,53875>,
<53876,53872,53871>,
<53877,53872,53876>,
<53394,53400,53878>,
<53394,53878,53871>,
<53871,53878,53876>,
<53400,53402,53878>,
<53405,53879,53404>,
<53405,53880,53879>,
<53396,53880,53405>,
<53396,53881,53880>,
<53396,53873,53881>,
<53874,53881,53873>,
<53882,53881,53874>,
<53875,53882,53874>,
<53412,53411,53883>,
<53412,53884,53413>,
<53883,53884,53412>,
<53413,53885,53414>,
<53884,53885,53413>,
<53414,53886,53415>,
<53885,53886,53414>,
<53415,53886,53417>,
<53876,53887,53877>,
<53878,53887,53876>,
<53888,53887,53878>,
<53889,53890,53888>,
<53423,53889,53888>,
<53423,53888,53878>,
<53423,53878,53402>,
<53423,53425,53889>,
<53428,53891,53427>,
<53428,53892,53891>,
<53404,53892,53428>,
<53404,53893,53892>,
<53404,53879,53893>,
<53880,53893,53879>,
<53432,53431,53894>,
<53432,53895,53433>,
<53894,53895,53432>,
<53433,53896,53434>,
<53895,53896,53433>,
<53434,53897,53435>,
<53896,53897,53434>,
<53435,53883,53411>,
<53435,53897,53883>,
<53897,53898,53883>,
<53884,53883,53899>,
<53899,53883,53898>,
<53885,53884,53900>,
<53900,53884,53899>,
<53886,53885,53901>,
<53901,53885,53900>,
<53417,53902,53436>,
<53417,53886,53902>,
<53886,53901,53902>,
<53436,53903,53437>,
<53902,53903,53436>,
<53437,53904,53438>,
<53903,53904,53437>,
<53438,53904,53439>,
<53889,53905,53890>,
<53906,53907,53905>,
<53444,53906,53905>,
<53444,53905,53889>,
<53444,53889,53425>,
<53444,53446,53906>,
<53449,53908,53448>,
<53449,53909,53908>,
<53427,53909,53449>,
<53427,53910,53909>,
<53427,53891,53910>,
<53892,53910,53891>,
<53454,53453,53911>,
<53454,53894,53431>,
<53454,53911,53894>,
<53911,53912,53894>,
<53895,53894,53913>,
<53913,53894,53912>,
<53896,53895,53914>,
<53914,53895,53913>,
<53915,53916,53897>,
<53915,53897,53914>,
<53914,53897,53896>,
<53898,53897,53916>,
<53917,53898,53916>,
<53899,53898,53917>,
<53918,53899,53917>,
<53900,53899,53918>,
<53919,53900,53918>,
<53901,53900,53919>,
<53920,53901,53919>,
<53902,53901,53920>,
<53921,53902,53920>,
<53921,53922,53923>,
<53921,53923,53902>,
<53902,53923,53903>,
<53904,53903,53924>,
<53924,53903,53923>,
<53439,53925,53455>,
<53439,53904,53925>,
<53904,53924,53925>,
<53455,53926,53456>,
<53925,53926,53455>,
<53456,53926,53457>,
<53906,53927,53907>,
<53928,53929,53927>,
<53461,53928,53927>,
<53461,53927,53906>,
<53461,53906,53446>,
<53461,53463,53928>,
<53908,53930,53465>,
<53448,53908,53465>,
<53931,53908,53909>,
<53930,53908,53931>,
<53469,53468,53932>,
<53469,53933,53470>,
<53932,53933,53469>,
<53470,53911,53453>,
<53470,53933,53911>,
<53933,53934,53911>,
<53935,53936,53912>,
<53935,53912,53934>,
<53934,53912,53911>,
<53913,53912,53936>,
<53937,53913,53936>,
<53914,53913,53937>,
<53938,53914,53937>,
<53915,53914,53938>,
<53923,53922,53939>,
<53924,53923,53939>,
<53940,53924,53939>,
<53925,53924,53940>,
<53941,53925,53940>,
<53941,53942,53943>,
<53941,53943,53925>,
<53925,53943,53926>,
<53457,53944,53471>,
<53457,53926,53944>,
<53926,53943,53944>,
<53471,53945,53472>,
<53944,53945,53471>,
<53472,53945,53473>,
<53928,53946,53929>,
<53947,53948,53946>,
<53476,53947,53946>,
<53476,53946,53928>,
<53476,53928,53463>,
<53476,53477,53947>,
<53480,53949,53479>,
<53480,53950,53949>,
<53465,53950,53480>,
<53465,53951,53950>,
<53465,53930,53951>,
<53931,53951,53930>,
<53484,53483,53952>,
<53484,53932,53468>,
<53484,53952,53932>,
<53952,53953,53932>,
<53933,53932,53954>,
<53954,53932,53953>,
<53955,53956,53934>,
<53955,53934,53954>,
<53954,53934,53933>,
<53935,53934,53956>,
<53943,53942,53957>,
<53957,53958,53959>,
<53957,53959,53943>,
<53943,53959,53944>,
<53945,53944,53960>,
<53960,53944,53959>,
<53473,53961,53485>,
<53473,53945,53961>,
<53945,53960,53961>,
<53485,53961,53486>,
<53962,53948,53947>,
<53963,53948,53962>,
<53477,53490,53962>,
<53947,53477,53962>,
<53491,53964,53492>,
<53491,53965,53964>,
<53479,53965,53491>,
<53479,53966,53965>,
<53479,53949,53966>,
<53950,53966,53949>,
<53952,53495,53967>,
<53483,53495,53952>,
<53953,53952,53968>,
<53968,53952,53967>,
<53969,53970,53954>,
<53969,53954,53968>,
<53968,53954,53953>,
<53955,53954,53970>,
<53959,53958,53971>,
<53971,53972,53973>,
<53971,53973,53959>,
<53959,53973,53960>,
<53961,53960,53974>,
<53974,53960,53973>,
<53486,53975,53496>,
<53486,53961,53975>,
<53961,53974,53975>,
<53496,53975,53497>,
<53962,53976,53963>,
<53977,53978,53976>,
<53499,53977,53976>,
<53499,53976,53962>,
<53499,53962,53490>,
<53499,53501,53977>,
<53964,53979,53502>,
<53492,53964,53502>,
<53980,53964,53965>,
<53979,53964,53980>,
<53506,53505,53981>,
<53506,53967,53495>,
<53506,53981,53967>,
<53981,53982,53967>,
<53983,53984,53968>,
<53983,53968,53982>,
<53982,53968,53967>,
<53969,53968,53984>,
<53973,53972,53985>,
<53985,53986,53987>,
<53985,53987,53973>,
<53973,53987,53974>,
<53975,53974,53988>,
<53988,53974,53987>,
<53497,53988,53508>,
<53975,53988,53497>,
<53989,53978,53977>,
<53990,53978,53989>,
<53501,53510,53989>,
<53977,53501,53989>,
<53979,53991,53511>,
<53502,53979,53511>,
<53992,53979,53980>,
<53991,53979,53992>,
<53981,53514,53993>,
<53505,53514,53981>,
<53994,53995,53982>,
<53994,53982,53993>,
<53993,53982,53981>,
<53983,53982,53995>,
<53987,53986,53996>,
<53996,53997,53998>,
<53996,53998,53987>,
<53987,53998,53988>,
<53508,53998,53516>,
<53988,53998,53508>,
<53999,53990,53989>,
<54000,53990,53999>,
<53510,53518,53999>,
<53989,53510,53999>,
<53511,53991,53519>,
<53521,54001,54002>,
<53519,54001,53521>,
<53519,53992,54001>,
<53519,53991,53992>,
<54001,54003,54002>,
<53524,53523,54004>,
<53524,53993,53514>,
<53524,54004,53993>,
<54004,54005,53993>,
<54006,53994,53993>,
<54005,54006,53993>,
<54007,53998,53997>,
<54008,54007,53997>,
<53516,54009,53525>,
<53516,53998,54009>,
<53998,54007,54009>,
<53525,54009,53527>,
<54010,54000,53999>,
<54011,54000,54010>,
<53518,53529,54010>,
<53999,53518,54010>,
<53521,54002,53530>,
<53532,54012,54013>,
<53530,54012,53532>,
<53530,54003,54012>,
<53530,54002,54003>,
<54012,54014,54013>,
<54004,53534,54015>,
<53523,53534,54004>,
<54005,54004,54016>,
<54016,54004,54015>,
<54017,54006,54005>,
<54016,54017,54005>,
<54018,54007,54008>,
<54019,54018,54008>,
<54009,54007,54020>,
<54020,54007,54018>,
<53527,54020,53536>,
<54009,54020,53527>,
<54021,54011,54010>,
<54022,54011,54021>,
<53529,53537,54021>,
<54010,53529,54021>,
<54013,54023,53539>,
<53532,54013,53539>,
<54024,54013,54014>,
<54023,54013,54024>,
<54015,53541,54025>,
<53534,53541,54015>,
<54026,54027,54016>,
<54026,54016,54025>,
<54025,54016,54015>,
<54017,54016,54027>,
<54018,54019,54028>,
<54028,54029,54030>,
<54028,54030,54018>,
<54018,54030,54020>,
<53536,54030,53543>,
<54020,54030,53536>,
<54031,54032,54033>,
<54022,54031,54033>,
<54021,54031,54022>,
<54021,53545,54031>,
<54021,53546,53545>,
<53537,53546,54021>,
<54023,54034,53548>,
<53539,54023,53548>,
<54035,54023,54024>,
<54034,54023,54035>,
<53550,53549,54036>,
<53550,54025,53541>,
<53550,54036,54025>,
<54036,54037,54025>,
<54038,54026,54025>,
<54037,54038,54025>,
<54039,54030,54029>,
<54040,54039,54029>,
<53543,54039,53552>,
<54030,54039,53543>,
<54041,54042,54043>,
<54032,54041,54043>,
<54031,54041,54032>,
<54031,53554,54041>,
<54031,53555,53554>,
<53545,53555,54031>,
<53558,54044,53557>,
<54045,54044,53558>,
<54045,53558,54046>,
<54046,53558,53559>,
<54034,53559,53548>,
<54034,54047,53559>,
<54047,54046,53559>,
<54035,54047,54034>,
<54036,53561,54048>,
<53549,53561,54036>,
<54037,54036,54049>,
<54049,54036,54048>,
<54050,54038,54037>,
<54049,54050,54037>,
<54051,54039,54040>,
<54052,54051,54040>,
<53552,54051,53563>,
<54039,54051,53552>,
<54053,54042,54041>,
<54054,54042,54053>,
<53554,53565,54053>,
<54041,53554,54053>,
<54044,54055,53567>,
<53557,54044,53567>,
<54056,54044,54045>,
<54055,54044,54056>,
<54048,53568,54057>,
<53561,53568,54048>,
<54049,54048,54058>,
<54058,54048,54057>,
<54059,54050,54049>,
<54058,54059,54049>,
<54060,54051,54052>,
<54061,54060,54052>,
<53563,54060,53570>,
<54051,54060,53563>,
<54053,54062,54054>,
<54063,54064,54062>,
<53571,54063,54062>,
<53571,54062,54053>,
<53571,54053,53565>,
<53571,53573,54063>,
<53576,54065,53575>,
<53576,54066,54065>,
<53567,54066,53576>,
<53567,54067,54066>,
<53567,54055,54067>,
<54056,54067,54055>,
<54057,53578,54068>,
<53568,53578,54057>,
<54058,54057,54069>,
<54069,54057,54068>,
<54070,54059,54058>,
<54069,54070,54058>,
<54071,54060,54061>,
<54072,54071,54061>,
<53570,54073,53579>,
<53570,54060,54073>,
<54060,54071,54073>,
<53579,54073,53580>,
<54074,54064,54063>,
<54075,54064,54074>,
<53573,53582,54074>,
<54063,53573,54074>,
<54065,54076,53584>,
<53575,54065,53584>,
<54077,54065,54066>,
<54076,54065,54077>,
<53578,53586,54068>,
<53587,54068,53586>,
<53587,54078,54068>,
<54078,54069,54068>,
<54079,54070,54069>,
<54078,54079,54069>,
<54080,54071,54072>,
<54081,54080,54072>,
<53589,54080,53590>,
<53589,54073,54080>,
<54073,54071,54080>,
<53580,54073,53589>,
<54074,54082,54075>,
<54083,54084,54082>,
<53591,54083,54082>,
<53591,54082,54074>,
<53591,54074,53582>,
<53591,53593,54083>,
<53584,54076,53594>,
<54076,53596,53594>,
<54076,54077,53596>,
<54077,54085,53596>,
<54078,53598,54086>,
<53587,53598,54078>,
<54087,54079,54078>,
<54087,54078,54088>,
<54088,54078,54086>,
<54087,54088,54089>,
<54090,54091,54092>,
<54081,54091,54090>,
<54081,54090,54080>,
<54080,54090,54093>,
<53590,54093,53600>,
<54080,54093,53590>,
<54094,54084,54083>,
<54095,54084,54094>,
<53593,53602,54094>,
<54083,53593,54094>,
<54096,54097,53604>,
<54096,53604,54085>,
<54085,53604,53596>,
<54096,54098,54097>,
<54086,53606,54099>,
<53598,53606,54086>,
<54088,54086,54100>,
<54100,54086,54099>,
<54101,54089,54088>,
<54100,54101,54088>,
<54102,54090,54092>,
<54103,54102,54092>,
<54093,54090,54104>,
<54104,54090,54102>,
<53600,54104,53608>,
<54093,54104,53600>,
<54105,54095,54094>,
<54106,54095,54105>,
<53602,53610,54105>,
<54094,53602,54105>,
<54097,54107,53611>,
<53604,54097,53611>,
<54108,54097,54098>,
<54107,54097,54108>,
<53606,53613,54099>,
<53615,54099,53613>,
<53615,54109,54099>,
<54109,54100,54099>,
<54110,54101,54100>,
<54109,54110,54100>,
<54111,54102,54103>,
<54112,54111,54103>,
<53617,54111,53618>,
<53617,54104,54111>,
<54104,54102,54111>,
<53608,54104,53617>,
<54113,54106,54105>,
<54114,54106,54113>,
<53610,53620,54113>,
<54105,53610,54113>,
<53611,54107,53621>,
<53623,54115,54116>,
<53621,54115,53623>,
<53621,54108,54115>,
<53621,54107,54108>,
<54115,54117,54116>,
<54109,53626,54118>,
<53615,53626,54109>,
<54119,54110,54109>,
<54119,54109,54120>,
<54120,54109,54118>,
<54119,54120,54121>,
<54122,54123,54124>,
<54112,54123,54122>,
<54112,54122,54111>,
<54111,54122,54125>,
<53618,54125,53628>,
<54111,54125,53618>,
<54126,54114,54113>,
<54127,54114,54126>,
<53620,53630,54126>,
<54113,53620,54126>,
<54116,54128,53631>,
<53623,54116,53631>,
<54129,54116,54117>,
<54128,54116,54129>,
<53626,53633,54118>,
<53635,54118,53633>,
<53635,54130,54118>,
<54130,54120,54118>,
<54131,54121,54120>,
<54131,54120,54132>,
<54132,54120,54130>,
<54131,54132,54133>,
<54134,54135,54136>,
<54124,54135,54134>,
<54124,54134,54122>,
<54122,54134,54137>,
<53637,54137,53638>,
<53637,54125,54137>,
<54125,54122,54137>,
<53628,54125,53637>,
<54138,54139,54140>,
<54127,54138,54140>,
<54126,54138,54127>,
<54126,53641,54138>,
<54126,53642,53641>,
<53630,53642,54126>,
<53631,54128,53643>,
<53645,54141,54142>,
<53643,54141,53645>,
<53643,54129,54141>,
<53643,54128,54129>,
<54141,54143,54142>,
<54130,53649,54144>,
<53635,53649,54130>,
<54132,54130,54145>,
<54145,54130,54144>,
<54146,54133,54132>,
<54146,54132,54147>,
<54147,54132,54145>,
<54146,54147,54148>,
<54149,54150,54151>,
<54136,54150,54149>,
<54136,54149,54134>,
<54134,54149,54152>,
<54137,54134,54153>,
<54153,54134,54152>,
<53638,54153,53651>,
<54137,54153,53638>,
<54154,54139,54138>,
<54155,54139,54154>,
<53641,53653,54154>,
<54138,53641,54154>,
<54142,54156,53654>,
<53645,54142,53654>,
<54157,54142,54143>,
<54156,54142,54157>,
<53649,53656,54144>,
<53658,54144,53656>,
<53658,54158,54144>,
<54158,54145,54144>,
<54147,54145,54159>,
<54159,54145,54158>,
<54160,54148,54147>,
<54160,54147,54161>,
<54161,54147,54159>,
<54160,54161,54162>,
<54163,54164,54165>,
<54151,54164,54163>,
<54151,54163,54149>,
<54149,54163,54166>,
<53660,54166,53661>,
<53660,54152,54166>,
<54152,54149,54166>,
<53663,54152,53660>,
<54153,54152,53663>,
<53651,54153,53663>,
<54167,54168,54169>,
<54155,54167,54169>,
<54154,54167,54155>,
<54154,53666,54167>,
<54154,53667,53666>,
<53653,53667,54154>,
<53654,54156,53668>,
<53670,54170,54171>,
<53668,54170,53670>,
<53668,54157,54170>,
<53668,54156,54157>,
<54170,54172,54171>,
<53658,53672,54158>,
<53675,54158,53672>,
<54159,54158,53675>,
<53676,54159,53675>,
<53676,54173,54159>,
<54173,54161,54159>,
<54174,54162,54161>,
<54174,54161,54175>,
<54175,54161,54173>,
<54175,54176,54177>,
<54174,54175,54177>,
<54176,54178,54179>,
<54177,54176,54179>,
<54178,54180,54181>,
<54179,54178,54181>,
<54181,54180,54182>,
<54183,54184,54185>,
<54183,54186,54187>,
<54184,54183,54187>,
<54186,54188,54189>,
<54187,54186,54189>,
<54188,54190,54191>,
<54189,54188,54191>,
<54165,54191,54190>,
<54165,54190,54163>,
<54163,54190,54192>,
<53678,54192,53679>,
<53678,54166,54192>,
<54166,54163,54192>,
<53661,54166,53678>,
<53684,54168,54167>,
<53684,53683,54168>,
<53683,54193,54168>,
<53666,53684,54167>,
<53670,54171,53686>,
<53688,54194,54195>,
<53686,54194,53688>,
<53686,54172,54194>,
<53686,54171,54172>,
<54194,54196,54195>,
<53676,53690,54173>,
<53693,54173,53690>,
<54175,54173,53693>,
<53694,54175,53693>,
<53694,54197,54175>,
<54197,54176,54175>,
<54178,54176,54198>,
<54198,54176,54197>,
<54180,54178,54199>,
<54199,54178,54198>,
<54200,54182,54180>,
<54200,54180,54201>,
<54201,54180,54199>,
<54201,54202,54203>,
<54200,54201,54203>,
<54202,54204,54205>,
<54203,54202,54205>,
<54204,54206,54207>,
<54205,54204,54207>,
<54185,54207,54206>,
<54185,54206,54183>,
<54183,54206,54208>,
<54186,54183,54209>,
<54209,54183,54208>,
<54188,54186,54210>,
<54210,54186,54209>,
<53696,54210,53697>,
<53696,54190,54210>,
<54190,54188,54210>,
<53699,54190,53696>,
<54192,54190,53699>,
<53679,54192,53699>,
<54211,54212,54213>,
<54211,54213,54193>,
<54211,54193,53702>,
<53702,54193,53683>,
<54195,54214,53704>,
<53688,54195,53704>,
<54215,54195,54196>,
<54215,54216,54195>,
<54216,54214,54195>,
<54215,54217,54216>,
<53694,53706,54197>,
<53708,54197,53706>,
<54198,54197,53708>,
<53710,54198,53708>,
<54199,54198,53710>,
<53712,54199,53710>,
<54201,54199,53712>,
<53714,54201,53712>,
<54202,54201,53714>,
<53716,54202,53714>,
<54204,54202,53716>,
<53718,54204,53716>,
<54206,54204,53718>,
<53720,54206,53718>,
<54208,54206,53720>,
<53722,54208,53720>,
<54209,54208,53722>,
<53724,54209,53722>,
<54210,54209,53724>,
<53697,54210,53724>,
<54218,54219,54220>,
<54218,53727,53726>,
<54218,54220,53727>,
<54220,54221,53727>,
<54212,54211,53728>,
<54212,53728,54221>,
<54221,53728,53727>,
<53702,53728,54211>,
<53704,54214,53729>,
<53731,53729,54214>,
<53731,54214,54222>,
<54222,54214,54216>,
<54223,54216,54217>,
<54222,54216,54223>,
<54224,54225,54226>,
<54219,54224,54226>,
<54218,54224,54219>,
<54218,53733,54224>,
<54218,53734,53733>,
<53726,53734,54218>,
<53731,54222,53735>,
<53737,54227,54228>,
<53735,54227,53737>,
<53735,54223,54227>,
<53735,54222,54223>,
<54227,54229,54228>,
<54230,54231,54232>,
<54225,54230,54232>,
<54224,54230,54225>,
<54224,53739,54230>,
<54224,53740,53739>,
<53733,53740,54224>,
<53737,54228,53742>,
<54228,53744,53742>,
<54228,54229,53744>,
<54229,54233,53744>,
<53747,54231,54230>,
<53747,53746,54231>,
<53746,54234,54231>,
<53739,53747,54230>,
<54235,54236,53749>,
<54235,53749,54233>,
<54233,53749,53744>,
<54236,54237,54238>,
<54235,54237,54236>,
<54237,54239,54238>,
<54240,54241,54242>,
<54240,54243,54244>,
<54242,54243,54240>,
<54244,54243,54234>,
<54244,54234,53750>,
<53750,54234,53746>,
<53749,54236,53751>,
<53753,53751,54236>,
<54238,53753,54236>,
<53755,54245,54246>,
<53753,54245,53755>,
<53753,54239,54245>,
<53753,54238,54239>,
<54246,54247,54248>,
<54245,54247,54246>,
<54247,54249,54248>,
<54250,54251,54252>,
<54250,54253,54254>,
<54252,54253,54250>,
<54254,54255,54256>,
<54253,54255,54254>,
<54255,54257,54256>,
<54258,54259,54260>,
<54258,54261,54262>,
<54260,54261,54258>,
<54262,54263,54264>,
<54261,54263,54262>,
<54241,54264,54263>,
<54240,54264,54241>,
<54240,53757,54264>,
<54240,53758,53757>,
<53759,53758,54240>,
<54244,53759,54240>,
<53750,53759,54244>,
<53755,54246,53761>,
<53763,53761,54246>,
<53763,54246,54265>,
<54265,54246,54248>,
<54266,54248,54249>,
<54266,54267,54248>,
<54267,54265,54248>,
<54267,54268,54269>,
<54266,54268,54267>,
<54251,54269,54268>,
<54250,54269,54251>,
<54250,53765,54269>,
<54250,53766,53765>,
<53767,53766,54250>,
<54254,53767,54250>,
<53769,53767,54254>,
<54256,53769,54254>,
<54256,54257,54270>,
<54256,54270,53769>,
<53769,54270,53771>,
<53773,54271,54272>,
<53773,53771,54271>,
<53771,54270,54271>,
<54271,54273,54272>,
<54274,54275,54276>,
<54274,54277,54278>,
<54276,54277,54274>,
<54278,54279,54280>,
<54277,54279,54278>,
<54259,54280,54279>,
<54258,54280,54259>,
<54258,53775,54280>,
<54258,53776,53775>,
<53777,53776,54258>,
<54262,53777,54258>,
<53779,53777,54262>,
<54264,53779,54262>,
<53757,53779,54264>,
<53763,54265,53781>,
<53783,53781,54265>,
<54267,53783,54265>,
<53785,53783,54267>,
<54269,53785,54267>,
<53765,53785,54269>,
<53773,54272,53787>,
<54272,54273,54281>,
<54272,54281,53787>,
<53787,54281,53789>,
<53791,54282,54283>,
<53791,53789,54282>,
<53789,54281,54282>,
<54282,54284,54283>,
<54285,54286,54287>,
<54285,54288,54289>,
<54287,54288,54285>,
<54275,54289,54288>,
<54275,54274,54289>,
<54274,54290,54289>,
<53794,53793,54290>,
<53794,54290,54278>,
<54278,54290,54274>,
<53795,53794,54278>,
<54280,53795,54278>,
<53775,53795,54280>,
<53791,54283,53796>,
<53798,54291,54292>,
<53796,54291,53798>,
<53796,54284,54291>,
<53796,54283,54284>,
<54292,54293,54294>,
<54291,54293,54292>,
<54286,54294,54293>,
<54285,54294,54286>,
<54285,53800,54294>,
<54285,53801,53800>,
<53802,53801,54285>,
<54289,53802,54285>,
<53804,53802,54289>,
<54290,53804,54289>,
<53793,53804,54290>,
<53798,54292,53805>,
<53807,53805,54292>,
<54294,53807,54292>,
<53800,53807,54294>,
<53817,54295,53816>,
<53817,53818,54296>,
<54295,53817,54296>,
<53818,53819,54297>,
<54296,53818,54297>,
<53819,53820,54298>,
<54297,53819,54298>,
<53820,53821,54299>,
<54298,53820,54299>,
<53821,53823,54299>,
<53826,54300,53825>,
<53826,53828,54300>,
<53839,54301,53838>,
<53839,53840,54302>,
<54301,53839,54302>,
<53840,53816,54295>,
<53840,54295,54302>,
<54302,54295,54303>,
<54296,54304,54295>,
<54304,54303,54295>,
<54297,54305,54296>,
<54305,54304,54296>,
<54298,54306,54297>,
<54306,54305,54297>,
<54299,54307,54298>,
<54307,54306,54298>,
<53823,53841,54308>,
<53823,54308,54299>,
<54299,54308,54307>,
<53841,53842,54309>,
<54308,53841,54309>,
<53842,53825,54300>,
<53842,54300,54309>,
<54309,54300,54310>,
<53828,53843,54311>,
<53828,54311,54300>,
<54300,54311,54310>,
<53843,53844,54312>,
<54311,53843,54312>,
<53844,53845,54313>,
<54312,53844,54313>,
<53845,53846,54314>,
<54313,53845,54314>,
<53846,53847,54315>,
<54314,53846,54315>,
<53847,53848,54316>,
<54315,53847,54316>,
<53848,53849,54317>,
<54316,53848,54317>,
<53849,53850,54318>,
<54317,53849,54318>,
<53850,53851,54319>,
<54318,53850,54319>,
<53851,53853,54319>,
<53857,54320,53856>,
<53857,53838,54301>,
<53857,54301,54320>,
<54320,54301,54321>,
<54302,54322,54301>,
<54322,54321,54301>,
<54303,54323,54302>,
<54323,54322,54302>,
<54324,54304,54325>,
<54324,54323,54304>,
<54323,54303,54304>,
<54305,54325,54304>,
<54326,54325,54305>,
<54306,54326,54305>,
<54327,54326,54306>,
<54307,54327,54306>,
<54328,54327,54307>,
<54328,54329,54330>,
<54328,54307,54329>,
<54307,54308,54329>,
<54309,54331,54308>,
<54331,54329,54308>,
<54310,54332,54309>,
<54332,54331,54309>,
<54311,54333,54310>,
<54333,54332,54310>,
<54312,54334,54311>,
<54334,54333,54311>,
<54313,54335,54312>,
<54335,54334,54312>,
<54314,54336,54313>,
<54336,54335,54313>,
<54315,54337,54314>,
<54337,54336,54314>,
<54316,54338,54315>,
<54338,54337,54315>,
<54317,54339,54316>,
<54339,54338,54316>,
<54318,54340,54317>,
<54340,54339,54317>,
<54319,54341,54318>,
<54341,54340,54318>,
<53853,53858,54342>,
<53853,54342,54319>,
<54319,54342,54341>,
<53858,53860,54342>,
<53863,54343,53862>,
<53863,53864,54344>,
<54343,53863,54344>,
<53864,53856,54320>,
<53864,54320,54344>,
<54344,54320,54345>,
<54321,54346,54320>,
<54346,54345,54320>,
<54347,54322,54348>,
<54347,54346,54322>,
<54346,54321,54322>,
<54323,54348,54322>,
<54349,54348,54323>,
<54324,54349,54323>,
<54329,54350,54330>,
<54331,54350,54329>,
<54351,54350,54331>,
<54332,54351,54331>,
<54352,54351,54332>,
<54333,54352,54332>,
<54353,54352,54333>,
<54334,54353,54333>,
<54354,54353,54334>,
<54335,54354,54334>,
<54355,54354,54335>,
<54355,54356,54357>,
<54355,54335,54356>,
<54335,54336,54356>,
<54337,54358,54336>,
<54358,54356,54336>,
<54338,54359,54337>,
<54359,54358,54337>,
<54339,54360,54338>,
<54360,54359,54338>,
<54340,54361,54339>,
<54361,54360,54339>,
<54341,54362,54340>,
<54362,54361,54340>,
<54342,54363,54341>,
<54363,54362,54341>,
<53860,53865,54364>,
<53860,54364,54342>,
<54342,54364,54363>,
<53865,53867,54364>,
<53868,54365,53869>,
<53868,53862,54343>,
<53868,54343,54365>,
<54365,54343,54366>,
<54344,54367,54343>,
<54367,54366,54343>,
<54368,54345,54369>,
<54368,54367,54345>,
<54367,54344,54345>,
<54346,54369,54345>,
<54370,54369,54346>,
<54347,54370,54346>,
<54356,54371,54357>,
<54358,54371,54356>,
<54372,54371,54358>,
<54359,54372,54358>,
<54373,54372,54359>,
<54360,54373,54359>,
<54374,54373,54360>,
<54361,54374,54360>,
<54375,54374,54361>,
<54362,54375,54361>,
<54376,54375,54362>,
<54363,54376,54362>,
<54377,54376,54363>,
<54377,54378,54379>,
<54377,54363,54378>,
<54363,54364,54378>,
<53867,53870,54380>,
<53867,54380,54364>,
<54364,54380,54378>,
<53870,53872,54380>,
<54365,54381,53875>,
<53869,54365,53875>,
<54382,54366,54383>,
<54382,54381,54366>,
<54381,54365,54366>,
<54367,54383,54366>,
<54384,54383,54367>,
<54368,54384,54367>,
<54378,54385,54379>,
<54385,54386,54387>,
<54385,54378,54386>,
<54378,54380,54386>,
<53872,53877,54386>,
<54380,53872,54386>,
<53881,54388,53880>,
<53881,53882,54389>,
<54388,53881,54389>,
<53882,54390,54389>,
<53875,54390,53882>,
<53875,54391,54390>,
<53875,54381,54391>,
<54382,54391,54381>,
<54386,54392,54387>,
<54393,54394,54392>,
<53887,54393,54392>,
<53887,54392,54386>,
<53887,54386,53877>,
<53887,53888,54395>,
<54393,53887,54395>,
<53888,53890,54395>,
<53893,54396,53892>,
<53893,53880,54388>,
<53893,54388,54396>,
<54396,54388,54397>,
<54398,54389,54399>,
<54398,54397,54389>,
<54397,54388,54389>,
<54390,54399,54389>,
<54393,54400,54394>,
<54400,54401,54402>,
<54400,54393,54401>,
<54393,54395,54401>,
<53890,53905,54403>,
<53890,54403,54395>,
<54395,54403,54401>,
<53905,53907,54403>,
<53910,54404,53909>,
<53910,53892,54396>,
<53910,54396,54404>,
<54404,54396,54405>,
<54397,54406,54396>,
<54406,54405,54396>,
<54407,54397,54398>,
<54406,54397,54407>,
<53916,53915,54408>,
<53916,54409,53917>,
<54408,54409,53916>,
<53917,54410,53918>,
<54409,54410,53917>,
<53918,54411,53919>,
<54410,54411,53918>,
<53919,54412,53920>,
<54411,54412,53919>,
<53920,54413,53921>,
<54412,54413,53920>,
<53921,54413,53922>,
<54401,54414,54402>,
<54414,54415,54416>,
<54414,54401,54415>,
<54401,54403,54415>,
<53907,53927,54417>,
<53907,54417,54403>,
<54403,54417,54415>,
<53927,53929,54417>,
<54404,54418,53931>,
<53909,54404,53931>,
<54405,54419,54404>,
<54419,54418,54404>,
<54420,54406,54421>,
<54420,54419,54406>,
<54419,54405,54406>,
<54407,54421,54406>,
<53936,53935,54422>,
<53936,54423,53937>,
<54422,54423,53936>,
<53937,54424,53938>,
<54423,54424,53937>,
<53938,54408,53915>,
<53938,54424,54408>,
<54424,54425,54408>,
<54409,54408,54426>,
<54426,54408,54425>,
<54410,54409,54427>,
<54427,54409,54426>,
<54411,54410,54428>,
<54428,54410,54427>,
<54412,54411,54429>,
<54429,54411,54428>,
<54413,54412,54430>,
<54430,54412,54429>,
<53922,54431,53939>,
<53922,54413,54431>,
<54413,54430,54431>,
<53939,54432,53940>,
<54431,54432,53939>,
<53940,54433,53941>,
<54432,54433,53940>,
<53941,54433,53942>,
<54415,54434,54416>,
<54434,54435,54436>,
<54434,54415,54435>,
<54415,54417,54435>,
<53929,53946,54437>,
<53929,54437,54417>,
<54417,54437,54435>,
<53946,53948,54437>,
<53951,54438,53950>,
<53951,53931,54418>,
<53951,54418,54438>,
<54438,54418,54439>,
<54440,54419,54441>,
<54440,54439,54419>,
<54439,54418,54419>,
<54420,54441,54419>,
<53956,53955,54442>,
<53956,54422,53935>,
<53956,54442,54422>,
<54442,54443,54422>,
<54423,54422,54444>,
<54444,54422,54443>,
<54424,54423,54445>,
<54445,54423,54444>,
<54425,54424,54446>,
<54446,54424,54445>,
<54426,54425,54447>,
<54447,54425,54446>,
<54427,54426,54448>,
<54448,54426,54447>,
<54428,54427,54449>,
<54449,54427,54448>,
<54429,54428,54450>,
<54450,54428,54449>,
<54430,54429,54451>,
<54451,54429,54450>,
<54431,54430,54452>,
<54452,54430,54451>,
<54432,54431,54453>,
<54453,54431,54452>,
<54433,54432,54454>,
<54454,54432,54453>,
<53942,54455,53957>,
<53942,54433,54455>,
<54433,54454,54455>,
<53957,54455,53958>,
<54456,54436,54435>,
<54457,54436,54456>,
<54437,54458,54435>,
<54458,54456,54435>,
<53948,53963,54458>,
<54437,53948,54458>,
<53966,54459,53965>,
<53966,53950,54438>,
<53966,54438,54459>,
<54459,54438,54460>,
<54439,54461,54438>,
<54461,54460,54438>,
<54462,54439,54440>,
<54461,54439,54462>,
<53970,53969,54463>,
<53970,54442,53955>,
<53970,54463,54442>,
<54463,54464,54442>,
<54443,54442,54465>,
<54465,54442,54464>,
<54444,54443,54466>,
<54466,54443,54465>,
<54445,54444,54467>,
<54467,54444,54466>,
<54446,54445,54468>,
<54468,54445,54467>,
<54447,54446,54469>,
<54469,54446,54468>,
<54448,54447,54470>,
<54470,54447,54469>,
<54449,54448,54471>,
<54471,54448,54470>,
<54450,54449,54472>,
<54472,54449,54471>,
<54451,54450,54473>,
<54473,54450,54472>,
<54452,54451,54474>,
<54474,54451,54473>,
<54453,54452,54475>,
<54475,54452,54474>,
<54454,54453,54476>,
<54476,54453,54475>,
<54455,54454,54477>,
<54477,54454,54476>,
<53958,54478,53971>,
<53958,54455,54478>,
<54455,54477,54478>,
<53971,54478,53972>,
<54456,54479,54457>,
<54479,54480,54481>,
<54479,54456,54480>,
<54456,54458,54480>,
<53963,53976,54482>,
<53963,54482,54458>,
<54458,54482,54480>,
<53976,53978,54482>,
<54459,54483,53980>,
<53965,54459,53980>,
<54460,54484,54459>,
<54484,54483,54459>,
<54485,54461,54486>,
<54485,54484,54461>,
<54484,54460,54461>,
<54462,54486,54461>,
<53984,53983,54487>,
<53984,54463,53969>,
<53984,54487,54463>,
<54487,54488,54463>,
<54464,54463,54489>,
<54489,54463,54488>,
<54465,54464,54490>,
<54490,54464,54489>,
<54466,54465,54491>,
<54491,54465,54490>,
<54467,54466,54492>,
<54492,54466,54491>,
<54468,54467,54493>,
<54493,54467,54492>,
<54469,54468,54494>,
<54494,54468,54493>,
<54470,54469,54495>,
<54495,54469,54494>,
<54471,54470,54496>,
<54496,54470,54495>,
<54472,54471,54497>,
<54497,54471,54496>,
<54473,54472,54498>,
<54498,54472,54497>,
<54474,54473,54499>,
<54499,54473,54498>,
<54475,54474,54500>,
<54500,54474,54499>,
<54476,54475,54501>,
<54501,54475,54500>,
<54477,54476,54502>,
<54502,54476,54501>,
<54478,54477,54503>,
<54503,54477,54502>,
<53972,54504,53985>,
<53972,54478,54504>,
<54478,54503,54504>,
<53985,54504,53986>,
<54505,54481,54480>,
<54506,54481,54505>,
<54482,54507,54480>,
<54507,54505,54480>,
<53978,53990,54507>,
<54482,53978,54507>,
<54483,54508,53992>,
<53980,54483,53992>,
<54484,54509,54483>,
<54509,54508,54483>,
<54510,54484,54485>,
<54509,54484,54510>,
<53995,53994,54511>,
<53995,54487,53983>,
<53995,54511,54487>,
<54511,54512,54487>,
<54488,54487,54513>,
<54513,54487,54512>,
<54489,54488,54514>,
<54514,54488,54513>,
<54490,54489,54515>,
<54515,54489,54514>,
<54491,54490,54516>,
<54516,54490,54515>,
<54492,54491,54517>,
<54517,54491,54516>,
<54493,54492,54518>,
<54518,54492,54517>,
<54494,54493,54519>,
<54519,54493,54518>,
<54520,54521,54495>,
<54520,54495,54519>,
<54519,54495,54494>,
<54496,54495,54521>,
<54522,54496,54521>,
<54522,54523,54524>,
<54522,54524,54496>,
<54496,54524,54497>,
<54498,54497,54525>,
<54525,54497,54524>,
<54499,54498,54526>,
<54526,54498,54525>,
<54500,54499,54527>,
<54527,54499,54526>,
<54501,54500,54528>,
<54528,54500,54527>,
<54502,54501,54529>,
<54529,54501,54528>,
<54503,54502,54530>,
<54530,54502,54529>,
<54504,54503,54531>,
<54531,54503,54530>,
<53986,54532,53996>,
<53986,54504,54532>,
<54504,54531,54532>,
<53996,54532,53997>,
<54533,54506,54505>,
<54534,54506,54533>,
<54507,54535,54505>,
<54535,54533,54505>,
<53990,54000,54535>,
<54507,53990,54535>,
<53992,54508,54001>,
<54003,54001,54508>,
<54003,54508,54536>,
<54536,54508,54509>,
<54537,54509,54510>,
<54537,54538,54509>,
<54538,54536,54509>,
<54537,54539,54538>,
<54511,54006,54540>,
<53994,54006,54511>,
<54512,54511,54541>,
<54541,54511,54540>,
<54513,54512,54542>,
<54542,54512,54541>,
<54514,54513,54543>,
<54543,54513,54542>,
<54515,54514,54544>,
<54544,54514,54543>,
<54516,54515,54545>,
<54545,54515,54544>,
<54546,54547,54517>,
<54546,54517,54545>,
<54545,54517,54516>,
<54518,54517,54547>,
<54548,54518,54547>,
<54519,54518,54548>,
<54549,54519,54548>,
<54520,54519,54549>,
<54524,54523,54550>,
<54525,54524,54550>,
<54551,54525,54550>,
<54526,54525,54551>,
<54552,54526,54551>,
<54552,54553,54554>,
<54552,54554,54526>,
<54526,54554,54527>,
<54528,54527,54555>,
<54555,54527,54554>,
<54529,54528,54556>,
<54556,54528,54555>,
<54530,54529,54557>,
<54557,54529,54556>,
<54531,54530,54558>,
<54558,54530,54557>,
<54532,54531,54559>,
<54559,54531,54558>,
<53997,54559,54008>,
<54532,54559,53997>,
<54560,54534,54533>,
<54561,54534,54560>,
<54535,54562,54533>,
<54562,54560,54533>,
<54000,54011,54562>,
<54535,54000,54562>,
<54003,54536,54012>,
<54014,54012,54536>,
<54014,54536,54563>,
<54563,54536,54538>,
<54564,54538,54539>,
<54564,54565,54538>,
<54565,54563,54538>,
<54564,54566,54565>,
<54540,54017,54567>,
<54006,54017,54540>,
<54541,54540,54568>,
<54568,54540,54567>,
<54542,54541,54569>,
<54569,54541,54568>,
<54543,54542,54570>,
<54570,54542,54569>,
<54544,54543,54571>,
<54571,54543,54570>,
<54572,54573,54545>,
<54572,54545,54571>,
<54571,54545,54544>,
<54546,54545,54573>,
<54554,54553,54574>,
<54574,54575,54576>,
<54574,54576,54554>,
<54554,54576,54555>,
<54556,54555,54577>,
<54577,54555,54576>,
<54557,54556,54578>,
<54578,54556,54577>,
<54558,54557,54579>,
<54579,54557,54578>,
<54559,54558,54580>,
<54580,54558,54579>,
<54008,54580,54019>,
<54559,54580,54008>,
<54581,54582,54583>,
<54561,54581,54583>,
<54561,54560,54581>,
<54560,54584,54581>,
<54562,54585,54560>,
<54585,54584,54560>,
<54011,54022,54585>,
<54562,54011,54585>,
<54563,54586,54024>,
<54014,54563,54024>,
<54565,54587,54563>,
<54587,54586,54563>,
<54588,54565,54566>,
<54587,54565,54588>,
<54027,54026,54589>,
<54027,54567,54017>,
<54027,54589,54567>,
<54589,54590,54567>,
<54568,54567,54591>,
<54591,54567,54590>,
<54569,54568,54592>,
<54592,54568,54591>,
<54570,54569,54593>,
<54593,54569,54592>,
<54571,54570,54594>,
<54594,54570,54593>,
<54595,54572,54571>,
<54594,54595,54571>,
<54596,54576,54575>,
<54597,54596,54575>,
<54577,54576,54598>,
<54598,54576,54596>,
<54578,54577,54599>,
<54599,54577,54598>,
<54579,54578,54600>,
<54600,54578,54599>,
<54580,54579,54601>,
<54601,54579,54600>,
<54019,54602,54028>,
<54019,54580,54602>,
<54580,54601,54602>,
<54028,54602,54029>,
<54603,54582,54581>,
<54604,54582,54603>,
<54584,54605,54581>,
<54605,54603,54581>,
<54033,54032,54605>,
<54033,54605,54585>,
<54585,54605,54584>,
<54022,54033,54585>,
<54586,54606,54035>,
<54024,54586,54035>,
<54587,54607,54586>,
<54607,54606,54586>,
<54608,54587,54588>,
<54607,54587,54608>,
<54589,54038,54609>,
<54026,54038,54589>,
<54590,54589,54610>,
<54610,54589,54609>,
<54591,54590,54611>,
<54611,54590,54610>,
<54592,54591,54612>,
<54612,54591,54611>,
<54593,54592,54613>,
<54613,54592,54612>,
<54614,54615,54594>,
<54614,54594,54613>,
<54613,54594,54593>,
<54595,54594,54615>,
<54616,54596,54597>,
<54617,54616,54597>,
<54598,54596,54618>,
<54618,54596,54616>,
<54599,54598,54619>,
<54619,54598,54618>,
<54600,54599,54620>,
<54620,54599,54619>,
<54601,54600,54621>,
<54621,54600,54620>,
<54602,54601,54622>,
<54622,54601,54621>,
<54029,54622,54040>,
<54602,54622,54029>,
<54623,54624,54625>,
<54604,54623,54625>,
<54604,54603,54623>,
<54603,54626,54623>,
<54043,54042,54626>,
<54043,54626,54605>,
<54605,54626,54603>,
<54032,54043,54605>,
<54046,54627,54045>,
<54046,54047,54628>,
<54627,54046,54628>,
<54047,54629,54628>,
<54035,54629,54047>,
<54035,54630,54629>,
<54035,54606,54630>,
<54607,54630,54606>,
<54631,54630,54607>,
<54608,54631,54607>,
<54609,54050,54632>,
<54038,54050,54609>,
<54610,54609,54633>,
<54633,54609,54632>,
<54611,54610,54634>,
<54634,54610,54633>,
<54612,54611,54635>,
<54635,54611,54634>,
<54613,54612,54636>,
<54636,54612,54635>,
<54637,54614,54613>,
<54636,54637,54613>,
<54616,54617,54638>,
<54638,54639,54640>,
<54638,54640,54616>,
<54616,54640,54618>,
<54619,54618,54641>,
<54641,54618,54640>,
<54620,54619,54642>,
<54642,54619,54641>,
<54621,54620,54643>,
<54643,54620,54642>,
<54622,54621,54644>,
<54644,54621,54643>,
<54040,54644,54052>,
<54622,54644,54040>,
<54645,54624,54623>,
<54646,54624,54645>,
<54626,54647,54623>,
<54647,54645,54623>,
<54042,54054,54647>,
<54626,54042,54647>,
<54627,54648,54056>,
<54045,54627,54056>,
<54628,54649,54627>,
<54649,54648,54627>,
<54650,54628,54629>,
<54649,54628,54650>,
<54632,54059,54651>,
<54050,54059,54632>,
<54633,54632,54652>,
<54652,54632,54651>,
<54634,54633,54653>,
<54653,54633,54652>,
<54635,54634,54654>,
<54654,54634,54653>,
<54636,54635,54655>,
<54655,54635,54654>,
<54656,54637,54636>,
<54655,54656,54636>,
<54657,54640,54639>,
<54658,54657,54639>,
<54641,54640,54659>,
<54659,54640,54657>,
<54642,54641,54660>,
<54660,54641,54659>,
<54643,54642,54661>,
<54661,54642,54660>,
<54644,54643,54662>,
<54662,54643,54661>,
<54052,54662,54061>,
<54644,54662,54052>,
<54663,54646,54645>,
<54664,54646,54663>,
<54647,54665,54645>,
<54665,54663,54645>,
<54054,54062,54666>,
<54054,54666,54647>,
<54647,54666,54665>,
<54062,54064,54666>,
<54067,54667,54066>,
<54067,54056,54648>,
<54067,54648,54667>,
<54667,54648,54668>,
<54669,54649,54670>,
<54669,54668,54649>,
<54668,54648,54649>,
<54650,54670,54649>,
<54651,54070,54671>,
<54059,54070,54651>,
<54652,54651,54672>,
<54672,54651,54671>,
<54653,54652,54673>,
<54673,54652,54672>,
<54654,54653,54674>,
<54674,54653,54673>,
<54655,54654,54675>,
<54675,54654,54674>,
<54676,54656,54655>,
<54676,54655,54677>,
<54677,54655,54675>,
<54676,54677,54678>,
<54679,54680,54681>,
<54658,54680,54679>,
<54658,54679,54657>,
<54657,54679,54682>,
<54659,54657,54683>,
<54683,54657,54682>,
<54660,54659,54684>,
<54684,54659,54683>,
<54661,54660,54685>,
<54685,54660,54684>,
<54662,54661,54686>,
<54686,54661,54685>,
<54061,54686,54072>,
<54662,54686,54061>,
<54663,54687,54664>,
<54687,54688,54689>,
<54687,54663,54688>,
<54663,54665,54688>,
<54666,54690,54665>,
<54690,54688,54665>,
<54064,54075,54690>,
<54666,54064,54690>,
<54667,54691,54077>,
<54066,54667,54077>,
<54668,54692,54667>,
<54692,54691,54667>,
<54693,54668,54669>,
<54692,54668,54693>,
<54671,54079,54694>,
<54070,54079,54671>,
<54672,54671,54695>,
<54695,54671,54694>,
<54673,54672,54696>,
<54696,54672,54695>,
<54674,54673,54697>,
<54697,54673,54696>,
<54675,54674,54698>,
<54698,54674,54697>,
<54677,54675,54699>,
<54699,54675,54698>,
<54700,54678,54677>,
<54699,54700,54677>,
<54701,54679,54681>,
<54702,54701,54681>,
<54682,54679,54703>,
<54703,54679,54701>,
<54683,54682,54704>,
<54704,54682,54703>,
<54684,54683,54705>,
<54705,54683,54704>,
<54685,54684,54706>,
<54706,54684,54705>,
<54686,54685,54707>,
<54707,54685,54706>,
<54072,54707,54081>,
<54686,54707,54072>,
<54688,54708,54689>,
<54708,54709,54710>,
<54708,54688,54709>,
<54688,54690,54709>,
<54075,54082,54711>,
<54075,54711,54690>,
<54690,54711,54709>,
<54082,54084,54711>,
<54691,54712,54085>,
<54077,54691,54085>,
<54692,54713,54691>,
<54713,54712,54691>,
<54714,54692,54693>,
<54714,54715,54692>,
<54715,54713,54692>,
<54714,54716,54715>,
<54079,54087,54694>,
<54089,54694,54087>,
<54089,54717,54694>,
<54717,54695,54694>,
<54696,54695,54718>,
<54718,54695,54717>,
<54697,54696,54719>,
<54719,54696,54718>,
<54698,54697,54720>,
<54720,54697,54719>,
<54699,54698,54721>,
<54721,54698,54720>,
<54722,54700,54699>,
<54721,54722,54699>,
<54723,54701,54702>,
<54724,54723,54702>,
<54703,54701,54725>,
<54725,54701,54723>,
<54704,54703,54726>,
<54726,54703,54725>,
<54705,54704,54727>,
<54727,54704,54726>,
<54706,54705,54728>,
<54728,54705,54727>,
<54091,54728,54092>,
<54091,54707,54728>,
<54707,54706,54728>,
<54081,54707,54091>,
<54729,54710,54709>,
<54730,54710,54729>,
<54711,54731,54709>,
<54731,54729,54709>,
<54084,54095,54731>,
<54711,54084,54731>,
<54085,54712,54096>,
<54098,54096,54712>,
<54098,54712,54732>,
<54732,54712,54713>,
<54715,54733,54713>,
<54733,54732,54713>,
<54734,54715,54716>,
<54733,54715,54734>,
<54717,54101,54735>,
<54089,54101,54717>,
<54718,54717,54736>,
<54736,54717,54735>,
<54719,54718,54737>,
<54737,54718,54736>,
<54720,54719,54738>,
<54738,54719,54737>,
<54721,54720,54739>,
<54739,54720,54738>,
<54740,54722,54721>,
<54740,54721,54741>,
<54741,54721,54739>,
<54740,54741,54742>,
<54743,54744,54745>,
<54724,54744,54743>,
<54724,54743,54723>,
<54723,54743,54746>,
<54725,54723,54747>,
<54747,54723,54746>,
<54726,54725,54748>,
<54748,54725,54747>,
<54727,54726,54749>,
<54749,54726,54748>,
<54728,54727,54750>,
<54750,54727,54749>,
<54092,54750,54103>,
<54728,54750,54092>,
<54751,54730,54729>,
<54752,54730,54751>,
<54731,54753,54729>,
<54753,54751,54729>,
<54095,54106,54753>,
<54731,54095,54753>,
<54732,54754,54108>,
<54098,54732,54108>,
<54733,54755,54732>,
<54755,54754,54732>,
<54756,54733,54734>,
<54755,54733,54756>,
<54735,54110,54757>,
<54101,54110,54735>,
<54736,54735,54758>,
<54758,54735,54757>,
<54737,54736,54759>,
<54759,54736,54758>,
<54738,54737,54760>,
<54760,54737,54759>,
<54739,54738,54761>,
<54761,54738,54760>,
<54741,54739,54762>,
<54762,54739,54761>,
<54763,54742,54741>,
<54763,54741,54764>,
<54764,54741,54762>,
<54764,54765,54766>,
<54763,54764,54766>,
<54766,54765,54767>,
<54768,54769,54770>,
<54768,54771,54772>,
<54769,54768,54772>,
<54771,54773,54774>,
<54772,54771,54774>,
<54745,54774,54773>,
<54745,54773,54743>,
<54743,54773,54775>,
<54746,54743,54776>,
<54776,54743,54775>,
<54747,54746,54777>,
<54777,54746,54776>,
<54748,54747,54778>,
<54778,54747,54777>,
<54749,54748,54779>,
<54779,54748,54778>,
<54750,54749,54780>,
<54780,54749,54779>,
<54103,54780,54112>,
<54750,54780,54103>,
<54781,54752,54751>,
<54782,54752,54781>,
<54753,54783,54751>,
<54783,54781,54751>,
<54106,54114,54783>,
<54753,54106,54783>,
<54108,54754,54115>,
<54117,54115,54754>,
<54117,54754,54784>,
<54784,54754,54755>,
<54785,54755,54756>,
<54785,54786,54755>,
<54786,54784,54755>,
<54785,54787,54786>,
<54110,54119,54757>,
<54121,54757,54119>,
<54121,54788,54757>,
<54788,54758,54757>,
<54759,54758,54789>,
<54789,54758,54788>,
<54760,54759,54790>,
<54790,54759,54789>,
<54761,54760,54791>,
<54791,54760,54790>,
<54762,54761,54792>,
<54792,54761,54791>,
<54764,54762,54793>,
<54793,54762,54792>,
<54765,54764,54794>,
<54794,54764,54793>,
<54795,54767,54765>,
<54795,54765,54796>,
<54796,54765,54794>,
<54796,54797,54798>,
<54795,54796,54798>,
<54797,54799,54800>,
<54798,54797,54800>,
<54770,54800,54799>,
<54770,54799,54768>,
<54768,54799,54801>,
<54771,54768,54802>,
<54802,54768,54801>,
<54773,54771,54803>,
<54803,54771,54802>,
<54775,54773,54804>,
<54804,54773,54803>,
<54776,54775,54805>,
<54805,54775,54804>,
<54777,54776,54806>,
<54806,54776,54805>,
<54778,54777,54807>,
<54807,54777,54806>,
<54779,54778,54808>,
<54808,54778,54807>,
<54123,54808,54124>,
<54123,54780,54808>,
<54780,54779,54808>,
<54112,54780,54123>,
<54809,54782,54781>,
<54810,54782,54809>,
<54783,54811,54781>,
<54811,54809,54781>,
<54114,54127,54811>,
<54783,54114,54811>,
<54784,54812,54129>,
<54117,54784,54129>,
<54786,54813,54784>,
<54813,54812,54784>,
<54814,54786,54787>,
<54814,54815,54786>,
<54815,54813,54786>,
<54814,54816,54815>,
<54121,54131,54788>,
<54133,54788,54131>,
<54133,54817,54788>,
<54817,54789,54788>,
<54790,54789,54818>,
<54818,54789,54817>,
<54791,54790,54819>,
<54819,54790,54818>,
<54792,54791,54820>,
<54820,54791,54819>,
<54793,54792,54821>,
<54821,54792,54820>,
<54794,54793,54822>,
<54822,54793,54821>,
<54796,54794,54823>,
<54823,54794,54822>,
<54797,54796,54824>,
<54824,54796,54823>,
<54799,54797,54825>,
<54825,54797,54824>,
<54801,54799,54826>,
<54826,54799,54825>,
<54802,54801,54827>,
<54827,54801,54826>,
<54803,54802,54828>,
<54828,54802,54827>,
<54804,54803,54829>,
<54829,54803,54828>,
<54805,54804,54830>,
<54830,54804,54829>,
<54806,54805,54831>,
<54831,54805,54830>,
<54807,54806,54832>,
<54832,54806,54831>,
<54135,54832,54136>,
<54135,54808,54832>,
<54808,54807,54832>,
<54124,54808,54135>,
<54833,54834,54835>,
<54810,54833,54835>,
<54810,54809,54833>,
<54809,54836,54833>,
<54140,54139,54836>,
<54140,54836,54811>,
<54811,54836,54809>,
<54127,54140,54811>,
<54129,54812,54141>,
<54143,54141,54812>,
<54143,54812,54837>,
<54837,54812,54813>,
<54815,54838,54813>,
<54838,54837,54813>,
<54839,54815,54816>,
<54838,54815,54839>,
<54133,54146,54817>,
<54148,54817,54146>,
<54148,54840,54817>,
<54840,54818,54817>,
<54819,54818,54841>,
<54841,54818,54840>,
<54820,54819,54842>,
<54842,54819,54841>,
<54821,54820,54843>,
<54843,54820,54842>,
<54822,54821,54844>,
<54844,54821,54843>,
<54823,54822,54845>,
<54845,54822,54844>,
<54824,54823,54846>,
<54846,54823,54845>,
<54825,54824,54847>,
<54847,54824,54846>,
<54826,54825,54848>,
<54848,54825,54847>,
<54827,54826,54849>,
<54849,54826,54848>,
<54828,54827,54850>,
<54850,54827,54849>,
<54829,54828,54851>,
<54851,54828,54850>,
<54830,54829,54852>,
<54852,54829,54851>,
<54831,54830,54853>,
<54853,54830,54852>,
<54150,54853,54151>,
<54150,54832,54853>,
<54832,54831,54853>,
<54136,54832,54150>,
<54854,54834,54833>,
<54855,54834,54854>,
<54836,54856,54833>,
<54856,54854,54833>,
<54139,54155,54856>,
<54836,54139,54856>,
<54837,54857,54157>,
<54143,54837,54157>,
<54838,54858,54837>,
<54858,54857,54837>,
<54859,54838,54839>,
<54859,54860,54838>,
<54860,54858,54838>,
<54859,54861,54860>,
<54148,54160,54840>,
<54162,54840,54160>,
<54162,54862,54840>,
<54862,54841,54840>,
<54842,54841,54863>,
<54863,54841,54862>,
<54843,54842,54864>,
<54864,54842,54863>,
<54844,54843,54865>,
<54865,54843,54864>,
<54845,54844,54866>,
<54866,54844,54865>,
<54846,54845,54867>,
<54867,54845,54866>,
<54847,54846,54868>,
<54868,54846,54867>,
<54848,54847,54869>,
<54869,54847,54868>,
<54849,54848,54870>,
<54870,54848,54869>,
<54850,54849,54871>,
<54871,54849,54870>,
<54851,54850,54872>,
<54872,54850,54871>,
<54852,54851,54873>,
<54873,54851,54872>,
<54164,54873,54165>,
<54164,54853,54873>,
<54853,54852,54873>,
<54151,54853,54164>,
<54874,54875,54876>,
<54855,54874,54876>,
<54855,54854,54874>,
<54854,54877,54874>,
<54169,54168,54877>,
<54169,54877,54856>,
<54856,54877,54854>,
<54155,54169,54856>,
<54157,54857,54170>,
<54172,54170,54857>,
<54172,54857,54878>,
<54878,54857,54858>,
<54860,54879,54858>,
<54879,54878,54858>,
<54880,54860,54861>,
<54879,54860,54880>,
<54162,54174,54862>,
<54177,54862,54174>,
<54863,54862,54177>,
<54179,54863,54177>,
<54864,54863,54179>,
<54181,54864,54179>,
<54865,54864,54181>,
<54182,54865,54181>,
<54182,54881,54865>,
<54881,54866,54865>,
<54867,54866,54882>,
<54882,54866,54881>,
<54868,54867,54883>,
<54883,54867,54882>,
<54869,54868,54884>,
<54884,54868,54883>,
<54184,54884,54185>,
<54184,54870,54884>,
<54870,54869,54884>,
<54187,54870,54184>,
<54871,54870,54187>,
<54189,54871,54187>,
<54872,54871,54189>,
<54191,54872,54189>,
<54873,54872,54191>,
<54165,54873,54191>,
<54885,54886,54887>,
<54875,54885,54887>,
<54875,54874,54885>,
<54874,54888,54885>,
<54877,54889,54874>,
<54889,54888,54874>,
<54168,54193,54889>,
<54877,54168,54889>,
<54172,54878,54194>,
<54196,54194,54878>,
<54196,54878,54890>,
<54890,54878,54879>,
<54891,54879,54880>,
<54891,54892,54879>,
<54892,54890,54879>,
<54891,54893,54892>,
<54182,54200,54881>,
<54203,54881,54200>,
<54882,54881,54203>,
<54205,54882,54203>,
<54883,54882,54205>,
<54207,54883,54205>,
<54884,54883,54207>,
<54185,54884,54207>,
<54894,54895,54896>,
<54886,54894,54896>,
<54886,54885,54894>,
<54885,54897,54894>,
<54888,54898,54885>,
<54898,54897,54885>,
<54213,54212,54898>,
<54213,54898,54889>,
<54889,54898,54888>,
<54193,54213,54889>,
<54196,54890,54215>,
<54217,54215,54890>,
<54217,54890,54899>,
<54899,54890,54892>,
<54900,54892,54893>,
<54899,54892,54900>,
<54901,54902,54903>,
<54895,54901,54903>,
<54895,54894,54901>,
<54894,54904,54901>,
<54220,54219,54904>,
<54220,54904,54897>,
<54897,54904,54894>,
<54221,54220,54897>,
<54898,54221,54897>,
<54212,54221,54898>,
<54899,54905,54223>,
<54217,54899,54223>,
<54906,54899,54900>,
<54906,54907,54899>,
<54907,54905,54899>,
<54906,54908,54907>,
<54909,54910,54911>,
<54902,54909,54911>,
<54902,54901,54909>,
<54901,54912,54909>,
<54226,54225,54912>,
<54226,54912,54904>,
<54904,54912,54901>,
<54219,54226,54904>,
<54223,54905,54227>,
<54229,54227,54905>,
<54229,54905,54913>,
<54913,54905,54907>,
<54914,54907,54908>,
<54914,54915,54907>,
<54915,54913,54907>,
<54915,54916,54917>,
<54914,54916,54915>,
<54916,54918,54917>,
<54919,54920,54921>,
<54910,54919,54921>,
<54910,54909,54919>,
<54909,54922,54919>,
<54232,54231,54922>,
<54232,54922,54912>,
<54912,54922,54909>,
<54225,54232,54912>,
<54913,54923,54233>,
<54229,54913,54233>,
<54915,54924,54913>,
<54924,54923,54913>,
<54917,54925,54915>,
<54925,54924,54915>,
<54926,54917,54918>,
<54926,54927,54917>,
<54927,54925,54917>,
<54927,54928,54929>,
<54926,54928,54927>,
<54929,54930,54931>,
<54928,54930,54929>,
<54931,54932,54933>,
<54930,54932,54931>,
<54933,54934,54935>,
<54932,54934,54933>,
<54935,54936,54937>,
<54934,54936,54935>,
<54936,54938,54937>,
<54939,54940,54941>,
<54939,54942,54943>,
<54941,54942,54939>,
<54943,54944,54945>,
<54942,54944,54943>,
<54920,54945,54944>,
<54920,54919,54945>,
<54919,54946,54945>,
<54922,54947,54919>,
<54947,54946,54919>,
<54231,54234,54947>,
<54922,54231,54947>,
<54233,54923,54235>,
<54237,54235,54923>,
<54924,54237,54923>,
<54239,54237,54924>,
<54239,54924,54948>,
<54948,54924,54925>,
<54927,54949,54925>,
<54949,54948,54925>,
<54929,54950,54927>,
<54950,54949,54927>,
<54931,54951,54929>,
<54951,54950,54929>,
<54933,54952,54931>,
<54952,54951,54931>,
<54935,54953,54933>,
<54953,54952,54933>,
<54937,54954,54935>,
<54954,54953,54935>,
<54955,54937,54938>,
<54955,54956,54937>,
<54956,54954,54937>,
<54956,54957,54958>,
<54955,54957,54956>,
<54957,54959,54958>,
<54960,54961,54962>,
<54960,54963,54964>,
<54962,54963,54960>,
<54964,54965,54966>,
<54963,54965,54964>,
<54940,54966,54965>,
<54940,54939,54966>,
<54939,54967,54966>,
<54943,54968,54939>,
<54968,54967,54939>,
<54945,54969,54943>,
<54969,54968,54943>,
<54242,54241,54969>,
<54242,54969,54946>,
<54946,54969,54945>,
<54243,54242,54946>,
<54947,54243,54946>,
<54234,54243,54947>,
<54239,54948,54245>,
<54247,54245,54948>,
<54949,54247,54948>,
<54249,54247,54949>,
<54249,54949,54970>,
<54970,54949,54950>,
<54951,54971,54950>,
<54971,54970,54950>,
<54252,54251,54971>,
<54252,54971,54952>,
<54952,54971,54951>,
<54253,54252,54952>,
<54953,54253,54952>,
<54255,54253,54953>,
<54954,54255,54953>,
<54257,54255,54954>,
<54257,54954,54972>,
<54972,54954,54956>,
<54958,54973,54956>,
<54973,54972,54956>,
<54974,54958,54959>,
<54974,54975,54958>,
<54975,54973,54958>,
<54975,54976,54977>,
<54974,54976,54975>,
<54977,54978,54979>,
<54976,54978,54977>,
<54979,54980,54981>,
<54978,54980,54979>,
<54981,54982,54983>,
<54980,54982,54981>,
<54983,54984,54985>,
<54982,54984,54983>,
<54961,54985,54984>,
<54961,54960,54985>,
<54960,54986,54985>,
<54964,54987,54960>,
<54987,54986,54960>,
<54966,54988,54964>,
<54988,54987,54964>,
<54260,54259,54988>,
<54260,54988,54967>,
<54967,54988,54966>,
<54261,54260,54967>,
<54968,54261,54967>,
<54263,54261,54968>,
<54969,54263,54968>,
<54241,54263,54969>,
<54249,54970,54266>,
<54268,54266,54970>,
<54971,54268,54970>,
<54251,54268,54971>,
<54257,54972,54270>,
<54271,54270,54972>,
<54973,54271,54972>,
<54273,54271,54973>,
<54273,54973,54989>,
<54989,54973,54975>,
<54977,54990,54975>,
<54990,54989,54975>,
<54979,54991,54977>,
<54991,54990,54977>,
<54981,54992,54979>,
<54992,54991,54979>,
<54983,54993,54981>,
<54993,54992,54981>,
<54985,54994,54983>,
<54994,54993,54983>,
<54276,54275,54994>,
<54276,54994,54986>,
<54986,54994,54985>,
<54277,54276,54986>,
<54987,54277,54986>,
<54279,54277,54987>,
<54988,54279,54987>,
<54259,54279,54988>,
<54273,54989,54281>,
<54282,54281,54989>,
<54990,54282,54989>,
<54284,54282,54990>,
<54284,54990,54995>,
<54995,54990,54991>,
<54992,54996,54991>,
<54996,54995,54991>,
<54287,54286,54996>,
<54287,54996,54993>,
<54993,54996,54992>,
<54288,54287,54993>,
<54994,54288,54993>,
<54275,54288,54994>,
<54284,54995,54291>,
<54293,54291,54995>,
<54996,54293,54995>,
<54286,54293,54996>,
<54325,54997,54324>,
<54325,54326,54998>,
<54997,54325,54998>,
<54326,54327,54999>,
<54998,54326,54999>,
<54327,54328,55000>,
<54999,54327,55000>,
<54328,54330,55000>,
<54348,55001,54347>,
<54348,54349,55002>,
<55001,54348,55002>,
<54349,55003,55002>,
<54324,55003,54349>,
<54324,55004,55003>,
<54324,54997,55004>,
<54998,55004,54997>,
<55005,55004,54998>,
<54999,55005,54998>,
<55006,55005,54999>,
<55006,55007,55008>,
<55006,54999,55007>,
<54999,55000,55007>,
<54330,54350,55009>,
<54330,55009,55000>,
<55000,55009,55007>,
<54350,54351,55010>,
<55009,54350,55010>,
<54351,54352,55011>,
<55010,54351,55011>,
<54352,54353,55012>,
<55011,54352,55012>,
<54353,54354,55013>,
<55012,54353,55013>,
<54354,54355,55014>,
<55013,54354,55014>,
<54355,54357,55014>,
<54369,55015,54368>,
<54369,54370,55016>,
<55015,54369,55016>,
<54370,55017,55016>,
<54347,55017,54370>,
<54347,55018,55017>,
<54347,55001,55018>,
<55002,55018,55001>,
<55019,55018,55002>,
<55003,55019,55002>,
<55007,55020,55008>,
<55009,55020,55007>,
<55021,55020,55009>,
<55010,55021,55009>,
<55022,55021,55010>,
<55011,55022,55010>,
<55023,55022,55011>,
<55012,55023,55011>,
<55024,55023,55012>,
<55013,55024,55012>,
<55025,55024,55013>,
<55025,55026,55027>,
<55025,55013,55026>,
<55013,55014,55026>,
<54357,54371,55028>,
<54357,55028,55014>,
<55014,55028,55026>,
<54371,54372,55029>,
<55028,54371,55029>,
<54372,54373,55030>,
<55029,54372,55030>,
<54373,54374,55031>,
<55030,54373,55031>,
<54374,54375,55032>,
<55031,54374,55032>,
<54375,54376,55033>,
<55032,54375,55033>,
<54376,54377,55034>,
<55033,54376,55034>,
<54377,54379,55034>,
<54383,55035,54382>,
<54383,54384,55036>,
<55035,54383,55036>,
<54384,55037,55036>,
<54368,55037,54384>,
<54368,55038,55037>,
<54368,55015,55038>,
<55016,55038,55015>,
<55039,55038,55016>,
<55017,55039,55016>,
<55026,55040,55027>,
<55028,55040,55026>,
<55041,55040,55028>,
<55029,55041,55028>,
<55042,55041,55029>,
<55042,55043,55044>,
<55042,55029,55043>,
<55029,55030,55043>,
<55031,55045,55030>,
<55045,55043,55030>,
<55032,55046,55031>,
<55046,55045,55031>,
<55033,55047,55032>,
<55047,55046,55032>,
<55034,55048,55033>,
<55048,55047,55033>,
<54379,54385,55049>,
<54379,55049,55034>,
<55034,55049,55048>,
<54385,54387,55049>,
<54391,55050,54390>,
<54391,55051,55050>,
<54382,55051,54391>,
<54382,55052,55051>,
<54382,55035,55052>,
<55036,55052,55035>,
<55053,55052,55036>,
<55037,55053,55036>,
<55043,55054,55044>,
<55045,55054,55043>,
<55055,55054,55045>,
<55046,55055,55045>,
<55056,55055,55046>,
<55047,55056,55046>,
<55057,55056,55047>,
<55048,55057,55047>,
<55058,55057,55048>,
<55049,55058,55048>,
<55059,55058,55049>,
<55060,55061,55059>,
<54392,55060,55059>,
<54392,55059,55049>,
<54392,55049,54387>,
<54392,54394,55060>,
<54399,55062,54398>,
<54399,55063,55062>,
<54390,55063,54399>,
<54390,55064,55063>,
<54390,55050,55064>,
<55051,55064,55050>,
<55060,55065,55061>,
<55066,55067,55065>,
<54400,55066,55065>,
<54400,55065,55060>,
<54400,55060,54394>,
<54400,54402,55066>,
<55062,55068,54407>,
<54398,55062,54407>,
<55069,55062,55063>,
<55068,55062,55069>,
<55070,55067,55066>,
<55071,55067,55070>,
<54402,54414,55072>,
<54402,55072,55066>,
<55066,55072,55070>,
<54414,54416,55072>,
<54421,55073,54420>,
<54421,55074,55073>,
<54407,55074,54421>,
<54407,55075,55074>,
<54407,55068,55075>,
<55069,55075,55068>,
<55070,55076,55071>,
<55076,55077,55078>,
<55076,55070,55077>,
<55070,55072,55077>,
<54416,54434,55079>,
<54416,55079,55072>,
<55072,55079,55077>,
<54434,54436,55079>,
<54441,55080,54440>,
<54441,54420,55073>,
<54441,55073,55080>,
<55080,55073,55081>,
<55082,55073,55074>,
<55081,55073,55082>,
<55077,55083,55078>,
<55083,55084,55085>,
<55083,55077,55084>,
<55077,55079,55084>,
<54436,54457,55084>,
<55079,54436,55084>,
<55080,55086,54462>,
<54440,55080,54462>,
<55087,55081,55088>,
<55087,55086,55081>,
<55086,55080,55081>,
<55082,55088,55081>,
<55084,55089,55085>,
<55090,55091,55089>,
<54479,55090,55089>,
<54479,55089,55084>,
<54479,55084,54457>,
<54479,54481,55090>,
<54486,55092,54485>,
<54486,54462,55086>,
<54486,55086,55092>,
<55092,55086,55093>,
<55094,55086,55087>,
<55093,55086,55094>,
<55095,55091,55090>,
<55096,55091,55095>,
<54481,54506,55095>,
<55090,54481,55095>,
<55092,55097,54510>,
<54485,55092,54510>,
<55093,55098,55092>,
<55098,55097,55092>,
<55099,55093,55094>,
<55098,55093,55099>,
<54521,54520,55100>,
<54521,55101,54522>,
<55100,55101,54521>,
<54522,55101,54523>,
<55102,55096,55095>,
<55103,55096,55102>,
<54506,54534,55102>,
<55095,54506,55102>,
<54510,55097,54537>,
<54539,54537,55097>,
<54539,55097,55104>,
<55104,55097,55098>,
<55105,55098,55099>,
<55104,55098,55105>,
<54547,54546,55106>,
<54547,55107,54548>,
<55106,55107,54547>,
<54548,55108,54549>,
<55107,55108,54548>,
<54549,55100,54520>,
<54549,55108,55100>,
<55108,55109,55100>,
<55101,55100,55110>,
<55110,55100,55109>,
<54523,55111,54550>,
<54523,55101,55111>,
<55101,55110,55111>,
<54550,55112,54551>,
<55111,55112,54550>,
<54551,55113,54552>,
<55112,55113,54551>,
<54552,55113,54553>,
<55114,55103,55102>,
<55115,55103,55114>,
<54534,54561,55114>,
<55102,54534,55114>,
<54539,55104,54564>,
<54566,55116,55117>,
<54564,55116,54566>,
<54564,55105,55116>,
<54564,55104,55105>,
<55116,55118,55117>,
<54573,54572,55119>,
<54573,55106,54546>,
<54573,55119,55106>,
<55119,55120,55106>,
<55107,55106,55121>,
<55121,55106,55120>,
<55108,55107,55122>,
<55122,55107,55121>,
<55109,55108,55123>,
<55123,55108,55122>,
<55110,55109,55124>,
<55124,55109,55123>,
<55111,55110,55125>,
<55125,55110,55124>,
<55112,55111,55126>,
<55126,55111,55125>,
<55113,55112,55127>,
<55127,55112,55126>,
<54553,55128,54574>,
<54553,55113,55128>,
<55113,55127,55128>,
<54574,55128,54575>,
<55129,55130,55131>,
<55115,55129,55131>,
<55114,55129,55115>,
<55114,54582,55129>,
<55114,54583,54582>,
<54561,54583,55114>,
<55117,55132,54588>,
<54566,55117,54588>,
<55133,55117,55118>,
<55132,55117,55133>,
<55119,54595,55134>,
<54572,54595,55119>,
<55120,55119,55135>,
<55135,55119,55134>,
<55121,55120,55136>,
<55136,55120,55135>,
<55122,55121,55137>,
<55137,55121,55136>,
<55123,55122,55138>,
<55138,55122,55137>,
<55124,55123,55139>,
<55139,55123,55138>,
<55125,55124,55140>,
<55140,55124,55139>,
<55126,55125,55141>,
<55141,55125,55140>,
<55127,55126,55142>,
<55142,55126,55141>,
<55128,55127,55143>,
<55143,55127,55142>,
<54575,55143,54597>,
<55128,55143,54575>,
<55144,55130,55129>,
<55145,55130,55144>,
<54582,54604,55144>,
<55129,54582,55144>,
<55132,55146,54608>,
<54588,55132,54608>,
<55147,55132,55133>,
<55146,55132,55147>,
<54615,54614,55148>,
<54615,55134,54595>,
<54615,55148,55134>,
<55148,55149,55134>,
<55135,55134,55150>,
<55150,55134,55149>,
<55136,55135,55151>,
<55151,55135,55150>,
<55137,55136,55152>,
<55152,55136,55151>,
<55138,55137,55153>,
<55153,55137,55152>,
<55139,55138,55154>,
<55154,55138,55153>,
<55140,55139,55155>,
<55155,55139,55154>,
<55141,55140,55156>,
<55156,55140,55155>,
<55142,55141,55157>,
<55157,55141,55156>,
<55143,55142,55158>,
<55158,55142,55157>,
<54597,55158,54617>,
<55143,55158,54597>,
<55159,55160,55161>,
<55145,55159,55161>,
<55144,55159,55145>,
<55144,54624,55159>,
<55144,54625,54624>,
<54604,54625,55144>,
<54630,55162,54629>,
<54630,54631,55163>,
<55162,54630,55163>,
<54631,55164,55163>,
<54608,55164,54631>,
<54608,55165,55164>,
<54608,55146,55165>,
<55147,55165,55146>,
<55148,54637,55166>,
<54614,54637,55148>,
<55149,55148,55167>,
<55167,55148,55166>,
<55150,55149,55168>,
<55168,55149,55167>,
<55151,55150,55169>,
<55169,55150,55168>,
<55152,55151,55170>,
<55170,55151,55169>,
<55171,55172,55153>,
<55171,55153,55170>,
<55170,55153,55152>,
<55172,55173,55174>,
<55172,55174,55153>,
<55153,55174,55154>,
<55155,55154,55175>,
<55175,55154,55174>,
<55156,55155,55176>,
<55176,55155,55175>,
<55157,55156,55177>,
<55177,55156,55176>,
<55158,55157,55178>,
<55178,55157,55177>,
<54617,55179,54638>,
<54617,55158,55179>,
<55158,55178,55179>,
<54638,55179,54639>,
<55180,55181,55182>,
<55160,55180,55182>,
<55160,55159,55180>,
<55159,55183,55180>,
<54624,54646,55183>,
<55159,54624,55183>,
<55162,55184,54650>,
<54629,55162,54650>,
<55185,55163,55186>,
<55185,55184,55163>,
<55184,55162,55163>,
<55164,55186,55163>,
<55166,54656,55187>,
<54637,54656,55166>,
<55167,55166,55188>,
<55188,55166,55187>,
<55168,55167,55189>,
<55189,55167,55188>,
<55169,55168,55190>,
<55190,55168,55189>,
<55170,55169,55191>,
<55191,55169,55190>,
<55192,55171,55170>,
<55192,55170,55193>,
<55193,55170,55191>,
<55173,55192,55193>,
<55173,55193,55174>,
<55174,55193,55194>,
<55175,55174,55195>,
<55195,55174,55194>,
<55176,55175,55196>,
<55196,55175,55195>,
<55177,55176,55197>,
<55197,55176,55196>,
<55178,55177,55198>,
<55198,55177,55197>,
<55179,55178,55199>,
<55199,55178,55198>,
<54639,55199,54658>,
<55179,55199,54639>,
<55180,55200,55181>,
<55200,55201,55202>,
<55200,55180,55201>,
<55180,55183,55201>,
<54646,54664,55201>,
<55183,54646,55201>,
<54670,55203,54669>,
<54670,55204,55203>,
<54650,55204,54670>,
<54650,55205,55204>,
<54650,55184,55205>,
<55185,55205,55184>,
<54656,54676,55187>,
<54678,55187,54676>,
<54678,55206,55187>,
<55206,55188,55187>,
<55189,55188,55207>,
<55207,55188,55206>,
<55190,55189,55208>,
<55208,55189,55207>,
<55191,55190,55209>,
<55209,55190,55208>,
<55193,55191,55210>,
<55210,55191,55209>,
<55194,55193,55211>,
<55211,55193,55210>,
<55195,55194,55212>,
<55212,55194,55211>,
<55196,55195,55213>,
<55213,55195,55212>,
<55197,55196,55214>,
<55214,55196,55213>,
<55198,55197,55215>,
<55215,55197,55214>,
<54680,55215,54681>,
<54680,55199,55215>,
<55199,55198,55215>,
<54658,55199,54680>,
<55201,55216,55202>,
<55217,55218,55216>,
<54687,55217,55216>,
<54687,55216,55201>,
<54687,55201,54664>,
<54687,54689,55217>,
<55203,55219,54693>,
<54669,55203,54693>,
<55220,55203,55204>,
<55219,55203,55220>,
<55206,54700,55221>,
<54678,54700,55206>,
<55207,55206,55222>,
<55222,55206,55221>,
<55208,55207,55223>,
<55223,55207,55222>,
<55209,55208,55224>,
<55224,55208,55223>,
<55210,55209,55225>,
<55225,55209,55224>,
<55211,55210,55226>,
<55226,55210,55225>,
<55212,55211,55227>,
<55227,55211,55226>,
<55213,55212,55228>,
<55228,55212,55227>,
<55214,55213,55229>,
<55229,55213,55228>,
<55215,55214,55230>,
<55230,55214,55229>,
<54681,55230,54702>,
<55215,55230,54681>,
<55231,55218,55217>,
<55232,55218,55231>,
<54689,54708,55233>,
<54689,55233,55217>,
<55217,55233,55231>,
<54708,54710,55233>,
<54693,55219,54714>,
<54716,55234,55235>,
<54714,55234,54716>,
<54714,55220,55234>,
<54714,55219,55220>,
<55234,55236,55235>,
<55221,54722,55237>,
<54700,54722,55221>,
<55222,55221,55238>,
<55238,55221,55237>,
<55223,55222,55239>,
<55239,55222,55238>,
<55224,55223,55240>,
<55240,55223,55239>,
<55225,55224,55241>,
<55241,55224,55240>,
<55226,55225,55242>,
<55242,55225,55241>,
<55227,55226,55243>,
<55243,55226,55242>,
<55228,55227,55244>,
<55244,55227,55243>,
<55229,55228,55245>,
<55245,55228,55244>,
<55230,55229,55246>,
<55246,55229,55245>,
<54702,55246,54724>,
<55230,55246,54702>,
<55231,55247,55232>,
<55247,55248,55249>,
<55247,55231,55248>,
<55231,55233,55248>,
<54710,54730,55248>,
<55233,54710,55248>,
<55235,55250,54734>,
<54716,55235,54734>,
<55251,55235,55236>,
<55250,55235,55251>,
<54722,54740,55237>,
<54742,55237,54740>,
<54742,55252,55237>,
<55252,55238,55237>,
<55239,55238,55253>,
<55253,55238,55252>,
<55240,55239,55254>,
<55254,55239,55253>,
<55241,55240,55255>,
<55255,55240,55254>,
<55242,55241,55256>,
<55256,55241,55255>,
<55243,55242,55257>,
<55257,55242,55256>,
<55244,55243,55258>,
<55258,55243,55257>,
<55245,55244,55259>,
<55259,55244,55258>,
<54744,55259,54745>,
<54744,55246,55259>,
<55246,55245,55259>,
<54724,55246,54744>,
<55260,55249,55248>,
<55261,55249,55260>,
<54730,54752,55260>,
<55248,54730,55260>,
<55250,55262,54756>,
<54734,55250,54756>,
<55263,55250,55251>,
<55263,55264,55250>,
<55264,55262,55250>,
<55263,55265,55264>,
<54742,54763,55252>,
<54766,55252,54763>,
<55253,55252,54766>,
<54767,55253,54766>,
<54767,55266,55253>,
<55266,55254,55253>,
<55255,55254,55267>,
<55267,55254,55266>,
<55256,55255,55268>,
<55268,55255,55267>,
<54769,55268,54770>,
<54769,55257,55268>,
<55257,55256,55268>,
<54772,55257,54769>,
<55258,55257,54772>,
<54774,55258,54772>,
<55259,55258,54774>,
<54745,55259,54774>,
<55269,55261,55260>,
<55270,55261,55269>,
<54752,54782,55269>,
<55260,54752,55269>,
<54756,55262,54785>,
<54787,54785,55262>,
<54787,55262,55271>,
<55271,55262,55264>,
<55272,55264,55265>,
<55271,55264,55272>,
<54767,54795,55266>,
<54798,55266,54795>,
<55267,55266,54798>,
<54800,55267,54798>,
<55268,55267,54800>,
<54770,55268,54800>,
<55273,55274,55275>,
<55270,55273,55275>,
<55270,55269,55273>,
<55269,55276,55273>,
<54782,54810,55276>,
<55269,54782,55276>,
<54787,55271,54814>,
<54816,55277,55278>,
<54814,55277,54816>,
<54814,55272,55277>,
<54814,55271,55272>,
<55277,55279,55278>,
<55280,55274,55273>,
<55281,55274,55280>,
<54835,54834,55280>,
<54835,55280,55276>,
<55276,55280,55273>,
<54810,54835,55276>,
<55278,55282,54839>,
<54816,55278,54839>,
<55283,55278,55279>,
<55282,55278,55283>,
<55284,55285,55286>,
<55281,55284,55286>,
<55281,55280,55284>,
<55280,55287,55284>,
<54834,54855,55287>,
<55280,54834,55287>,
<54839,55282,54859>,
<54861,55288,55289>,
<54859,55288,54861>,
<54859,55283,55288>,
<54859,55282,55283>,
<55288,55290,55289>,
<55291,55285,55284>,
<55292,55285,55291>,
<54876,54875,55291>,
<54876,55291,55287>,
<55287,55291,55284>,
<54855,54876,55287>,
<55289,55293,54880>,
<54861,55289,54880>,
<55294,55289,55290>,
<55293,55289,55294>,
<55295,55296,55297>,
<55292,55295,55297>,
<55291,55295,55292>,
<55291,54886,55295>,
<55291,54887,54886>,
<54875,54887,55291>,
<54880,55293,54891>,
<55293,54893,54891>,
<55293,55294,54893>,
<55294,55298,54893>,
<55299,55300,55301>,
<55296,55299,55301>,
<55295,55299,55296>,
<55295,54895,55299>,
<55295,54896,54895>,
<54886,54896,55295>,
<55302,55303,54900>,
<55302,54900,55298>,
<55298,54900,54893>,
<55303,55304,55305>,
<55302,55304,55303>,
<55304,55306,55305>,
<55307,55308,55309>,
<55300,55307,55309>,
<55299,55307,55300>,
<55299,54902,55307>,
<55299,54903,54902>,
<54895,54903,55299>,
<54900,55303,54906>,
<54908,54906,55303>,
<54908,55303,55310>,
<55310,55303,55305>,
<55311,55305,55306>,
<55311,55312,55305>,
<55312,55310,55305>,
<55312,55313,55314>,
<55311,55313,55312>,
<55314,55315,55316>,
<55313,55315,55314>,
<55316,55317,55318>,
<55315,55317,55316>,
<55317,55319,55318>,
<55320,55321,55322>,
<55320,55323,55324>,
<55322,55323,55320>,
<55308,55324,55323>,
<55307,55324,55308>,
<55307,54910,55324>,
<55307,54911,54910>,
<54902,54911,55307>,
<54908,55310,54914>,
<54916,54914,55310>,
<55312,54916,55310>,
<54918,54916,55312>,
<54918,55312,55325>,
<55325,55312,55314>,
<55316,55326,55314>,
<55326,55325,55314>,
<55318,55327,55316>,
<55327,55326,55316>,
<55328,55318,55319>,
<55328,55329,55318>,
<55329,55327,55318>,
<55329,55330,55331>,
<55328,55330,55329>,
<55330,55332,55331>,
<55333,55334,55335>,
<55333,55336,55337>,
<55335,55336,55333>,
<55321,55337,55336>,
<55321,55320,55337>,
<55320,55338,55337>,
<54921,54920,55338>,
<54921,55338,55324>,
<55324,55338,55320>,
<54910,54921,55324>,
<54918,55325,54926>,
<54928,54926,55325>,
<55326,54928,55325>,
<54930,54928,55326>,
<55327,54930,55326>,
<54932,54930,55327>,
<55329,54932,55327>,
<54934,54932,55329>,
<55331,54934,55329>,
<55331,55332,55339>,
<55331,55339,54934>,
<54934,55339,54936>,
<54938,55340,55341>,
<54938,54936,55340>,
<54936,55339,55340>,
<55341,55342,55343>,
<55340,55342,55341>,
<55343,55344,55345>,
<55342,55344,55343>,
<55344,55346,55345>,
<55347,55348,55349>,
<55347,55350,55351>,
<55349,55350,55347>,
<55351,55352,55353>,
<55350,55352,55351>,
<55353,55354,55355>,
<55352,55354,55353>,
<55355,55356,55357>,
<55354,55356,55355>,
<55357,55358,55359>,
<55356,55358,55357>,
<55334,55359,55358>,
<55333,55359,55334>,
<55333,54940,55359>,
<55333,54941,54940>,
<54942,54941,55333>,
<55337,54942,55333>,
<54944,54942,55337>,
<55338,54944,55337>,
<54920,54944,55338>,
<54938,55341,54955>,
<54957,54955,55341>,
<55343,54957,55341>,
<54959,54957,55343>,
<54959,55343,55360>,
<55360,55343,55345>,
<55361,55345,55346>,
<55361,55362,55345>,
<55362,55360,55345>,
<55362,55363,55364>,
<55361,55363,55362>,
<55348,55364,55363>,
<55348,55347,55364>,
<55347,55365,55364>,
<55351,55366,55347>,
<55366,55365,55347>,
<55353,55367,55351>,
<55367,55366,55351>,
<54962,54961,55367>,
<54962,55367,55355>,
<55355,55367,55353>,
<54963,54962,55355>,
<55357,54963,55355>,
<54965,54963,55357>,
<55359,54965,55357>,
<54940,54965,55359>,
<54959,55360,54974>,
<54976,54974,55360>,
<55362,54976,55360>,
<54978,54976,55362>,
<55364,54978,55362>,
<54980,54978,55364>,
<55365,54980,55364>,
<54982,54980,55365>,
<55366,54982,55365>,
<54984,54982,55366>,
<55367,54984,55366>,
<54961,54984,55367>,
<55004,55368,55003>,
<55004,55005,55369>,
<55368,55004,55369>,
<55005,55006,55370>,
<55369,55005,55370>,
<55006,55008,55370>,
<55018,55371,55017>,
<55018,55019,55372>,
<55371,55018,55372>,
<55019,55373,55372>,
<55003,55373,55019>,
<55003,55374,55373>,
<55003,55368,55374>,
<55369,55374,55368>,
<55375,55374,55369>,
<55370,55375,55369>,
<55376,55375,55370>,
<55377,55378,55376>,
<55020,55377,55376>,
<55020,55376,55370>,
<55020,55370,55008>,
<55020,55021,55379>,
<55377,55020,55379>,
<55021,55022,55380>,
<55379,55021,55380>,
<55022,55023,55381>,
<55380,55022,55381>,
<55023,55024,55382>,
<55381,55023,55382>,
<55024,55025,55383>,
<55382,55024,55383>,
<55025,55027,55383>,
<55038,55384,55037>,
<55038,55039,55385>,
<55384,55038,55385>,
<55039,55386,55385>,
<55017,55386,55039>,
<55017,55387,55386>,
<55017,55371,55387>,
<55372,55387,55371>,
<55388,55387,55372>,
<55373,55388,55372>,
<55377,55389,55378>,
<55379,55389,55377>,
<55390,55389,55379>,
<55390,55391,55392>,
<55390,55379,55391>,
<55379,55380,55391>,
<55381,55393,55380>,
<55393,55391,55380>,
<55394,55382,55395>,
<55394,55393,55382>,
<55393,55381,55382>,
<55383,55395,55382>,
<55396,55395,55383>,
<55397,55398,55396>,
<55040,55397,55396>,
<55040,55396,55383>,
<55040,55383,55027>,
<55040,55041,55399>,
<55397,55040,55399>,
<55041,55042,55400>,
<55399,55041,55400>,
<55042,55044,55400>,
<55052,55401,55051>,
<55402,55401,55052>,
<55402,55052,55403>,
<55403,55052,55053>,
<55384,55053,55037>,
<55384,55404,55053>,
<55404,55403,55053>,
<55385,55404,55384>,
<55405,55404,55385>,
<55386,55405,55385>,
<55391,55406,55392>,
<55393,55406,55391>,
<55407,55406,55393>,
<55394,55407,55393>,
<55397,55408,55398>,
<55399,55408,55397>,
<55409,55408,55399>,
<55400,55409,55399>,
<55410,55409,55400>,
<55044,55410,55400>,
<55044,55054,55410>,
<55054,55411,55410>,
<55055,55412,55054>,
<55054,55412,55411>,
<55056,55413,55055>,
<55055,55413,55412>,
<55057,55414,55056>,
<55056,55414,55413>,
<55058,55415,55057>,
<55057,55415,55414>,
<55416,55417,55415>,
<55416,55415,55059>,
<55059,55415,55058>,
<55059,55061,55416>,
<55064,55418,55063>,
<55064,55419,55418>,
<55051,55419,55064>,
<55051,55420,55419>,
<55051,55401,55420>,
<55402,55420,55401>,
<55416,55421,55417>,
<55422,55423,55421>,
<55065,55422,55421>,
<55065,55421,55416>,
<55065,55416,55061>,
<55065,55067,55422>,
<55418,55424,55425>,
<55418,55425,55063>,
<55063,55425,55069>,
<55419,55424,55418>,
<55426,55423,55422>,
<55427,55423,55426>,
<55067,55071,55426>,
<55422,55067,55426>,
<55075,55428,55074>,
<55075,55429,55428>,
<55075,55069,55429>,
<55069,55425,55429>,
<55426,55430,55427>,
<55431,55432,55430>,
<55076,55431,55430>,
<55076,55430,55426>,
<55076,55426,55071>,
<55076,55078,55431>,
<55428,55433,55082>,
<55074,55428,55082>,
<55434,55428,55429>,
<55433,55428,55434>,
<55431,55435,55432>,
<55436,55437,55435>,
<55083,55436,55435>,
<55083,55435,55431>,
<55083,55431,55078>,
<55083,55085,55436>,
<55088,55438,55087>,
<55088,55439,55438>,
<55082,55439,55088>,
<55082,55440,55439>,
<55082,55433,55440>,
<55434,55440,55433>,
<55436,55441,55437>,
<55442,55443,55441>,
<55089,55442,55441>,
<55089,55441,55436>,
<55089,55436,55085>,
<55089,55091,55442>,
<55438,55444,55094>,
<55087,55438,55094>,
<55445,55438,55439>,
<55444,55438,55445>,
<55446,55443,55442>,
<55447,55443,55446>,
<55091,55096,55446>,
<55442,55091,55446>,
<55444,55448,55099>,
<55094,55444,55099>,
<55449,55444,55445>,
<55448,55444,55449>,
<55450,55447,55446>,
<55451,55447,55450>,
<55096,55103,55450>,
<55446,55096,55450>,
<55448,55452,55105>,
<55099,55448,55105>,
<55453,55448,55449>,
<55452,55448,55453>,
<55454,55451,55450>,
<55455,55451,55454>,
<55103,55115,55454>,
<55450,55103,55454>,
<55105,55452,55116>,
<55118,55456,55457>,
<55116,55456,55118>,
<55116,55453,55456>,
<55116,55452,55453>,
<55456,55458,55457>,
<55459,55460,55461>,
<55455,55459,55461>,
<55454,55459,55455>,
<55454,55130,55459>,
<55454,55131,55130>,
<55115,55131,55454>,
<55457,55462,55133>,
<55118,55457,55133>,
<55463,55457,55458>,
<55462,55457,55463>,
<55464,55465,55466>,
<55460,55464,55466>,
<55460,55459,55464>,
<55459,55467,55464>,
<55130,55145,55467>,
<55459,55130,55467>,
<55462,55468,55147>,
<55133,55462,55147>,
<55469,55462,55463>,
<55468,55462,55469>,
<55470,55465,55464>,
<55471,55465,55470>,
<55161,55160,55470>,
<55161,55470,55467>,
<55467,55470,55464>,
<55145,55161,55467>,
<55165,55472,55164>,
<55165,55473,55472>,
<55147,55473,55165>,
<55147,55474,55473>,
<55147,55468,55474>,
<55469,55474,55468>,
<55172,55171,55475>,
<55172,55475,55173>,
<55476,55477,55478>,
<55471,55476,55478>,
<55470,55476,55471>,
<55470,55181,55476>,
<55470,55182,55181>,
<55160,55182,55470>,
<55186,55479,55185>,
<55186,55480,55479>,
<55164,55480,55186>,
<55164,55481,55480>,
<55164,55472,55481>,
<55473,55481,55472>,
<55171,55192,55475>,
<55173,55475,55192>,
<55482,55477,55476>,
<55483,55477,55482>,
<55181,55200,55484>,
<55181,55484,55476>,
<55476,55484,55482>,
<55200,55202,55484>,
<55205,55485,55204>,
<55205,55185,55479>,
<55205,55479,55485>,
<55485,55479,55486>,
<55487,55479,55480>,
<55486,55479,55487>,
<55482,55488,55483>,
<55488,55489,55490>,
<55488,55482,55489>,
<55482,55484,55489>,
<55202,55216,55491>,
<55202,55491,55484>,
<55484,55491,55489>,
<55216,55218,55491>,
<55485,55492,55220>,
<55204,55485,55220>,
<55486,55493,55485>,
<55493,55492,55485>,
<55494,55486,55487>,
<55493,55486,55494>,
<55489,55495,55490>,
<55495,55496,55497>,
<55495,55489,55496>,
<55489,55491,55496>,
<55218,55232,55496>,
<55491,55218,55496>,
<55220,55492,55234>,
<55236,55234,55492>,
<55236,55492,55498>,
<55498,55492,55493>,
<55499,55493,55494>,
<55498,55493,55499>,
<55496,55500,55497>,
<55501,55502,55500>,
<55247,55501,55500>,
<55247,55500,55496>,
<55247,55496,55232>,
<55247,55249,55501>,
<55498,55503,55251>,
<55236,55498,55251>,
<55504,55498,55499>,
<55503,55498,55504>,
<55505,55502,55501>,
<55506,55502,55505>,
<55249,55261,55505>,
<55501,55249,55505>,
<55251,55503,55263>,
<55265,55507,55508>,
<55263,55507,55265>,
<55263,55504,55507>,
<55263,55503,55504>,
<55507,55509,55508>,
<55510,55511,55512>,
<55506,55510,55512>,
<55506,55505,55510>,
<55505,55513,55510>,
<55261,55270,55513>,
<55505,55261,55513>,
<55508,55514,55272>,
<55265,55508,55272>,
<55515,55508,55509>,
<55514,55508,55515>,
<55516,55511,55510>,
<55517,55511,55516>,
<55275,55274,55516>,
<55275,55516,55513>,
<55513,55516,55510>,
<55270,55275,55513>,
<55272,55514,55277>,
<55279,55518,55519>,
<55277,55518,55279>,
<55277,55515,55518>,
<55277,55514,55515>,
<55518,55520,55519>,
<55521,55522,55523>,
<55517,55521,55523>,
<55517,55516,55521>,
<55516,55524,55521>,
<55274,55281,55524>,
<55516,55274,55524>,
<55519,55525,55283>,
<55279,55519,55283>,
<55526,55519,55520>,
<55525,55519,55526>,
<55527,55522,55521>,
<55528,55522,55527>,
<55286,55285,55527>,
<55286,55527,55524>,
<55524,55527,55521>,
<55281,55286,55524>,
<55283,55525,55288>,
<55525,55290,55288>,
<55525,55526,55290>,
<55526,55529,55290>,
<55530,55531,55532>,
<55528,55530,55532>,
<55528,55527,55530>,
<55527,55533,55530>,
<55285,55292,55533>,
<55527,55285,55533>,
<55534,55535,55294>,
<55534,55294,55529>,
<55529,55294,55290>,
<55534,55536,55535>,
<55537,55531,55530>,
<55538,55531,55537>,
<55297,55296,55537>,
<55297,55537,55533>,
<55533,55537,55530>,
<55292,55297,55533>,
<55535,55539,55298>,
<55294,55535,55298>,
<55540,55535,55536>,
<55539,55535,55540>,
<55301,55538,55537>,
<55301,55300,55538>,
<55300,55541,55538>,
<55296,55301,55537>,
<55298,55539,55302>,
<55539,55540,55542>,
<55539,55542,55302>,
<55302,55542,55304>,
<55306,55543,55544>,
<55306,55304,55543>,
<55304,55542,55543>,
<55544,55545,55546>,
<55543,55545,55544>,
<55546,55547,55548>,
<55545,55547,55546>,
<55548,55549,55550>,
<55547,55549,55548>,
<55549,55551,55550>,
<55552,55553,55554>,
<55552,55555,55556>,
<55554,55555,55552>,
<55556,55309,55308>,
<55556,55555,55309>,
<55555,55557,55309>,
<55541,55300,55309>,
<55557,55541,55309>,
<55306,55544,55311>,
<55313,55311,55544>,
<55546,55313,55544>,
<55315,55313,55546>,
<55548,55315,55546>,
<55317,55315,55548>,
<55550,55317,55548>,
<55319,55558,55559>,
<55317,55558,55319>,
<55317,55551,55558>,
<55317,55550,55551>,
<55559,55560,55561>,
<55558,55560,55559>,
<55560,55562,55561>,
<55563,55564,55565>,
<55563,55566,55567>,
<55565,55566,55563>,
<55567,55568,55569>,
<55566,55568,55567>,
<55569,55570,55571>,
<55568,55570,55569>,
<55571,55572,55573>,
<55570,55572,55571>,
<55573,55574,55575>,
<55572,55574,55573>,
<55575,55576,55577>,
<55574,55576,55575>,
<55577,55578,55579>,
<55576,55578,55577>,
<55553,55579,55578>,
<55552,55579,55553>,
<55552,55321,55579>,
<55552,55322,55321>,
<55323,55322,55552>,
<55556,55323,55552>,
<55308,55323,55556>,
<55319,55559,55328>,
<55330,55328,55559>,
<55561,55330,55559>,
<55332,55580,55581>,
<55330,55580,55332>,
<55330,55562,55580>,
<55330,55561,55562>,
<55581,55582,55583>,
<55580,55582,55581>,
<55583,55584,55585>,
<55582,55584,55583>,
<55585,55586,55587>,
<55584,55586,55585>,
<55587,55588,55589>,
<55586,55588,55587>,
<55589,55590,55591>,
<55588,55590,55589>,
<55564,55591,55590>,
<55564,55563,55591>,
<55563,55592,55591>,
<55567,55593,55563>,
<55593,55592,55563>,
<55569,55594,55567>,
<55594,55593,55567>,
<55571,55595,55569>,
<55595,55594,55569>,
<55573,55596,55571>,
<55596,55595,55571>,
<55575,55597,55573>,
<55597,55596,55573>,
<55335,55334,55597>,
<55335,55597,55577>,
<55577,55597,55575>,
<55336,55335,55577>,
<55579,55336,55577>,
<55321,55336,55579>,
<55332,55581,55339>,
<55340,55339,55581>,
<55583,55340,55581>,
<55342,55340,55583>,
<55585,55342,55583>,
<55344,55342,55585>,
<55587,55344,55585>,
<55346,55344,55587>,
<55346,55587,55598>,
<55598,55587,55589>,
<55591,55599,55589>,
<55599,55598,55589>,
<55349,55348,55599>,
<55349,55599,55592>,
<55592,55599,55591>,
<55350,55349,55592>,
<55593,55350,55592>,
<55352,55350,55593>,
<55594,55352,55593>,
<55354,55352,55594>,
<55595,55354,55594>,
<55356,55354,55595>,
<55596,55356,55595>,
<55358,55356,55596>,
<55597,55358,55596>,
<55334,55358,55597>,
<55346,55598,55361>,
<55363,55361,55598>,
<55599,55363,55598>,
<55348,55363,55599>,
<55374,55600,55373>,
<55374,55375,55601>,
<55600,55374,55601>,
<55375,55376,55602>,
<55601,55375,55602>,
<55376,55378,55602>,
<55387,55603,55386>,
<55387,55388,55604>,
<55603,55387,55604>,
<55388,55373,55600>,
<55388,55600,55604>,
<55604,55600,55605>,
<55606,55601,55607>,
<55606,55605,55601>,
<55605,55600,55601>,
<55607,55608,55609>,
<55607,55601,55608>,
<55601,55602,55608>,
<55378,55389,55610>,
<55378,55610,55602>,
<55602,55610,55608>,
<55389,55390,55611>,
<55610,55389,55611>,
<55390,55392,55611>,
<55395,55612,55394>,
<55395,55396,55613>,
<55612,55395,55613>,
<55396,55398,55613>,
<55403,55614,55402>,
<55403,55404,55615>,
<55614,55403,55615>,
<55616,55615,55404>,
<55616,55404,55617>,
<55617,55404,55405>,
<55603,55405,55386>,
<55603,55618,55405>,
<55618,55617,55405>,
<55604,55618,55603>,
<55619,55618,55604>,
<55605,55619,55604>,
<55620,55619,55605>,
<55606,55620,55605>,
<55608,55621,55609>,
<55610,55621,55608>,
<55622,55621,55610>,
<55611,55622,55610>,
<55623,55622,55611>,
<55624,55625,55623>,
<55406,55624,55623>,
<55406,55623,55611>,
<55406,55611,55392>,
<55626,55624,55406>,
<55626,55406,55627>,
<55627,55406,55407>,
<55612,55407,55394>,
<55612,55628,55407>,
<55628,55627,55407>,
<55613,55628,55612>,
<55629,55628,55613>,
<55398,55629,55613>,
<55398,55408,55629>,
<55408,55630,55629>,
<55631,55632,55630>,
<55631,55630,55409>,
<55409,55630,55408>,
<55409,55410,55633>,
<55631,55409,55633>,
<55410,55411,55634>,
<55633,55410,55634>,
<55411,55412,55635>,
<55634,55411,55635>,
<55412,55413,55636>,
<55635,55412,55636>,
<55413,55414,55637>,
<55636,55413,55637>,
<55414,55415,55638>,
<55637,55414,55638>,
<55415,55417,55638>,
<55420,55639,55419>,
<55420,55640,55639>,
<55402,55640,55420>,
<55402,55641,55640>,
<55402,55614,55641>,
<55615,55641,55614>,
<55642,55641,55615>,
<55616,55642,55615>,
<55624,55643,55625>,
<55626,55643,55624>,
<55631,55644,55632>,
<55633,55644,55631>,
<55645,55644,55633>,
<55645,55646,55647>,
<55645,55633,55646>,
<55633,55634,55646>,
<55635,55648,55634>,
<55648,55646,55634>,
<55636,55649,55635>,
<55649,55648,55635>,
<55637,55650,55636>,
<55650,55649,55636>,
<55638,55651,55637>,
<55651,55650,55637>,
<55417,55421,55652>,
<55417,55652,55638>,
<55638,55652,55651>,
<55421,55423,55652>,
<55424,55653,55425>,
<55424,55654,55653>,
<55419,55654,55424>,
<55419,55655,55654>,
<55419,55639,55655>,
<55640,55655,55639>,
<55646,55656,55647>,
<55648,55656,55646>,
<55657,55656,55648>,
<55649,55657,55648>,
<55658,55657,55649>,
<55650,55658,55649>,
<55659,55658,55650>,
<55651,55659,55650>,
<55660,55659,55651>,
<55652,55660,55651>,
<55661,55660,55652>,
<55661,55652,55423>,
<55661,55423,55662>,
<55662,55423,55427>,
<55653,55663,55429>,
<55425,55653,55429>,
<55664,55653,55654>,
<55663,55653,55664>,
<55665,55427,55430>,
<55665,55666,55427>,
<55666,55662,55427>,
<55430,55432,55665>,
<55663,55667,55668>,
<55663,55668,55429>,
<55429,55668,55434>,
<55664,55667,55663>,
<55669,55666,55665>,
<55670,55666,55669>,
<55432,55435,55671>,
<55432,55671,55665>,
<55665,55671,55669>,
<55435,55437,55671>,
<55440,55672,55439>,
<55440,55673,55672>,
<55440,55434,55673>,
<55434,55668,55673>,
<55674,55675,55676>,
<55674,55677,55678>,
<55676,55677,55674>,
<55677,55679,55678>,
<55669,55680,55670>,
<55680,55681,55682>,
<55680,55669,55681>,
<55669,55671,55681>,
<55437,55441,55683>,
<55437,55683,55671>,
<55671,55683,55681>,
<55441,55443,55683>,
<55672,55684,55445>,
<55439,55672,55445>,
<55685,55672,55673>,
<55684,55672,55685>,
<55686,55687,55688>,
<55675,55686,55688>,
<55675,55674,55686>,
<55674,55689,55686>,
<55678,55690,55674>,
<55690,55689,55674>,
<55691,55678,55679>,
<55690,55678,55691>,
<55681,55692,55682>,
<55692,55693,55694>,
<55692,55681,55693>,
<55681,55683,55693>,
<55443,55447,55693>,
<55683,55443,55693>,
<55684,55695,55449>,
<55445,55684,55449>,
<55696,55684,55685>,
<55695,55684,55696>,
<55686,55697,55687>,
<55689,55697,55686>,
<55698,55697,55689>,
<55690,55698,55689>,
<55699,55698,55690>,
<55691,55699,55690>,
<55700,55694,55693>,
<55701,55694,55700>,
<55447,55451,55700>,
<55693,55447,55700>,
<55695,55702,55453>,
<55449,55695,55453>,
<55703,55695,55696>,
<55702,55695,55703>,
<55704,55705,55706>,
<55701,55704,55706>,
<55701,55700,55704>,
<55700,55707,55704>,
<55451,55455,55707>,
<55700,55451,55707>,
<55453,55702,55456>,
<55458,55708,55709>,
<55456,55708,55458>,
<55456,55703,55708>,
<55456,55702,55703>,
<55708,55710,55709>,
<55711,55705,55704>,
<55712,55705,55711>,
<55461,55460,55711>,
<55461,55711,55707>,
<55707,55711,55704>,
<55455,55461,55707>,
<55709,55713,55463>,
<55458,55709,55463>,
<55714,55709,55710>,
<55713,55709,55714>,
<55715,55716,55717>,
<55712,55715,55717>,
<55711,55715,55712>,
<55711,55465,55715>,
<55711,55466,55465>,
<55460,55466,55711>,
<55713,55718,55469>,
<55463,55713,55469>,
<55719,55713,55714>,
<55718,55713,55719>,
<55720,55716,55715>,
<55721,55716,55720>,
<55465,55471,55720>,
<55715,55465,55720>,
<55474,55722,55473>,
<55474,55723,55722>,
<55469,55723,55474>,
<55469,55724,55723>,
<55469,55718,55724>,
<55719,55724,55718>,
<55478,55721,55720>,
<55478,55477,55721>,
<55477,55725,55721>,
<55471,55478,55720>,
<55481,55726,55480>,
<55481,55473,55722>,
<55481,55722,55726>,
<55726,55722,55727>,
<55728,55722,55723>,
<55727,55722,55728>,
<55477,55483,55725>,
<55725,55483,55729>,
<55726,55730,55487>,
<55480,55726,55487>,
<55731,55727,55732>,
<55731,55730,55727>,
<55730,55726,55727>,
<55728,55732,55727>,
<55733,55734,55735>,
<55733,55736,55737>,
<55735,55736,55733>,
<55736,55738,55737>,
<55739,55483,55488>,
<55739,55740,55483>,
<55740,55729,55483>,
<55488,55490,55739>,
<55730,55741,55494>,
<55487,55730,55494>,
<55742,55730,55731>,
<55741,55730,55742>,
<55743,55744,55745>,
<55734,55743,55745>,
<55734,55733,55743>,
<55733,55746,55743>,
<55737,55747,55733>,
<55747,55746,55733>,
<55748,55737,55738>,
<55748,55749,55737>,
<55749,55747,55737>,
<55748,55750,55749>,
<55739,55751,55740>,
<55752,55753,55751>,
<55495,55752,55751>,
<55495,55751,55739>,
<55495,55739,55490>,
<55495,55497,55752>,
<55741,55754,55499>,
<55494,55741,55499>,
<55755,55741,55742>,
<55754,55741,55755>,
<55756,55744,55743>,
<55757,55744,55756>,
<55746,55758,55743>,
<55758,55756,55743>,
<55747,55759,55746>,
<55759,55758,55746>,
<55760,55749,55761>,
<55760,55759,55749>,
<55759,55747,55749>,
<55750,55761,55749>,
<55762,55763,55764>,
<55762,55765,55766>,
<55764,55765,55762>,
<55765,55767,55766>,
<55768,55753,55752>,
<55769,55753,55768>,
<55497,55500,55770>,
<55497,55770,55752>,
<55752,55770,55768>,
<55500,55502,55770>,
<55754,55771,55504>,
<55499,55754,55504>,
<55772,55754,55755>,
<55771,55754,55772>,
<55773,55757,55756>,
<55774,55757,55773>,
<55758,55775,55756>,
<55775,55773,55756>,
<55776,55759,55777>,
<55776,55775,55759>,
<55775,55758,55759>,
<55760,55777,55759>,
<55762,55778,55763>,
<55766,55778,55762>,
<55779,55778,55766>,
<55767,55779,55766>,
<55780,55769,55768>,
<55781,55769,55780>,
<55770,55782,55768>,
<55782,55780,55768>,
<55502,55506,55782>,
<55770,55502,55782>,
<55504,55771,55507>,
<55509,55783,55784>,
<55507,55783,55509>,
<55507,55772,55783>,
<55507,55771,55772>,
<55783,55785,55784>,
<55773,55786,55774>,
<55775,55786,55773>,
<55787,55786,55775>,
<55776,55787,55775>,
<55788,55781,55780>,
<55789,55781,55788>,
<55512,55511,55788>,
<55512,55788,55782>,
<55782,55788,55780>,
<55506,55512,55782>,
<55784,55790,55515>,
<55509,55784,55515>,
<55791,55784,55785>,
<55790,55784,55791>,
<55792,55789,55788>,
<55793,55789,55792>,
<55511,55517,55792>,
<55788,55511,55792>,
<55515,55790,55518>,
<55790,55520,55518>,
<55790,55791,55520>,
<55791,55794,55520>,
<55795,55796,55797>,
<55793,55795,55797>,
<55792,55795,55793>,
<55792,55522,55795>,
<55792,55523,55522>,
<55517,55523,55792>,
<55798,55799,55526>,
<55798,55526,55794>,
<55794,55526,55520>,
<55798,55800,55799>,
<55801,55796,55795>,
<55802,55796,55801>,
<55522,55528,55801>,
<55795,55522,55801>,
<55799,55803,55529>,
<55526,55799,55529>,
<55804,55799,55800>,
<55803,55799,55804>,
<55532,55802,55801>,
<55532,55531,55802>,
<55531,55805,55802>,
<55528,55532,55801>,
<55529,55803,55534>,
<55536,55806,55807>,
<55534,55806,55536>,
<55534,55804,55806>,
<55534,55803,55804>,
<55807,55808,55809>,
<55806,55808,55807>,
<55808,55810,55809>,
<55811,55812,55813>,
<55811,55813,55805>,
<55811,55805,55538>,
<55538,55805,55531>,
<55807,55814,55540>,
<55536,55807,55540>,
<55809,55815,55807>,
<55815,55814,55807>,
<55816,55809,55810>,
<55816,55817,55809>,
<55817,55815,55809>,
<55817,55818,55819>,
<55816,55818,55817>,
<55818,55820,55819>,
<55821,55822,55823>,
<55812,55821,55823>,
<55812,55811,55821>,
<55811,55824,55821>,
<55538,55541,55824>,
<55811,55538,55824>,
<55540,55814,55542>,
<55543,55542,55814>,
<55815,55543,55814>,
<55545,55543,55815>,
<55817,55545,55815>,
<55547,55545,55817>,
<55819,55547,55817>,
<55819,55820,55825>,
<55819,55825,55547>,
<55547,55825,55549>,
<55551,55826,55827>,
<55551,55549,55826>,
<55549,55825,55826>,
<55827,55828,55829>,
<55826,55828,55827>,
<55829,55830,55831>,
<55828,55830,55829>,
<55830,55832,55831>,
<55833,55834,55835>,
<55833,55836,55837>,
<55835,55836,55833>,
<55837,55838,55839>,
<55836,55838,55837>,
<55839,55840,55841>,
<55838,55840,55839>,
<55841,55842,55843>,
<55840,55842,55841>,
<55843,55844,55845>,
<55842,55844,55843>,
<55845,55846,55847>,
<55844,55846,55845>,
<55847,55848,55849>,
<55846,55848,55847>,
<55849,55850,55851>,
<55848,55850,55849>,
<55851,55852,55853>,
<55850,55852,55851>,
<55853,55554,55553>,
<55853,55852,55554>,
<55852,55854,55554>,
<55822,55821,55555>,
<55822,55555,55854>,
<55854,55555,55554>,
<55557,55555,55821>,
<55824,55557,55821>,
<55541,55557,55824>,
<55551,55827,55558>,
<55560,55558,55827>,
<55829,55560,55827>,
<55562,55560,55829>,
<55562,55829,55855>,
<55855,55829,55831>,
<55856,55831,55832>,
<55856,55857,55831>,
<55857,55855,55831>,
<55857,55858,55859>,
<55856,55858,55857>,
<55859,55860,55861>,
<55858,55860,55859>,
<55834,55861,55860>,
<55834,55833,55861>,
<55833,55862,55861>,
<55837,55863,55833>,
<55863,55862,55833>,
<55565,55564,55863>,
<55565,55863,55839>,
<55839,55863,55837>,
<55566,55565,55839>,
<55841,55566,55839>,
<55568,55566,55841>,
<55843,55568,55841>,
<55570,55568,55843>,
<55845,55570,55843>,
<55572,55570,55845>,
<55847,55572,55845>,
<55574,55572,55847>,
<55849,55574,55847>,
<55576,55574,55849>,
<55851,55576,55849>,
<55578,55576,55851>,
<55853,55578,55851>,
<55553,55578,55853>,
<55562,55855,55580>,
<55582,55580,55855>,
<55857,55582,55855>,
<55584,55582,55857>,
<55859,55584,55857>,
<55586,55584,55859>,
<55861,55586,55859>,
<55588,55586,55861>,
<55862,55588,55861>,
<55590,55588,55862>,
<55863,55590,55862>,
<55564,55590,55863>,
<55607,55864,55606>,
<55607,55609,55864>,
<55617,55865,55616>,
<55617,55618,55866>,
<55865,55617,55866>,
<55867,55866,55618>,
<55867,55618,55868>,
<55868,55618,55619>,
<55620,55869,55619>,
<55619,55869,55868>,
<55864,55620,55606>,
<55864,55870,55620>,
<55870,55869,55620>,
<55609,55870,55864>,
<55609,55621,55870>,
<55621,55871,55870>,
<55622,55872,55621>,
<55621,55872,55871>,
<55873,55874,55872>,
<55873,55872,55623>,
<55623,55872,55622>,
<55623,55625,55873>,
<55627,55875,55626>,
<55627,55628,55876>,
<55875,55627,55876>,
<55628,55629,55877>,
<55876,55628,55877>,
<55629,55630,55878>,
<55877,55629,55878>,
<55630,55632,55878>,
<55641,55879,55640>,
<55641,55642,55880>,
<55879,55641,55880>,
<55642,55616,55865>,
<55642,55865,55880>,
<55880,55865,55881>,
<55882,55866,55883>,
<55882,55881,55866>,
<55881,55865,55866>,
<55867,55883,55866>,
<55873,55884,55874>,
<55885,55886,55884>,
<55643,55885,55884>,
<55643,55884,55873>,
<55643,55873,55625>,
<55643,55626,55875>,
<55643,55875,55885>,
<55885,55875,55887>,
<55876,55888,55875>,
<55888,55887,55875>,
<55877,55889,55876>,
<55889,55888,55876>,
<55878,55890,55877>,
<55890,55889,55877>,
<55632,55644,55891>,
<55632,55891,55878>,
<55878,55891,55890>,
<55644,55645,55892>,
<55891,55644,55892>,
<55645,55647,55892>,
<55655,55893,55654>,
<55655,55640,55879>,
<55655,55879,55893>,
<55893,55879,55894>,
<55895,55880,55896>,
<55895,55894,55880>,
<55894,55879,55880>,
<55881,55896,55880>,
<55897,55896,55881>,
<55882,55897,55881>,
<55885,55898,55886>,
<55887,55898,55885>,
<55899,55898,55887>,
<55888,55899,55887>,
<55900,55899,55888>,
<55889,55900,55888>,
<55901,55900,55889>,
<55890,55901,55889>,
<55902,55901,55890>,
<55891,55902,55890>,
<55903,55902,55891>,
<55903,55904,55905>,
<55903,55891,55904>,
<55891,55892,55904>,
<55647,55656,55906>,
<55647,55906,55892>,
<55892,55906,55904>,
<55656,55657,55907>,
<55906,55656,55907>,
<55657,55658,55908>,
<55907,55657,55908>,
<55658,55659,55909>,
<55908,55658,55909>,
<55659,55660,55910>,
<55909,55659,55910>,
<55660,55661,55911>,
<55910,55660,55911>,
<55661,55662,55911>,
<55893,55912,55664>,
<55654,55893,55664>,
<55913,55894,55914>,
<55913,55912,55894>,
<55912,55893,55894>,
<55895,55914,55894>,
<55915,55916,55917>,
<55915,55918,55919>,
<55917,55918,55915>,
<55919,55920,55921>,
<55918,55920,55919>,
<55920,55922,55921>,
<55904,55923,55905>,
<55906,55923,55904>,
<55924,55923,55906>,
<55907,55924,55906>,
<55925,55924,55907>,
<55908,55925,55907>,
<55926,55925,55908>,
<55909,55926,55908>,
<55927,55926,55909>,
<55910,55927,55909>,
<55928,55927,55910>,
<55928,55929,55930>,
<55928,55910,55929>,
<55910,55911,55929>,
<55662,55666,55929>,
<55911,55662,55929>,
<55667,55931,55668>,
<55667,55664,55912>,
<55667,55912,55931>,
<55931,55912,55932>,
<55933,55912,55913>,
<55932,55912,55933>,
<55934,55935,55936>,
<55916,55934,55936>,
<55916,55915,55934>,
<55915,55937,55934>,
<55919,55938,55915>,
<55938,55937,55915>,
<55921,55939,55919>,
<55939,55938,55919>,
<55940,55921,55922>,
<55940,55941,55921>,
<55941,55939,55921>,
<55940,55942,55941>,
<55929,55943,55930>,
<55943,55929,55666>,
<55943,55666,55944>,
<55944,55666,55670>,
<55931,55945,55673>,
<55668,55931,55673>,
<55946,55932,55947>,
<55946,55945,55932>,
<55945,55931,55932>,
<55933,55947,55932>,
<55948,55935,55934>,
<55949,55935,55948>,
<55937,55950,55934>,
<55950,55948,55934>,
<55676,55675,55950>,
<55676,55950,55938>,
<55938,55950,55937>,
<55677,55676,55938>,
<55939,55677,55938>,
<55679,55677,55939>,
<55679,55939,55951>,
<55951,55939,55941>,
<55952,55941,55942>,
<55952,55953,55941>,
<55953,55951,55941>,
<55952,55954,55953>,
<55955,55670,55680>,
<55955,55956,55670>,
<55956,55944,55670>,
<55680,55682,55955>,
<55945,55957,55685>,
<55673,55945,55685>,
<55958,55945,55946>,
<55957,55945,55958>,
<55959,55949,55948>,
<55960,55949,55959>,
<55688,55687,55959>,
<55688,55959,55950>,
<55950,55959,55948>,
<55675,55688,55950>,
<55951,55961,55691>,
<55679,55951,55691>,
<55962,55953,55963>,
<55962,55961,55953>,
<55961,55951,55953>,
<55954,55963,55953>,
<55964,55965,55966>,
<55966,55967,55964>,
<55968,55956,55955>,
<55969,55956,55968>,
<55682,55692,55970>,
<55682,55970,55955>,
<55955,55970,55968>,
<55692,55694,55970>,
<55957,55971,55696>,
<55685,55957,55696>,
<55972,55957,55958>,
<55971,55957,55972>,
<55959,55973,55960>,
<55974,55975,55973>,
<55697,55974,55973>,
<55697,55973,55959>,
<55697,55959,55687>,
<55697,55698,55976>,
<55974,55697,55976>,
<55698,55699,55977>,
<55976,55698,55977>,
<55699,55978,55977>,
<55691,55978,55699>,
<55691,55979,55978>,
<55691,55961,55979>,
<55962,55979,55961>,
<55980,55981,55982>,
<55980,55983,55984>,
<55982,55983,55980>,
<55984,55985,55986>,
<55983,55985,55984>,
<55965,55986,55985>,
<55965,55964,55986>,
<55964,55987,55986>,
<55988,55964,55967>,
<55988,55989,55964>,
<55989,55987,55964>,
<55988,55990,55989>,
<55991,55969,55968>,
<55992,55969,55991>,
<55970,55993,55968>,
<55993,55991,55968>,
<55694,55701,55993>,
<55970,55694,55993>,
<55971,55994,55703>,
<55696,55971,55703>,
<55995,55971,55972>,
<55995,55996,55971>,
<55996,55994,55971>,
<55995,55997,55996>,
<55974,55998,55975>,
<55998,55999,56000>,
<55998,55974,55999>,
<55974,55976,55999>,
<56001,55977,56002>,
<56001,55999,55977>,
<55999,55976,55977>,
<55978,56002,55977>,
<56003,55981,55980>,
<56004,55981,56003>,
<55984,56005,55980>,
<56005,56003,55980>,
<55986,56006,55984>,
<56006,56005,55984>,
<55987,56007,55986>,
<56007,56006,55986>,
<55989,56008,55987>,
<56008,56007,55987>,
<56009,55989,55990>,
<56008,55989,56009>,
<56010,55992,55991>,
<56011,55992,56010>,
<55706,55705,56010>,
<55706,56010,55993>,
<55993,56010,55991>,
<55701,55706,55993>,
<55703,55994,55708>,
<55710,55708,55994>,
<55710,55994,56012>,
<56012,55994,55996>,
<56013,55996,55997>,
<56012,55996,56013>,
<55999,56014,56000>,
<56001,56014,55999>,
<56015,56004,56003>,
<56016,56004,56015>,
<56005,56017,56003>,
<56017,56015,56003>,
<56006,56018,56005>,
<56018,56017,56005>,
<56007,56019,56006>,
<56019,56018,56006>,
<56008,56020,56007>,
<56020,56019,56007>,
<56021,56008,56009>,
<56020,56008,56021>,
<56022,56011,56010>,
<56023,56011,56022>,
<55705,55712,56022>,
<56010,55705,56022>,
<56012,56024,55714>,
<55710,56012,55714>,
<56025,56012,56013>,
<56024,56012,56025>,
<56015,56026,56016>,
<56026,56027,56028>,
<56026,56015,56027>,
<56015,56017,56027>,
<56018,56029,56017>,
<56029,56027,56017>,
<56019,56030,56018>,
<56030,56029,56018>,
<56031,56020,56032>,
<56031,56030,56020>,
<56030,56019,56020>,
<56021,56032,56020>,
<55717,56023,56022>,
<55717,55716,56023>,
<55716,56033,56023>,
<55712,55717,56022>,
<56024,56034,55719>,
<55714,56024,55719>,
<56035,56024,56025>,
<56034,56024,56035>,
<56027,56036,56028>,
<56029,56036,56027>,
<56037,56036,56029>,
<56030,56037,56029>,
<56038,56037,56030>,
<56031,56038,56030>,
<56039,56040,56041>,
<56039,56041,56033>,
<56039,56033,55721>,
<55721,56033,55716>,
<55724,56042,55723>,
<55724,56043,56042>,
<55719,56043,55724>,
<55719,56044,56043>,
<55719,56034,56044>,
<56035,56044,56034>,
<56045,56046,56047>,
<56040,56045,56047>,
<56040,56039,56045>,
<56039,56048,56045>,
<55721,55725,56048>,
<56039,55721,56048>,
<56042,56049,56050>,
<56042,56050,55723>,
<55723,56050,55728>,
<56043,56049,56042>,
<56051,56052,56053>,
<56051,56054,56055>,
<56053,56054,56051>,
<56055,56056,56057>,
<56054,56056,56055>,
<56056,56058,56057>,
<56045,56059,56046>,
<56059,56060,56061>,
<56059,56045,56060>,
<56045,56048,56060>,
<55725,55729,56060>,
<56048,55725,56060>,
<55732,56062,55731>,
<55732,56063,56062>,
<55732,55728,56063>,
<55728,56050,56063>,
<56064,56065,56066>,
<56052,56064,56066>,
<56052,56051,56064>,
<56051,56067,56064>,
<55735,55734,56067>,
<55735,56067,56055>,
<56055,56067,56051>,
<55736,55735,56055>,
<56057,55736,56055>,
<55738,56068,56069>,
<55736,56068,55738>,
<55736,56058,56068>,
<55736,56057,56058>,
<56068,56070,56069>,
<56071,56072,56073>,
<56071,56074,56075>,
<56073,56074,56071>,
<56074,56076,56075>,
<56077,56061,56060>,
<56078,56061,56077>,
<55729,55740,56077>,
<56060,55729,56077>,
<56062,56079,55742>,
<55731,56062,55742>,
<56080,56062,56063>,
<56079,56062,56080>,
<56081,56082,56083>,
<56065,56081,56083>,
<56065,56064,56081>,
<56064,56084,56081>,
<55745,55744,56084>,
<55745,56084,56067>,
<56067,56084,56064>,
<55734,55745,56067>,
<55738,56069,55748>,
<55750,56085,56086>,
<55748,56085,55750>,
<55748,56070,56085>,
<55748,56069,56070>,
<56085,56087,56086>,
<56088,56089,56090>,
<56072,56088,56090>,
<56072,56071,56088>,
<56071,56091,56088>,
<56075,56092,56071>,
<56092,56091,56071>,
<56093,56075,56076>,
<56093,56094,56075>,
<56094,56092,56075>,
<56093,56095,56094>,
<56077,56096,56078>,
<56097,56098,56096>,
<55751,56097,56096>,
<55751,56096,56077>,
<55751,56077,55740>,
<55751,55753,56097>,
<56079,56099,55755>,
<55742,56079,55755>,
<56100,56079,56080>,
<56099,56079,56100>,
<56081,56101,56082>,
<56101,56102,56103>,
<56101,56081,56102>,
<56081,56084,56102>,
<55744,55757,56102>,
<56084,55744,56102>,
<55761,56104,55760>,
<55761,56105,56104>,
<55750,56105,55761>,
<55750,56106,56105>,
<55750,56086,56106>,
<56087,56106,56086>,
<56107,56108,56109>,
<56089,56107,56109>,
<56088,56107,56089>,
<56088,55763,56107>,
<56088,55764,55763>,
<55765,55764,56088>,
<56091,55765,56088>,
<55767,55765,56091>,
<55767,56091,56110>,
<56110,56091,56092>,
<56094,56111,56092>,
<56111,56110,56092>,
<56112,56094,56095>,
<56111,56094,56112>,
<56113,56098,56097>,
<56114,56098,56113>,
<55753,55769,56113>,
<56097,55753,56113>,
<56099,56115,55772>,
<55755,56099,55772>,
<56116,56099,56100>,
<56115,56099,56116>,
<56117,56103,56102>,
<56118,56103,56117>,
<55757,55774,56117>,
<56102,55757,56117>,
<55777,56119,55776>,
<55777,55760,56104>,
<55777,56104,56119>,
<56119,56104,56120>,
<56121,56104,56105>,
<56120,56104,56121>,
<56122,56108,56107>,
<56123,56108,56122>,
<55763,55778,56124>,
<55763,56124,56107>,
<56107,56124,56122>,
<55778,55779,56125>,
<56124,55778,56125>,
<55779,55767,56110>,
<55779,56110,56125>,
<56125,56110,56126>,
<56111,56127,56110>,
<56127,56126,56110>,
<56128,56111,56112>,
<56127,56111,56128>,
<56129,56114,56113>,
<56130,56114,56129>,
<55769,55781,56129>,
<56113,55769,56129>,
<55772,56115,55783>,
<56115,55785,55783>,
<56115,56116,55785>,
<56116,56131,55785>,
<56117,56132,56118>,
<56133,56134,56132>,
<55786,56133,56132>,
<55786,56132,56117>,
<55786,56117,55774>,
<55786,55787,56135>,
<56133,55786,56135>,
<55787,56136,56135>,
<55776,56136,55787>,
<55776,56137,56136>,
<55776,56119,56137>,
<56120,56137,56119>,
<56138,56137,56120>,
<56121,56138,56120>,
<56122,56139,56123>,
<56139,56140,56141>,
<56139,56122,56140>,
<56122,56124,56140>,
<56125,56142,56124>,
<56142,56140,56124>,
<56126,56143,56125>,
<56143,56142,56125>,
<56144,56127,56145>,
<56144,56143,56127>,
<56143,56126,56127>,
<56128,56145,56127>,
<56146,56130,56129>,
<56147,56130,56146>,
<55781,55789,56146>,
<56129,55781,56146>,
<56148,56149,55791>,
<56148,55791,56131>,
<56131,55791,55785>,
<56148,56150,56149>,
<56133,56151,56134>,
<56135,56151,56133>,
<56152,56151,56135>,
<56136,56152,56135>,
<56140,56153,56141>,
<56142,56153,56140>,
<56154,56153,56142>,
<56143,56154,56142>,
<56155,56154,56143>,
<56144,56155,56143>,
<56156,56147,56146>,
<56157,56147,56156>,
<55789,55793,56156>,
<56146,55789,56156>,
<56149,56158,55794>,
<55791,56149,55794>,
<56159,56149,56150>,
<56159,56160,56149>,
<56160,56158,56149>,
<56159,56161,56160>,
<55797,56157,56156>,
<55797,55796,56157>,
<55796,56162,56157>,
<55793,55797,56156>,
<55794,56158,55798>,
<55800,55798,56158>,
<55800,56158,56163>,
<56163,56158,56160>,
<56164,56160,56161>,
<56163,56160,56164>,
<56165,56166,56167>,
<56165,56167,56162>,
<56165,56162,55802>,
<55802,56162,55796>,
<56163,56168,55804>,
<55800,56163,55804>,
<56169,56163,56164>,
<56169,56170,56163>,
<56170,56168,56163>,
<56169,56171,56170>,
<56172,56173,56174>,
<56166,56172,56174>,
<56166,56165,56172>,
<56165,56175,56172>,
<55802,55805,56175>,
<56165,55802,56175>,
<55804,56168,55806>,
<55808,55806,56168>,
<56170,55808,56168>,
<55810,56176,56177>,
<55808,56176,55810>,
<55808,56171,56176>,
<55808,56170,56171>,
<56177,56178,56179>,
<56176,56178,56177>,
<56178,56180,56179>,
<56181,56182,56183>,
<56173,56181,56183>,
<56173,56172,56181>,
<56172,56184,56181>,
<55813,55812,56184>,
<55813,56184,56175>,
<56175,56184,56172>,
<55805,55813,56175>,
<55810,56177,55816>,
<55818,55816,56177>,
<56179,55818,56177>,
<55820,56185,56186>,
<55818,56185,55820>,
<55818,56180,56185>,
<55818,56179,56180>,
<56186,56187,56188>,
<56185,56187,56186>,
<56188,56189,56190>,
<56187,56189,56188>,
<56189,56191,56190>,
<56192,56193,56194>,
<56192,56195,56196>,
<56194,56195,56192>,
<56196,56197,56198>,
<56195,56197,56196>,
<56198,56199,56200>,
<56197,56199,56198>,
<56200,56201,56202>,
<56199,56201,56200>,
<56202,56203,56204>,
<56201,56203,56202>,
<56204,56205,56206>,
<56203,56205,56204>,
<56206,56207,56208>,
<56205,56207,56206>,
<56208,56209,56210>,
<56207,56209,56208>,
<56210,56211,56212>,
<56209,56211,56210>,
<56182,56212,56211>,
<56182,56181,56212>,
<56181,56213,56212>,
<55823,55822,56213>,
<55823,56213,56184>,
<56184,56213,56181>,
<55812,55823,56184>,
<55820,56186,55825>,
<55826,55825,56186>,
<56188,55826,56186>,
<55828,55826,56188>,
<56190,55828,56188>,
<56190,56191,56214>,
<56190,56214,55828>,
<55828,56214,55830>,
<55832,56215,56216>,
<55832,55830,56215>,
<55830,56214,56215>,
<56216,56217,56218>,
<56215,56217,56216>,
<56218,56219,56220>,
<56217,56219,56218>,
<56193,56220,56219>,
<56192,56220,56193>,
<56192,55834,56220>,
<56192,55835,55834>,
<55836,55835,56192>,
<56196,55836,56192>,
<55838,55836,56196>,
<56198,55838,56196>,
<55840,55838,56198>,
<56200,55840,56198>,
<55842,55840,56200>,
<56202,55842,56200>,
<55844,55842,56202>,
<56204,55844,56202>,
<55846,55844,56204>,
<56206,55846,56204>,
<55848,55846,56206>,
<56208,55848,56206>,
<55850,55848,56208>,
<56210,55850,56208>,
<55852,55850,56210>,
<56212,55852,56210>,
<55854,55852,56212>,
<56213,55854,56212>,
<55822,55854,56213>,
<55832,56216,55856>,
<55858,55856,56216>,
<56218,55858,56216>,
<55860,55858,56218>,
<56220,55860,56218>,
<55834,55860,56220>,
<55868,56221,55867>,
<55868,55869,56222>,
<56221,55868,56222>,
<55869,55870,56223>,
<56222,55869,56223>,
<55870,55871,56224>,
<56223,55870,56224>,
<55871,55872,56225>,
<56224,55871,56225>,
<55872,55874,56225>,
<55883,56226,55882>,
<55883,55867,56221>,
<55883,56221,56226>,
<56226,56221,56227>,
<56222,56228,56221>,
<56228,56227,56221>,
<56223,56229,56222>,
<56229,56228,56222>,
<56224,56230,56223>,
<56230,56229,56223>,
<56225,56231,56224>,
<56231,56230,56224>,
<55874,55884,56232>,
<55874,56232,56225>,
<56225,56232,56231>,
<55884,55886,56232>,
<55896,56233,55895>,
<55896,55897,56234>,
<56233,55896,56234>,
<55897,55882,56226>,
<55897,56226,56234>,
<56234,56226,56235>,
<56227,56236,56226>,
<56236,56235,56226>,
<56228,56237,56227>,
<56237,56236,56227>,
<56229,56238,56228>,
<56238,56237,56228>,
<56230,56239,56229>,
<56239,56238,56229>,
<56231,56240,56230>,
<56240,56239,56230>,
<56232,56241,56231>,
<56241,56240,56231>,
<55886,55898,56242>,
<55886,56242,56232>,
<56232,56242,56241>,
<55898,55899,56243>,
<56242,55898,56243>,
<55899,55900,56244>,
<56243,55899,56244>,
<55900,55901,56245>,
<56244,55900,56245>,
<55901,55902,56246>,
<56245,55901,56246>,
<55902,55903,56247>,
<56246,55902,56247>,
<55903,55905,56247>,
<55914,56248,55913>,
<55914,55895,56233>,
<55914,56233,56248>,
<56248,56233,56249>,
<56234,56250,56233>,
<56250,56249,56233>,
<56235,56251,56234>,
<56251,56250,56234>,
<55917,55916,56251>,
<55917,56251,56236>,
<56236,56251,56235>,
<55918,55917,56236>,
<56237,55918,56236>,
<55920,55918,56237>,
<56238,55920,56237>,
<55922,55920,56238>,
<55922,56238,56252>,
<56252,56238,56239>,
<56240,56253,56239>,
<56253,56252,56239>,
<56241,56254,56240>,
<56254,56253,56240>,
<56255,56242,56256>,
<56255,56254,56242>,
<56254,56241,56242>,
<56243,56256,56242>,
<56257,56256,56243>,
<56244,56257,56243>,
<56258,56257,56244>,
<56245,56258,56244>,
<56259,56258,56245>,
<56259,56260,56261>,
<56259,56245,56260>,
<56245,56246,56260>,
<56247,56262,56246>,
<56262,56260,56246>,
<55905,55923,56263>,
<55905,56263,56247>,
<56247,56263,56262>,
<55923,55924,56264>,
<56263,55923,56264>,
<55924,55925,56265>,
<56264,55924,56265>,
<55925,55926,56266>,
<56265,55925,56266>,
<55926,55927,56267>,
<56266,55926,56267>,
<55927,55928,56268>,
<56267,55927,56268>,
<55928,55930,56268>,
<56248,56269,55933>,
<55913,56248,55933>,
<56249,56270,56248>,
<56270,56269,56248>,
<56250,56271,56249>,
<56271,56270,56249>,
<55936,55935,56271>,
<55936,56271,56251>,
<56251,56271,56250>,
<55916,55936,56251>,
<55922,56252,55940>,
<55942,55940,56252>,
<55942,56252,56272>,
<56272,56252,56253>,
<56254,56273,56253>,
<56273,56272,56253>,
<56274,56254,56255>,
<56273,56254,56274>,
<56260,56275,56261>,
<56262,56275,56260>,
<56276,56275,56262>,
<56276,56277,56278>,
<56276,56262,56277>,
<56262,56263,56277>,
<56264,56279,56263>,
<56279,56277,56263>,
<56265,56280,56264>,
<56280,56279,56264>,
<56266,56281,56265>,
<56281,56280,56265>,
<56267,56282,56266>,
<56282,56281,56266>,
<56268,56283,56267>,
<56283,56282,56267>,
<55930,55943,56284>,
<55930,56284,56268>,
<56268,56284,56283>,
<55943,55944,56284>,
<55947,56285,55946>,
<55947,55933,56269>,
<55947,56269,56285>,
<56285,56269,56286>,
<56270,56287,56269>,
<56287,56286,56269>,
<56271,56288,56270>,
<56288,56287,56270>,
<55935,55949,56288>,
<56271,55935,56288>,
<55942,56272,55952>,
<55954,55952,56272>,
<55954,56272,56289>,
<56289,56272,56273>,
<56290,56273,56274>,
<56289,56273,56290>,
<56291,56292,56293>,
<56291,56294,56295>,
<56293,56294,56291>,
<56278,56295,56294>,
<56278,56277,56295>,
<56277,56296,56295>,
<56279,56297,56277>,
<56297,56296,56277>,
<56280,56298,56279>,
<56298,56297,56279>,
<56299,56281,56300>,
<56299,56298,56281>,
<56298,56280,56281>,
<56282,56300,56281>,
<56301,56300,56282>,
<56301,56302,56303>,
<56301,56282,56302>,
<56282,56283,56302>,
<56284,56304,56283>,
<56304,56302,56283>,
<55944,55956,56304>,
<56284,55944,56304>,
<56285,56305,55958>,
<55946,56285,55958>,
<56286,56306,56285>,
<56306,56305,56285>,
<56287,56307,56286>,
<56307,56306,56286>,
<56288,56308,56287>,
<56308,56307,56287>,
<55949,55960,56308>,
<56288,55949,56308>,
<55963,56309,55962>,
<55963,56310,56309>,
<55954,56310,55963>,
<55954,56311,56310>,
<55954,56289,56311>,
<56290,56311,56289>,
<56312,56292,56291>,
<56313,56292,56312>,
<56295,56314,56291>,
<56314,56312,56291>,
<56296,56315,56295>,
<56315,56314,56295>,
<55966,55965,56315>,
<55966,56315,56297>,
<56297,56315,56296>,
<55967,55966,56297>,
<55967,56297,56316>,
<56316,56297,56298>,
<56317,56298,56299>,
<56317,56318,56298>,
<56318,56316,56298>,
<56317,56319,56318>,
<56302,56320,56303>,
<56320,56321,56322>,
<56320,56302,56321>,
<56302,56304,56321>,
<55956,55969,56321>,
<56304,55956,56321>,
<56305,56323,55972>,
<55958,56305,55972>,
<56306,56324,56305>,
<56324,56323,56305>,
<56325,56307,56326>,
<56325,56324,56307>,
<56324,56306,56307>,
<56326,56327,56328>,
<56326,56307,56327>,
<56307,56308,56327>,
<55960,55973,56329>,
<55960,56329,56308>,
<56308,56329,56327>,
<55973,55975,56329>,
<55979,56330,55978>,
<55979,55962,56309>,
<55979,56309,56330>,
<56330,56309,56331>,
<56332,56309,56310>,
<56331,56309,56332>,
<56333,56334,56335>,
<56313,56333,56335>,
<56312,56333,56313>,
<56312,55981,56333>,
<56312,55982,55981>,
<55983,55982,56312>,
<56314,55983,56312>,
<55985,55983,56314>,
<56315,55985,56314>,
<55965,55985,56315>,
<55967,56316,55988>,
<55990,55988,56316>,
<55990,56316,56336>,
<56336,56316,56318>,
<56337,56318,56319>,
<56337,56338,56318>,
<56338,56336,56318>,
<56337,56339,56338>,
<56340,56322,56321>,
<56341,56322,56340>,
<55969,55992,56340>,
<56321,55969,56340>,
<55972,56323,55995>,
<55997,55995,56323>,
<55997,56323,56342>,
<56342,56323,56324>,
<56343,56324,56325>,
<56342,56324,56343>,
<56327,56344,56328>,
<56344,56345,56346>,
<56344,56327,56345>,
<56327,56329,56345>,
<55975,55998,56347>,
<55975,56347,56329>,
<56329,56347,56345>,
<55998,56000,56347>,
<56002,56348,56001>,
<56002,55978,56330>,
<56002,56330,56348>,
<56348,56330,56349>,
<56350,56331,56351>,
<56350,56349,56331>,
<56349,56330,56331>,
<56332,56351,56331>,
<56352,56334,56333>,
<56353,56334,56352>,
<55981,56004,56352>,
<56333,55981,56352>,
<56336,56354,56009>,
<55990,56336,56009>,
<56338,56355,56336>,
<56355,56354,56336>,
<56356,56338,56339>,
<56355,56338,56356>,
<56357,56341,56340>,
<56358,56341,56357>,
<55992,56011,56357>,
<56340,55992,56357>,
<56342,56359,56013>,
<55997,56342,56013>,
<56360,56342,56343>,
<56359,56342,56360>,
<56345,56361,56346>,
<56347,56361,56345>,
<56362,56361,56347>,
<56363,56364,56362>,
<56014,56363,56362>,
<56014,56362,56347>,
<56014,56347,56000>,
<56014,56365,56363>,
<56001,56365,56014>,
<56001,56366,56365>,
<56001,56348,56366>,
<56349,56366,56348>,
<56367,56366,56349>,
<56350,56367,56349>,
<56368,56369,56370>,
<56353,56368,56370>,
<56353,56352,56368>,
<56352,56371,56368>,
<56004,56016,56371>,
<56352,56004,56371>,
<56354,56372,56021>,
<56009,56354,56021>,
<56373,56355,56374>,
<56373,56372,56355>,
<56372,56354,56355>,
<56356,56374,56355>,
<56375,56358,56357>,
<56376,56358,56375>,
<56011,56023,56375>,
<56357,56011,56375>,
<56359,56377,56025>,
<56013,56359,56025>,
<56378,56359,56360>,
<56378,56379,56359>,
<56379,56377,56359>,
<56378,56380,56379>,
<56363,56381,56364>,
<56365,56381,56363>,
<56368,56382,56369>,
<56382,56383,56384>,
<56382,56368,56383>,
<56368,56371,56383>,
<56016,56026,56385>,
<56016,56385,56371>,
<56371,56385,56383>,
<56026,56028,56385>,
<56032,56386,56031>,
<56032,56387,56386>,
<56021,56387,56032>,
<56021,56388,56387>,
<56021,56372,56388>,
<56373,56388,56372>,
<56389,56376,56375>,
<56390,56376,56389>,
<56023,56033,56389>,
<56375,56023,56389>,
<56377,56391,56035>,
<56025,56377,56035>,
<56392,56379,56393>,
<56392,56391,56379>,
<56391,56377,56379>,
<56380,56393,56379>,
<56383,56394,56384>,
<56394,56395,56396>,
<56394,56383,56395>,
<56383,56385,56395>,
<56028,56036,56397>,
<56028,56397,56385>,
<56385,56397,56395>,
<56036,56037,56398>,
<56397,56036,56398>,
<56037,56038,56399>,
<56398,56037,56399>,
<56038,56400,56399>,
<56031,56400,56038>,
<56031,56401,56400>,
<56031,56386,56401>,
<56387,56401,56386>,
<56402,56403,56404>,
<56390,56402,56404>,
<56389,56402,56390>,
<56389,56040,56402>,
<56389,56041,56040>,
<56033,56041,56389>,
<56044,56405,56043>,
<56044,56406,56405>,
<56035,56406,56044>,
<56035,56407,56406>,
<56035,56391,56407>,
<56392,56407,56391>,
<56408,56409,56410>,
<56408,56411,56412>,
<56410,56411,56408>,
<56412,56413,56414>,
<56411,56413,56412>,
<56413,56415,56414>,
<56416,56417,56418>,
<56396,56416,56418>,
<56396,56395,56416>,
<56395,56419,56416>,
<56420,56397,56421>,
<56420,56419,56397>,
<56419,56395,56397>,
<56398,56421,56397>,
<56422,56421,56398>,
<56399,56422,56398>,
<56423,56422,56399>,
<56400,56423,56399>,
<56424,56425,56426>,
<56403,56424,56426>,
<56402,56424,56403>,
<56402,56046,56424>,
<56402,56047,56046>,
<56040,56047,56402>,
<56049,56427,56050>,
<56049,56043,56405>,
<56049,56405,56427>,
<56427,56405,56428>,
<56429,56405,56406>,
<56428,56405,56429>,
<56430,56431,56432>,
<56409,56430,56432>,
<56408,56430,56409>,
<56408,56052,56430>,
<56408,56053,56052>,
<56054,56053,56408>,
<56412,56054,56408>,
<56056,56054,56412>,
<56414,56056,56412>,
<56058,56433,56434>,
<56056,56433,56058>,
<56056,56415,56433>,
<56056,56414,56415>,
<56433,56435,56434>,
<56436,56437,56438>,
<56417,56436,56438>,
<56417,56416,56436>,
<56416,56439,56436>,
<56419,56440,56416>,
<56440,56439,56416>,
<56441,56419,56420>,
<56441,56442,56419>,
<56442,56440,56419>,
<56441,56443,56442>,
<56444,56425,56424>,
<56445,56425,56444>,
<56046,56059,56446>,
<56046,56446,56424>,
<56424,56446,56444>,
<56059,56061,56446>,
<56427,56447,56063>,
<56050,56427,56063>,
<56428,56448,56427>,
<56448,56447,56427>,
<56449,56428,56429>,
<56449,56450,56428>,
<56450,56448,56428>,
<56450,56451,56452>,
<56449,56451,56450>,
<56431,56452,56451>,
<56430,56452,56431>,
<56430,56065,56452>,
<56430,56066,56065>,
<56052,56066,56430>,
<56058,56434,56068>,
<56070,56453,56454>,
<56068,56453,56070>,
<56068,56435,56453>,
<56068,56434,56435>,
<56454,56455,56456>,
<56453,56455,56454>,
<56455,56457,56456>,
<56458,56459,56460>,
<56437,56458,56460>,
<56437,56436,56458>,
<56436,56461,56458>,
<56073,56072,56461>,
<56073,56461,56439>,
<56439,56461,56436>,
<56074,56073,56439>,
<56440,56074,56439>,
<56076,56074,56440>,
<56076,56440,56462>,
<56462,56440,56442>,
<56463,56442,56443>,
<56463,56464,56442>,
<56464,56462,56442>,
<56463,56465,56464>,
<56466,56445,56444>,
<56467,56445,56466>,
<56446,56468,56444>,
<56468,56466,56444>,
<56061,56078,56468>,
<56446,56061,56468>,
<56447,56469,56080>,
<56063,56447,56080>,
<56448,56470,56447>,
<56470,56469,56447>,
<56450,56471,56448>,
<56471,56470,56448>,
<56083,56082,56471>,
<56083,56471,56452>,
<56452,56471,56450>,
<56065,56083,56452>,
<56070,56454,56085>,
<56087,56085,56454>,
<56087,56454,56472>,
<56472,56454,56456>,
<56473,56456,56457>,
<56472,56456,56473>,
<56474,56475,56476>,
<56459,56474,56476>,
<56459,56458,56474>,
<56458,56477,56474>,
<56090,56089,56477>,
<56090,56477,56461>,
<56461,56477,56458>,
<56072,56090,56461>,
<56076,56462,56093>,
<56095,56093,56462>,
<56095,56462,56478>,
<56478,56462,56464>,
<56479,56464,56465>,
<56479,56480,56464>,
<56480,56478,56464>,
<56479,56481,56480>,
<56466,56482,56467>,
<56482,56483,56484>,
<56482,56466,56483>,
<56466,56468,56483>,
<56078,56096,56485>,
<56078,56485,56468>,
<56468,56485,56483>,
<56096,56098,56485>,
<56469,56486,56100>,
<56080,56469,56100>,
<56470,56487,56469>,
<56487,56486,56469>,
<56471,56488,56470>,
<56488,56487,56470>,
<56082,56101,56489>,
<56082,56489,56471>,
<56471,56489,56488>,
<56101,56103,56489>,
<56106,56490,56105>,
<56106,56087,56472>,
<56106,56472,56490>,
<56490,56472,56491>,
<56492,56472,56473>,
<56491,56472,56492>,
<56493,56475,56474>,
<56494,56475,56493>,
<56109,56108,56493>,
<56109,56493,56477>,
<56477,56493,56474>,
<56089,56109,56477>,
<56478,56495,56112>,
<56095,56478,56112>,
<56480,56496,56478>,
<56496,56495,56478>,
<56497,56480,56481>,
<56496,56480,56497>,
<56483,56498,56484>,
<56498,56499,56500>,
<56498,56483,56499>,
<56483,56485,56499>,
<56098,56114,56499>,
<56485,56098,56499>,
<56486,56501,56116>,
<56100,56486,56116>,
<56487,56502,56486>,
<56502,56501,56486>,
<56488,56503,56487>,
<56503,56502,56487>,
<56489,56504,56488>,
<56504,56503,56488>,
<56103,56118,56504>,
<56489,56103,56504>,
<56490,56505,56121>,
<56105,56490,56121>,
<56506,56491,56507>,
<56506,56505,56491>,
<56505,56490,56491>,
<56492,56507,56491>,
<56508,56494,56493>,
<56509,56494,56508>,
<56108,56123,56508>,
<56493,56108,56508>,
<56495,56510,56128>,
<56112,56495,56128>,
<56511,56496,56512>,
<56511,56510,56496>,
<56510,56495,56496>,
<56497,56512,56496>,
<56513,56500,56499>,
<56514,56500,56513>,
<56114,56130,56513>,
<56499,56114,56513>,
<56501,56515,56131>,
<56116,56501,56131>,
<56502,56516,56501>,
<56516,56515,56501>,
<56503,56517,56502>,
<56517,56516,56502>,
<56504,56518,56503>,
<56518,56517,56503>,
<56118,56132,56519>,
<56118,56519,56504>,
<56504,56519,56518>,
<56132,56134,56519>,
<56137,56520,56136>,
<56137,56138,56521>,
<56520,56137,56521>,
<56138,56522,56521>,
<56121,56522,56138>,
<56121,56523,56522>,
<56121,56505,56523>,
<56506,56523,56505>,
<56524,56509,56508>,
<56525,56509,56524>,
<56123,56139,56526>,
<56123,56526,56508>,
<56508,56526,56524>,
<56139,56141,56526>,
<56145,56527,56144>,
<56145,56128,56510>,
<56145,56510,56527>,
<56527,56510,56528>,
<56529,56510,56511>,
<56528,56510,56529>,
<56530,56514,56513>,
<56531,56514,56530>,
<56130,56147,56530>,
<56513,56130,56530>,
<56131,56515,56148>,
<56150,56148,56515>,
<56150,56515,56532>,
<56532,56515,56516>,
<56517,56533,56516>,
<56533,56532,56516>,
<56534,56518,56535>,
<56534,56533,56518>,
<56533,56517,56518>,
<56519,56535,56518>,
<56536,56535,56519>,
<56537,56538,56536>,
<56151,56537,56536>,
<56151,56536,56519>,
<56151,56519,56134>,
<56151,56152,56539>,
<56537,56151,56539>,
<56152,56136,56520>,
<56152,56520,56539>,
<56539,56520,56540>,
<56541,56521,56542>,
<56541,56540,56521>,
<56540,56520,56521>,
<56522,56542,56521>,
<56524,56543,56525>,
<56543,56544,56545>,
<56543,56524,56544>,
<56524,56526,56544>,
<56141,56153,56546>,
<56141,56546,56526>,
<56526,56546,56544>,
<56153,56154,56547>,
<56546,56153,56547>,
<56154,56155,56548>,
<56547,56154,56548>,
<56155,56549,56548>,
<56144,56549,56155>,
<56144,56550,56549>,
<56144,56527,56550>,
<56528,56550,56527>,
<56551,56550,56528>,
<56529,56551,56528>,
<56552,56531,56530>,
<56553,56531,56552>,
<56147,56157,56552>,
<56530,56147,56552>,
<56150,56532,56159>,
<56161,56159,56532>,
<56161,56532,56554>,
<56554,56532,56533>,
<56555,56533,56534>,
<56554,56533,56555>,
<56537,56556,56538>,
<56539,56556,56537>,
<56557,56556,56539>,
<56540,56557,56539>,
<56558,56557,56540>,
<56541,56558,56540>,
<56544,56559,56545>,
<56559,56560,56561>,
<56559,56544,56560>,
<56544,56546,56560>,
<56547,56562,56546>,
<56562,56560,56546>,
<56563,56548,56564>,
<56563,56562,56548>,
<56562,56547,56548>,
<56549,56564,56548>,
<56565,56566,56567>,
<56553,56565,56567>,
<56553,56552,56565>,
<56552,56568,56565>,
<56157,56162,56568>,
<56552,56157,56568>,
<56554,56569,56164>,
<56161,56554,56164>,
<56570,56554,56555>,
<56570,56571,56554>,
<56571,56569,56554>,
<56570,56572,56571>,
<56560,56573,56561>,
<56562,56573,56560>,
<56574,56573,56562>,
<56563,56574,56562>,
<56575,56566,56565>,
<56576,56566,56575>,
<56167,56166,56575>,
<56167,56575,56568>,
<56568,56575,56565>,
<56162,56167,56568>,
<56164,56569,56169>,
<56171,56169,56569>,
<56171,56569,56577>,
<56577,56569,56571>,
<56578,56571,56572>,
<56578,56579,56571>,
<56579,56577,56571>,
<56579,56580,56581>,
<56578,56580,56579>,
<56581,56582,56583>,
<56580,56582,56581>,
<56582,56584,56583>,
<56585,56586,56587>,
<56585,56588,56589>,
<56587,56588,56585>,
<56589,56590,56591>,
<56588,56590,56589>,
<56591,56592,56593>,
<56590,56592,56591>,
<56593,56594,56595>,
<56592,56594,56593>,
<56595,56596,56597>,
<56594,56596,56595>,
<56596,56598,56597>,
<56599,56600,56601>,
<56599,56602,56603>,
<56601,56602,56599>,
<56603,56604,56605>,
<56602,56604,56603>,
<56576,56605,56604>,
<56575,56605,56576>,
<56575,56173,56605>,
<56575,56174,56173>,
<56166,56174,56575>,
<56171,56577,56176>,
<56178,56176,56577>,
<56579,56178,56577>,
<56180,56178,56579>,
<56180,56579,56606>,
<56606,56579,56581>,
<56583,56607,56581>,
<56607,56606,56581>,
<56608,56583,56584>,
<56608,56609,56583>,
<56609,56607,56583>,
<56609,56610,56611>,
<56608,56610,56609>,
<56610,56612,56611>,
<56613,56614,56615>,
<56586,56613,56615>,
<56586,56585,56613>,
<56585,56616,56613>,
<56589,56617,56585>,
<56617,56616,56585>,
<56591,56618,56589>,
<56618,56617,56589>,
<56593,56619,56591>,
<56619,56618,56591>,
<56595,56620,56593>,
<56620,56619,56593>,
<56597,56621,56595>,
<56621,56620,56595>,
<56622,56597,56598>,
<56622,56623,56597>,
<56623,56621,56597>,
<56600,56623,56622>,
<56600,56599,56623>,
<56599,56624,56623>,
<56603,56625,56599>,
<56625,56624,56599>,
<56183,56182,56625>,
<56183,56625,56605>,
<56605,56625,56603>,
<56173,56183,56605>,
<56180,56606,56185>,
<56187,56185,56606>,
<56607,56187,56606>,
<56189,56187,56607>,
<56609,56189,56607>,
<56191,56189,56609>,
<56191,56609,56626>,
<56626,56609,56611>,
<56627,56611,56612>,
<56627,56628,56611>,
<56628,56626,56611>,
<56628,56629,56630>,
<56627,56629,56628>,
<56630,56631,56632>,
<56629,56631,56630>,
<56614,56632,56631>,
<56613,56632,56614>,
<56613,56193,56632>,
<56613,56194,56193>,
<56195,56194,56613>,
<56616,56195,56613>,
<56197,56195,56616>,
<56617,56197,56616>,
<56199,56197,56617>,
<56618,56199,56617>,
<56201,56199,56618>,
<56619,56201,56618>,
<56203,56201,56619>,
<56620,56203,56619>,
<56205,56203,56620>,
<56621,56205,56620>,
<56207,56205,56621>,
<56623,56207,56621>,
<56209,56207,56623>,
<56624,56209,56623>,
<56211,56209,56624>,
<56625,56211,56624>,
<56182,56211,56625>,
<56191,56626,56214>,
<56215,56214,56626>,
<56628,56215,56626>,
<56217,56215,56628>,
<56630,56217,56628>,
<56219,56217,56630>,
<56632,56219,56630>,
<56193,56219,56632>,
<56256,56633,56255>,
<56256,56257,56634>,
<56633,56256,56634>,
<56257,56258,56635>,
<56634,56257,56635>,
<56258,56259,56636>,
<56635,56258,56636>,
<56259,56261,56636>,
<56633,56637,56274>,
<56255,56633,56274>,
<56634,56638,56633>,
<56638,56637,56633>,
<56635,56639,56634>,
<56639,56638,56634>,
<56636,56640,56635>,
<56640,56639,56635>,
<56261,56275,56641>,
<56261,56641,56636>,
<56636,56641,56640>,
<56275,56276,56642>,
<56641,56275,56642>,
<56276,56278,56642>,
<56637,56643,56290>,
<56274,56637,56290>,
<56644,56638,56645>,
<56644,56643,56638>,
<56643,56637,56638>,
<56645,56646,56647>,
<56645,56638,56646>,
<56638,56639,56646>,
<56640,56648,56639>,
<56648,56646,56639>,
<56293,56292,56648>,
<56293,56648,56641>,
<56641,56648,56640>,
<56294,56293,56641>,
<56642,56294,56641>,
<56278,56294,56642>,
<56300,56649,56299>,
<56300,56301,56650>,
<56649,56300,56650>,
<56301,56303,56650>,
<56311,56651,56310>,
<56311,56652,56651>,
<56290,56652,56311>,
<56290,56653,56652>,
<56290,56643,56653>,
<56644,56653,56643>,
<56654,56647,56646>,
<56655,56647,56654>,
<56648,56656,56646>,
<56656,56654,56646>,
<56292,56313,56656>,
<56648,56292,56656>,
<56299,56649,56317>,
<56319,56317,56649>,
<56319,56649,56657>,
<56657,56649,56650>,
<56303,56320,56658>,
<56303,56658,56650>,
<56650,56658,56657>,
<56320,56322,56658>,
<56326,56659,56325>,
<56326,56328,56659>,
<56651,56660,56332>,
<56310,56651,56332>,
<56661,56651,56652>,
<56660,56651,56661>,
<56662,56655,56654>,
<56663,56655,56662>,
<56335,56334,56662>,
<56335,56662,56656>,
<56656,56662,56654>,
<56313,56335,56656>,
<56319,56657,56337>,
<56339,56337,56657>,
<56339,56657,56664>,
<56664,56657,56658>,
<56322,56341,56664>,
<56658,56322,56664>,
<56659,56665,56343>,
<56325,56659,56343>,
<56328,56344,56666>,
<56328,56666,56659>,
<56659,56666,56665>,
<56344,56346,56666>,
<56351,56667,56350>,
<56351,56668,56667>,
<56332,56668,56351>,
<56332,56669,56668>,
<56332,56660,56669>,
<56661,56669,56660>,
<56670,56671,56672>,
<56663,56670,56672>,
<56663,56662,56670>,
<56662,56673,56670>,
<56334,56353,56673>,
<56662,56334,56673>,
<56664,56674,56356>,
<56339,56664,56356>,
<56341,56358,56674>,
<56664,56341,56674>,
<56665,56675,56360>,
<56343,56665,56360>,
<56666,56676,56665>,
<56676,56675,56665>,
<56346,56361,56677>,
<56346,56677,56666>,
<56666,56677,56676>,
<56361,56362,56678>,
<56677,56361,56678>,
<56362,56364,56678>,
<56366,56679,56365>,
<56366,56367,56680>,
<56679,56366,56680>,
<56367,56681,56680>,
<56350,56681,56367>,
<56350,56682,56681>,
<56350,56667,56682>,
<56668,56682,56667>,
<56683,56671,56670>,
<56684,56671,56683>,
<56370,56369,56683>,
<56370,56683,56673>,
<56673,56683,56670>,
<56353,56370,56673>,
<56374,56685,56373>,
<56374,56356,56674>,
<56374,56674,56685>,
<56685,56674,56686>,
<56358,56376,56686>,
<56674,56358,56686>,
<56360,56675,56378>,
<56380,56378,56675>,
<56380,56675,56687>,
<56687,56675,56676>,
<56677,56688,56676>,
<56688,56687,56676>,
<56678,56689,56677>,
<56689,56688,56677>,
<56364,56381,56690>,
<56364,56690,56678>,
<56678,56690,56689>,
<56381,56365,56679>,
<56381,56679,56690>,
<56690,56679,56691>,
<56680,56692,56679>,
<56692,56691,56679>,
<56693,56680,56681>,
<56692,56680,56693>,
<56694,56684,56683>,
<56695,56684,56694>,
<56369,56382,56696>,
<56369,56696,56683>,
<56683,56696,56694>,
<56382,56384,56696>,
<56388,56697,56387>,
<56388,56373,56685>,
<56388,56685,56697>,
<56697,56685,56698>,
<56686,56699,56685>,
<56699,56698,56685>,
<56376,56390,56699>,
<56686,56376,56699>,
<56393,56700,56392>,
<56393,56380,56687>,
<56393,56687,56700>,
<56700,56687,56701>,
<56688,56702,56687>,
<56702,56701,56687>,
<56689,56703,56688>,
<56703,56702,56688>,
<56690,56704,56689>,
<56704,56703,56689>,
<56691,56705,56690>,
<56705,56704,56690>,
<56706,56692,56707>,
<56706,56705,56692>,
<56705,56691,56692>,
<56693,56707,56692>,
<56694,56708,56695>,
<56708,56709,56710>,
<56708,56694,56709>,
<56694,56696,56709>,
<56384,56394,56711>,
<56384,56711,56696>,
<56696,56711,56709>,
<56394,56396,56711>,
<56401,56712,56400>,
<56401,56387,56697>,
<56401,56697,56712>,
<56712,56697,56713>,
<56698,56714,56697>,
<56714,56713,56697>,
<56404,56403,56714>,
<56404,56714,56699>,
<56699,56714,56698>,
<56390,56404,56699>,
<56407,56715,56406>,
<56407,56392,56700>,
<56407,56700,56715>,
<56715,56700,56716>,
<56701,56717,56700>,
<56717,56716,56700>,
<56410,56409,56717>,
<56410,56717,56702>,
<56702,56717,56701>,
<56411,56410,56702>,
<56703,56411,56702>,
<56413,56411,56703>,
<56704,56413,56703>,
<56415,56413,56704>,
<56415,56704,56718>,
<56718,56704,56705>,
<56719,56705,56706>,
<56719,56720,56705>,
<56720,56718,56705>,
<56719,56721,56720>,
<56722,56710,56709>,
<56723,56710,56722>,
<56418,56417,56722>,
<56418,56722,56711>,
<56711,56722,56709>,
<56396,56418,56711>,
<56421,56724,56420>,
<56421,56422,56725>,
<56724,56421,56725>,
<56422,56423,56726>,
<56725,56422,56726>,
<56423,56400,56712>,
<56423,56712,56726>,
<56726,56712,56727>,
<56713,56728,56712>,
<56728,56727,56712>,
<56426,56425,56728>,
<56426,56728,56714>,
<56714,56728,56713>,
<56403,56426,56714>,
<56715,56729,56429>,
<56406,56715,56429>,
<56716,56730,56715>,
<56730,56729,56715>,
<56432,56431,56730>,
<56432,56730,56717>,
<56717,56730,56716>,
<56409,56432,56717>,
<56415,56718,56433>,
<56435,56433,56718>,
<56435,56718,56731>,
<56731,56718,56720>,
<56732,56720,56721>,
<56732,56733,56720>,
<56733,56731,56720>,
<56732,56734,56733>,
<56735,56736,56737>,
<56723,56735,56737>,
<56722,56735,56723>,
<56722,56437,56735>,
<56722,56438,56437>,
<56417,56438,56722>,
<56420,56724,56441>,
<56443,56441,56724>,
<56443,56724,56738>,
<56738,56724,56725>,
<56726,56739,56725>,
<56739,56738,56725>,
<56727,56740,56726>,
<56740,56739,56726>,
<56728,56741,56727>,
<56741,56740,56727>,
<56425,56445,56741>,
<56728,56425,56741>,
<56429,56729,56449>,
<56451,56449,56729>,
<56730,56451,56729>,
<56431,56451,56730>,
<56435,56731,56453>,
<56455,56453,56731>,
<56733,56455,56731>,
<56457,56742,56743>,
<56455,56742,56457>,
<56455,56734,56742>,
<56455,56733,56734>,
<56743,56744,56745>,
<56742,56744,56743>,
<56736,56745,56744>,
<56735,56745,56736>,
<56735,56459,56745>,
<56735,56460,56459>,
<56437,56460,56735>,
<56443,56738,56463>,
<56465,56463,56738>,
<56465,56738,56746>,
<56746,56738,56739>,
<56740,56747,56739>,
<56747,56746,56739>,
<56741,56748,56740>,
<56748,56747,56740>,
<56445,56467,56748>,
<56741,56445,56748>,
<56743,56749,56473>,
<56457,56743,56473>,
<56476,56475,56749>,
<56476,56749,56745>,
<56745,56749,56743>,
<56459,56476,56745>,
<56465,56746,56479>,
<56481,56479,56746>,
<56481,56746,56750>,
<56750,56746,56747>,
<56748,56751,56747>,
<56751,56750,56747>,
<56467,56482,56752>,
<56467,56752,56748>,
<56748,56752,56751>,
<56482,56484,56752>,
<56749,56753,56492>,
<56473,56749,56492>,
<56475,56494,56753>,
<56749,56475,56753>,
<56750,56754,56497>,
<56481,56750,56497>,
<56751,56755,56750>,
<56755,56754,56750>,
<56752,56756,56751>,
<56756,56755,56751>,
<56484,56498,56757>,
<56484,56757,56752>,
<56752,56757,56756>,
<56498,56500,56757>,
<56507,56758,56506>,
<56507,56492,56753>,
<56507,56753,56758>,
<56758,56753,56759>,
<56494,56509,56759>,
<56753,56494,56759>,
<56512,56760,56511>,
<56512,56497,56754>,
<56512,56754,56760>,
<56760,56754,56761>,
<56762,56755,56763>,
<56762,56761,56755>,
<56761,56754,56755>,
<56763,56764,56765>,
<56763,56755,56764>,
<56755,56756,56764>,
<56757,56766,56756>,
<56766,56764,56756>,
<56500,56514,56766>,
<56757,56500,56766>,
<56523,56767,56522>,
<56523,56506,56758>,
<56523,56758,56767>,
<56767,56758,56768>,
<56759,56769,56758>,
<56769,56768,56758>,
<56509,56525,56769>,
<56759,56509,56769>,
<56760,56770,56529>,
<56511,56760,56529>,
<56771,56761,56772>,
<56771,56770,56761>,
<56770,56760,56761>,
<56762,56772,56761>,
<56773,56765,56764>,
<56774,56765,56773>,
<56766,56775,56764>,
<56775,56773,56764>,
<56514,56531,56775>,
<56766,56514,56775>,
<56535,56776,56534>,
<56535,56536,56777>,
<56776,56535,56777>,
<56536,56538,56777>,
<56542,56778,56541>,
<56542,56779,56778>,
<56522,56779,56542>,
<56522,56780,56779>,
<56522,56767,56780>,
<56768,56780,56767>,
<56781,56780,56768>,
<56769,56781,56768>,
<56782,56781,56769>,
<56783,56784,56782>,
<56543,56783,56782>,
<56543,56782,56769>,
<56543,56769,56525>,
<56543,56545,56783>,
<56550,56785,56549>,
<56550,56551,56786>,
<56785,56550,56786>,
<56551,56787,56786>,
<56529,56787,56551>,
<56529,56788,56787>,
<56529,56770,56788>,
<56771,56788,56770>,
<56789,56774,56773>,
<56790,56774,56789>,
<56775,56791,56773>,
<56791,56789,56773>,
<56531,56553,56791>,
<56775,56531,56791>,
<56776,56792,56555>,
<56534,56776,56555>,
<56777,56793,56776>,
<56793,56792,56776>,
<56538,56556,56794>,
<56538,56794,56777>,
<56777,56794,56793>,
<56556,56557,56795>,
<56794,56556,56795>,
<56557,56558,56796>,
<56795,56557,56796>,
<56558,56541,56778>,
<56558,56778,56796>,
<56796,56778,56797>,
<56798,56778,56779>,
<56797,56778,56798>,
<56799,56784,56783>,
<56800,56784,56799>,
<56545,56559,56801>,
<56545,56801,56783>,
<56783,56801,56799>,
<56559,56561,56801>,
<56564,56802,56563>,
<56564,56549,56785>,
<56564,56785,56802>,
<56802,56785,56803>,
<56786,56804,56785>,
<56804,56803,56785>,
<56805,56786,56787>,
<56804,56786,56805>,
<56806,56807,56808>,
<56790,56806,56808>,
<56790,56789,56806>,
<56789,56809,56806>,
<56567,56566,56809>,
<56567,56809,56791>,
<56791,56809,56789>,
<56553,56567,56791>,
<56555,56792,56570>,
<56572,56570,56792>,
<56572,56792,56810>,
<56810,56792,56793>,
<56794,56811,56793>,
<56811,56810,56793>,
<56795,56812,56794>,
<56812,56811,56794>,
<56796,56813,56795>,
<56813,56812,56795>,
<56814,56797,56815>,
<56814,56813,56797>,
<56813,56796,56797>,
<56798,56815,56797>,
<56816,56800,56799>,
<56817,56800,56816>,
<56801,56818,56799>,
<56818,56816,56799>,
<56561,56573,56819>,
<56561,56819,56801>,
<56801,56819,56818>,
<56573,56574,56820>,
<56819,56573,56820>,
<56574,56563,56802>,
<56574,56802,56820>,
<56820,56802,56821>,
<56803,56822,56802>,
<56822,56821,56802>,
<56804,56823,56803>,
<56823,56822,56803>,
<56824,56804,56805>,
<56824,56825,56804>,
<56825,56823,56804>,
<56825,56826,56827>,
<56824,56826,56825>,
<56807,56827,56826>,
<56807,56806,56827>,
<56806,56828,56827>,
<56809,56829,56806>,
<56829,56828,56806>,
<56566,56576,56829>,
<56809,56566,56829>,
<56572,56810,56578>,
<56580,56578,56810>,
<56811,56580,56810>,
<56582,56580,56811>,
<56812,56582,56811>,
<56584,56582,56812>,
<56584,56812,56830>,
<56830,56812,56813>,
<56831,56813,56814>,
<56831,56832,56813>,
<56832,56830,56813>,
<56831,56833,56832>,
<56834,56817,56816>,
<56835,56817,56834>,
<56587,56586,56834>,
<56587,56834,56818>,
<56818,56834,56816>,
<56588,56587,56818>,
<56819,56588,56818>,
<56590,56588,56819>,
<56820,56590,56819>,
<56592,56590,56820>,
<56821,56592,56820>,
<56594,56592,56821>,
<56822,56594,56821>,
<56596,56594,56822>,
<56823,56596,56822>,
<56598,56596,56823>,
<56598,56823,56836>,
<56836,56823,56825>,
<56601,56600,56836>,
<56601,56836,56827>,
<56827,56836,56825>,
<56602,56601,56827>,
<56828,56602,56827>,
<56604,56602,56828>,
<56829,56604,56828>,
<56576,56604,56829>,
<56584,56830,56608>,
<56610,56608,56830>,
<56832,56610,56830>,
<56612,56837,56838>,
<56610,56837,56612>,
<56610,56833,56837>,
<56610,56832,56833>,
<56838,56839,56840>,
<56837,56839,56838>,
<56840,56841,56842>,
<56839,56841,56840>,
<56835,56842,56841>,
<56834,56842,56835>,
<56834,56614,56842>,
<56834,56615,56614>,
<56586,56615,56834>,
<56598,56836,56622>,
<56600,56622,56836>,
<56612,56838,56627>,
<56629,56627,56838>,
<56840,56629,56838>,
<56631,56629,56840>,
<56842,56631,56840>,
<56614,56631,56842>,
<56645,56843,56644>,
<56645,56647,56843>,
<56653,56844,56652>,
<56653,56644,56843>,
<56653,56843,56844>,
<56844,56843,56845>,
<56647,56655,56845>,
<56843,56647,56845>,
<56844,56846,56661>,
<56652,56844,56661>,
<56845,56847,56844>,
<56847,56846,56844>,
<56655,56663,56847>,
<56845,56655,56847>,
<56669,56848,56668>,
<56669,56661,56846>,
<56669,56846,56848>,
<56848,56846,56849>,
<56672,56671,56849>,
<56672,56849,56847>,
<56847,56849,56846>,
<56663,56672,56847>,
<56682,56850,56681>,
<56682,56668,56848>,
<56682,56848,56850>,
<56850,56848,56851>,
<56849,56852,56848>,
<56852,56851,56848>,
<56671,56684,56852>,
<56849,56671,56852>,
<56850,56853,56693>,
<56681,56850,56693>,
<56854,56851,56855>,
<56854,56853,56851>,
<56853,56850,56851>,
<56855,56856,56857>,
<56855,56851,56856>,
<56851,56852,56856>,
<56684,56695,56856>,
<56852,56684,56856>,
<56707,56858,56706>,
<56707,56693,56853>,
<56707,56853,56858>,
<56858,56853,56859>,
<56860,56853,56854>,
<56859,56853,56860>,
<56856,56861,56857>,
<56862,56863,56861>,
<56708,56862,56861>,
<56708,56861,56856>,
<56708,56856,56695>,
<56708,56710,56862>,
<56706,56858,56719>,
<56721,56719,56858>,
<56721,56858,56864>,
<56864,56858,56859>,
<56865,56859,56860>,
<56864,56859,56865>,
<56866,56867,56868>,
<56863,56866,56868>,
<56863,56862,56866>,
<56862,56869,56866>,
<56710,56723,56869>,
<56862,56710,56869>,
<56721,56864,56732>,
<56734,56870,56871>,
<56732,56870,56734>,
<56732,56865,56870>,
<56732,56864,56865>,
<56867,56871,56870>,
<56867,56866,56871>,
<56866,56872,56871>,
<56737,56736,56872>,
<56737,56872,56869>,
<56869,56872,56866>,
<56723,56737,56869>,
<56734,56871,56742>,
<56744,56742,56871>,
<56872,56744,56871>,
<56736,56744,56872>,
<56763,56873,56762>,
<56763,56765,56873>,
<56772,56874,56771>,
<56772,56762,56873>,
<56772,56873,56874>,
<56874,56873,56875>,
<56765,56774,56875>,
<56873,56765,56875>,
<56780,56876,56779>,
<56780,56781,56877>,
<56876,56780,56877>,
<56781,56782,56878>,
<56877,56781,56878>,
<56782,56784,56878>,
<56788,56879,56787>,
<56788,56771,56874>,
<56788,56874,56879>,
<56879,56874,56880>,
<56875,56881,56874>,
<56881,56880,56874>,
<56774,56790,56881>,
<56875,56774,56881>,
<56876,56882,56798>,
<56779,56876,56798>,
<56877,56883,56876>,
<56883,56882,56876>,
<56878,56884,56877>,
<56884,56883,56877>,
<56784,56800,56884>,
<56878,56784,56884>,
<56879,56885,56805>,
<56787,56879,56805>,
<56880,56886,56879>,
<56886,56885,56879>,
<56808,56807,56886>,
<56808,56886,56881>,
<56881,56886,56880>,
<56790,56808,56881>,
<56815,56887,56814>,
<56815,56798,56882>,
<56815,56882,56887>,
<56887,56882,56888>,
<56883,56889,56882>,
<56889,56888,56882>,
<56884,56890,56883>,
<56890,56889,56883>,
<56800,56817,56890>,
<56884,56800,56890>,
<56805,56885,56824>,
<56826,56824,56885>,
<56886,56826,56885>,
<56807,56826,56886>,
<56814,56887,56831>,
<56833,56831,56887>,
<56833,56887,56891>,
<56891,56887,56888>,
<56889,56892,56888>,
<56892,56891,56888>,
<56890,56893,56889>,
<56893,56892,56889>,
<56817,56835,56893>,
<56890,56817,56893>,
<56833,56891,56837>,
<56839,56837,56891>,
<56892,56839,56891>,
<56841,56839,56892>,
<56893,56841,56892>,
<56835,56841,56893>,
<56855,56894,56854>,
<56855,56857,56894>,
<56894,56895,56860>,
<56854,56894,56860>,
<56857,56861,56896>,
<56857,56896,56894>,
<56894,56896,56895>,
<56861,56863,56896>,
<56895,56897,56865>,
<56860,56895,56865>,
<56868,56867,56897>,
<56868,56897,56896>,
<56896,56897,56895>,
<56863,56868,56896>,
<56865,56897,56870>,
<56867,56870,56897>
}
inside_vector <0,0,1> }
 
  
 
//Model assembly from the meshes
#declare preview_scene4b_=
union {
#switch (scenetype)
#case (0)//regular material
object{preview_scene4b_ceiling_  no_shadow no_image no_radiosity material{ceiling_} hollow }
object{preview_scene4b_wall2_  no_shadow no_reflection no_radiosity material{wall2_} hollow }
object{preview_scene4b_wall1_  no_shadow no_reflection no_radiosity material{wall1_} hollow }
object{preview_scene4b_floor_  no_shadow material{floor_} hollow }
object{preview_scene4b_preview_material2_  material{poseray_preview_material} hollow }
object{preview_scene4b_preview_material1_  material{poseray_preview_material} hollow }
object{preview_scene4b_inner_sphere_  material{inner_sphere_} hollow }  
#break
#case (1)//sky or background 
object{preview_scene4b_preview_material1_  material{texture{pigment{color rgb <1,1,1>}finish{Mirror}}} hollow }
object{preview_scene4b_preview_material2_  material{texture{pigment{color rgb <1,1,1>}finish{diffuse albedo 0.6 ambient 0 phong 0 specular 0 reflection{0}}}} hollow }
object{preview_scene4b_inner_sphere_  material{inner_sphere_} hollow }  
#break
#case (2)//cloth
object{preview_scene4b_ceiling_  no_shadow no_image no_radiosity material{ceiling_} hollow }
object{preview_scene4b_wall2_  no_shadow no_reflection no_radiosity material{wall2_} hollow }
object{preview_scene4b_wall1_  no_shadow no_reflection no_radiosity material{wall1_} hollow }
object{preview_scene4b_floor_  no_shadow material{floor_} hollow }
object{preview_scene5_cloth_cloth_ scale 25  material{poseray_preview_material} hollow }
object{preview_scene4b_inner_sphere_  material{inner_sphere_} hollow }  
#break     
#case (3)//fluid
object{preview_scene4b_ceiling_  no_shadow no_image no_radiosity material{ceiling_} hollow }
object{preview_scene4b_wall2_  no_shadow no_reflection no_radiosity material{wall2_} hollow }
object{preview_scene4b_wall1_  no_shadow no_reflection no_radiosity material{wall1_} hollow }
object{preview_scene4b_floor_  no_shadow material{floor_} hollow }
object{preview_scene5_fluid_None_  material{poseray_preview_material} hollow }  
object{preview_scene4b_preview_material2_ material{floor_} hollow }
object{preview_scene4b_inner_sphere_  material{inner_sphere_} hollow }  
#break
#end
}


//Assembled object that is contained in preview_scene4b_POV_geom.inc with no SSLT components
object{
      preview_scene4b_
      }